3332 Abat-jour, fab.
1011 Abattage d'animaux de boucherie (sauf la volaille)
0411 Abattage des arbres (exploitation forestière)
1011 Abattoir
5011 Abeilles, commerce de gros
3351 Abonné, appareils d', téléphoniques, fab.
3571 Abrasifs artificiels, bruts, fab.
3799 Accélérateurs, fab.
5329 Accessoires de couture, commerce de gros
3099 Accessoires de foyer, fab.
6239 Accessoires de foyers, commerce de détail
3059 Accessoires de garde-robes, en fil, fab.
5313 Accessoires de vêtements (sauf articles de modistes) pour dames, jeunes filles et enfants, commerce de gros
5439 Accessoires décoratifs de fenêtre, commerce de gros
5439 Accessoires décoratifs de rideaux et de tentures, commerce de gros
3257 Accessoires en tissu pour véhicule automobile (y compris vinyle et tissus synthétiques), fab.
5922 Accessoires et fournitures de bureau, commerce de gros
3256 Accessoires et pièces, en plastique, pour véhicule automobile, fab.
3999 Accessoires pour la couture, fab.
6131 Accessoires vestimentaires, dames, commerce de détail
7339 Accidents de travail, compensation pour, service de
6012 Accommodation
8152 Accords sur le partage des impôts, administration fédérale
3391 Accumulateurs au cadmium-nickel, fab.
3391 Accumulateurs au plomb-acide, fab.
6342 Accumulateurs d'automobiles, commerce de détail
5529 Accumulateurs pour automobile, commerce de gros
3731 Acétate de cellulose (y compris acétobutyrate), fab.
1621 Acétobutyrate de cellulose, tuyaux et tubes en, fab.
3712 Acétone (propanone), fab.
3712 Acide acétylsalicylique, fab.
3712 Acide acrylique et ses dérivés, fab.
3712 Acide benzoïque et ses dérivés, fab.
3711 Acide borique, fab.
3711 Acide carbonique, fab.
4119 Acide chimique, usines d', construction
3712 Acide citrique, fab.
3712 Acide crésylique, fab.
3711 Acide fluoborique, fab.
3711 Acide fluorhydrique, fab.
3712 Acide formique et ses dérivés, fab.
3711 Acide hydrofluosilicique, fab.
3712 Acide lactique, fab.
3712 Acide méthyl-chlorophénoxyacétique (MCP ou MCPA), fab.
3712 Acide picrique (trinitrophénol), fab.
3712 Acide salicyclique, fab.
3711 Acide sulfurique (comprend oléum), fab.
3712 Acide tartrique, fab.
3712 Acides aminés, fab.
3712 Acides de fonction oxygène et leurs dérivés, fab.
3712 Acides gras et leurs dérivés, fab.
3711 Acides inorganiques, fab.
3712 Acides organiques (leurs anhydrides, halides, peroxydes, peracides et dérivés), fab.
5612 Acier de charpente, produits préfabriqués, commerce de gros
5612 Acier inoxydable, produits travaillés en, commerce de gros
5611 Acier moulé, commerce de gros
4119 Aciéries, construction
9631 Acteurs, propre compte
7799 Actuaires, service d'
8669 Acupuncteurs, cabinets
5971 Additifs pour béton, commerce de gros
3799 Additifs pour béton, fab.
3799 Additifs pour huiles et graisses minérales, fab.
3799 Additifs pour produits pétroliers, fab.
3792 Adhésifs d'acétate de polyvinyle, fab.
3792 Adhésifs de caoutchouc, fab.
3792 Adhésifs naturels, fab.
3792 Adhésifs, à base de résine synthétique, fab.
4411 Administrateur en construction, services d'
8261 Administration de la santé, provinciale
8362 Administration de programmes municipaux de bien-être
8361 Administration des programmes municipaux d'hygiène
8359 Administration générale n.c.a., administration locale
8253 Administration provinciale de la fiscalité
8132 Admissions d'immigrants, arbitrage, services fédéraux
8132 Admissions de visiteurs (touristes et travailleurs temporaires), services fédéraux
5792 Adoucissement de l'eau, matériel commercial d', commerce de gros
5622 Adoucissement de l'eau, matériel d' (sauf commercial), commerce de gros
3199 Adoucissement de l'eau, matériel d', fab.
5971 Adoucisseurs de tissus, commerce de gros
3761 Adoucisseurs de tissus, fab.
7799 Adressage (enveloppes, lettres), service d'
5791 Adresser, machines à, commerce de gros
7799 Adresses, établissement de listes d', service d'
4513 Aéroclubs
5799 Aéronautique et d'aéronef, matériel (sauf électronique), commerce de gros
5799 Aéronef, commerce de gros
4523 Aéronef, entretien, service d'
3211 Aéronefs, composants, fab.
3211 Aéronefs, moteurs et pièces d', fab.
4522 Aéronefs, service de location à bail (sauf crédit-bail) d'
4521 Aéroport commercial, exploitation d'
4521 Aéroport municipal, exploitation d'
4521 Aéroports civils, exploitation d'
7123 Affacturage, société d'
8154 Affaires fédérales-provinciales, administration fédérale
8152 Affaires financières, administration fédérale
8352 Affaires financières, administration locale
8354 Affaires intergouvernementales, administration locale
8254 Affaires intergouvernementales, administration provinciale
8254 Affaires internationales, administration provinciale
8254 Affaires municipales, administration provinciale
7512 Affermage d'édifices non résidentiels
7511 Affermage d'édifices résidentiels
7743 Affiches publicitaires à l'extérieur, services d'
2951 Affinage d'aluminium
2959 Affinage d'oxydes d'uranium
4119 Affinage des métaux, usines d', construction
3922 Affinage secondaire, métaux précieux
9949 Affûtage de coutellerie
3081 Affûtage, rodage et affilage du métal, à forfait
4555 Agence d'expédition maritime internationale
4555 Agence d'expédition maritime, eaux intérieures
7711 Agence de placement de cadres
9639 Agence de vente, théâtre
7031 Agence fidécommissaire
4592 Agences d'expédition
7611 Agences de biens immobiliers
7793 Agences de perception
9639 Agences de personnel, théâtre
9631 Agences de production (théâtre)
9631 Agences de promotion (théâtre)
9619 Agences de réservation, films et vidéos
9639 Agences de réservation, théâtre
3741 Agents de l'appareil respiratoire, fab.
7611 Agents et courtiers d'assurance
3741 Agents hématologiques, fab.
3741 Agents hypotensifs, fab.
3741 Agents ophtalmiques, fab.
3741 Agents psychothérapiques, fab.
5971 Agents tensio-actifs, commerce de gros
3799 Agents tensio-actifs, préparés, fab.
5722 Agitateurs, concasseurs et trommels, équipement minier, commerce de gros
1011 Agneau, conditionnement de l'
5217 Agneau, viande d', commerce de gros
0115 Agneaux, ferme d'
5329 Agrafes de vêtements, textile, commerce de gros
3992 Agrafes, attaches à vêtement, fab.
5951 Agrandissement photographique, matériel d', commerce de gros
0231 Agrologie, service d'
0231 Agronome, service d'
5216 Agrumes frais, commerce de gros
8172 Aide au développement des entreprises, administration fédérale
8372 Aide au développement industriel, administration locale
8142 Aide au développement international, services fédéraux
5239 Aides pour les pieds, commerce de gros
3999 Aiguilles et épingles, couture, fab.
1911 Aiguilletage de fibres de feutre
9949 Aiguisage de ciseaux
9949 Aiguisage de scies
9949 Aiguisage de tondeuses à gazon
0152 Ail, culture de l'
4242 Air pulsé (sauf conduites de tôle), installation de fournaises à
9991 Aires de stationnement (automobile)
4013 Ajouts aux résidences, entrepreneur général
4255 Ajustage-montage, machinerie et équipement, travaux d'
7611 Ajusteurs de réclamation d'assurances, indépendants
4261 Alarme électrique (feu, vol, etc.), installation de systèmes d'
3359 Alarme et signalisation, systèmes d' (sauf pour la circulation ferroviaire et routière), fab.
7791 Alarme, service de contrôle de système d'
2821 Albums photographiques, fab.
6597 Albums, pour collections de monnaie et de timbres, commerce de détail
3712 Alcool butyliques, fab.
3712 Alcool décylique, fab.
1121 Alcool éthylique distillé, fab.
3712 Alcool méthylamylique, fab.
3712 Alcool méthylique (méthanol, alcool de bois), fab.
3712 Alcool octylique (2-éthylhexanol), fab.
3712 Alcools et leurs dérivés (halogénés, sulfonés, nitrés ou nitrosés), fab.
3712 Alcools propyliques, fab.
3611 Alcoylat de pétrole, fab.
3611 Alcoylation du pétrole
3799 Alcoylènes mélangés, fab.
3712 Aldrine technique, fab.
1131 Ale, fab.
3081 Alésage et perçage du métal, à forfait
0321 Alevinage, service d'
6359 Alignement de train avant, véhicule automobile, service d'
1099 Aliments à base de céréales, pour bébés et jeunes enfants, fab.
1053 Aliments complets pour bétail, fab.
1053 Aliments complets pour troupeau laitier, fab.
1053 Aliments complets pour vaches laitières, fab.
1053 Aliments concentrés pour animaux, fab.
5212 Aliments congelés et emballés, commerce de gros
4791 Aliments congelés, service d'entreposage d' (sauf l'entreposage personnel)
1052 Aliments de déjeuner, à base de blé, fab.
1052 Aliments de déjeuner, à base de riz, fab.
6019 Aliments de régime, magasin d'
1099 Aliments de régime, préparés, fab.
1099 Aliments de santé, préparés, fab.
5219 Aliments diététiques, en boîtes, commerce de gros
5219 Aliments en boîtes pour bébés, commerce de gros
5219 Aliments en boîtes, commerce de gros
1031 Aliments en boîtes, pour bébés et enfants, à base de légumes et de fruits, fab.
9211 Aliments et boissons, restaurants avec permis de boissons
1053 Aliments minéraux pour bétail, fab.
6019 Aliments naturels, commerce de détail
1053 Aliments pour animaux de ferme à fourrure, fab.
5931 Aliments pour animaux de ferme à fourrure, grains de céréales préparées, commerce de gros
5931 Aliments pour animaux de maison, grains de céréales préparées, commerce de gros
1053 Aliments pour animaux, conditionnement et conserverie
5931 Aliments pour animaux, transformés, commerce de gros
5219 Aliments pour jeunes enfants, en boîtes, commerce de gros
1053 Aliments pour volaille, conditionnement
5212 Aliments précuits, congelés et emballés, commerce de gros
5931 Aliments préparés pour le bétail, commerce de gros
5931 Aliments préparés pour volaille, commerce de gros
4021 Aliments, usine du conditionnement des, construction
3922 Alliage de métaux précieux, fab.
2951 Alliages d'aluminium en formes primaires, fab.
3252 Allumage électronique, pièces d', pour véhicule automobile, fab.
3252 Allumage, pièces d' (sauf le distributeur), fab.
3252 Allume-cigarettes pour véhicule automobile, fab.
3799 Allumettes en pochette ou en boîte, fab.
2599 Allumettes, bois et blocs pour, fab.
2849 Almanachs, impression et publication d'
2831 Almanachs, publication d'
3251 Alternateurs et générateurs, pour véhicule automobile, fab.
3711 Aluminate de sodium, fab.
3571 Alumine fondue, brute, fab.
5613 Aluminium et alliages d'aluminium, formes primaires et profilés de base, commerce de gros
5613 Aluminium, produits d'architecture et de charpente, commerce de gros
9654 Amarrage, bateaux de plaisance, marinas
0239 Amélioration des récoltes, service d'information de recherche en
4013 Améliorations et réparations de bâtiments, entrepreneurs généraux
8375 Aménagement et mise en valeur du territoire, administration locale
8275 Aménagement et mise en valeur du territoire, administration provinciale
2549 Ames de bois, fab.
0621 Amiante, fibre travaillée, extraction
9861 Amicale
3731 Amino-aldéhyde, résines à base d', fab.
3711 Ammoniac, anhydre ou aqueux (sauf pour engrais), fab.
3721 Ammoniaque anhydre, engrais, fab.
4119 Ammonium, usines d', construction
3254 Amortisseurs, fab.
0621 Amosite, fibre travaillée, extraction
3352 Amplificateurs de fréquences sonores (sauf stéréo), fab.
3341 Amplificateurs stéréo, fab.
5412 Amplificateurs, haut-parleurs et équipement relatif au son, commerce de gros
6551 Amplificateurs, pour instruments de musique, commerce de détail
3333 Ampoules de torches électriques, fab.
5749 Ampoules électriques, commerce de gros
1699 Ampoules en matière plastique, fab.
3333 Ampoules et tubes électriques, fab.
3333 Ampoules incandescentes, fab.
3333 Ampoules, lampes et cubes photographiques, fab.
3741 Analgésiques et antipyrétiques internes, fab.
0229 Analyse du sol (sauf construction), service d'
7721 Analyse et conception de systèmes, services informatiques
5711 Andaineuses et moissonneuses-andaineuses de ferme, commerce de gros
3111 Andaineuses, fab.
3741 Anesthésiques, fab.
8652 Anesthésistes, cabinets
0312 Anguilles, pêche à l', en eau douce
3711 Anhydride carbonique, liquide ou solide, fab.
0623 Anhydrite de gypse, fab.
0623 Anhydrite, mine d'
0331 Animaux à fourrure, chasse et piégeage des
0123 Animaux à fourrure, élevage d'
5011 Animaux de ferme vivants, commerce de gros
0212 Animaux de ferme, service de reproduction d'(sauf la volaille)
6596 Animaux de maison, commerce de détail
5011 Animaux de maison, commerce de gros
0129 Animaux de maison, élevage d'
6596 Animaux de maison, équipement d'entretien et fournitures, commerce de détail
0211 Animaux de maison, service vétérinaire d'hygiène pour
3932 Animaux en peluche, fab.
0211 Animaux, service d'hôpital vétérinaire pour
0219 Animaux, service de logement des
2831 Annuaires de villes, publication d'
2831 Annuaires téléphoniques, publication d'
2849 Annuaires, impression et publication d'
2831 Annuaires, publication d'
2971 Anodes de cuivre pour galvanoplastie, fab.
2959 Anodes de cuivre pour l'affinage, fab.
2999 Anodes de nickel pour la galvanoplastie, fab.
2999 Anodes de zinc pour galvanoplastie, fab.
3041 Anodisation du métal, sur commande
2432 Anoraks, hommes, adolescents et garçonnets, fab.
4124 Antennes (tours) installation
3359 Antennes (y compris pièces et supports), fab.
4814 Antennes communautaires, service de télévision par
4299 Antennes résidentielles, installation d'
5231 Anti-acides, préparations, commerce de gros
3741 Anti-acides, substances, fab.
3741 Anti-infectieuses, substances, fab.
3799 Anti-oxydants, fab.
5971 Anti-rouille, commerce de gros
3741 Antibiotiques (y compris vétérinaires), fab.
5231 Antibiotiques, médicaments, commerce de gros
3741 Anticholinergiques, fab.
3741 Anticonvulsifs, fab.
5529 Antigel d'automobile, commerce de gros
3799 Antigel pour l'automobile, fab.
2959 Antimoine, fab.
0619 Antimoine, mine de minerai d'
3799 Antimousse, agents, fab.
6591 Antiquités, commerce de détail
6213 Antiquités, mobilier, réparation et commerce de détail
3799 Antirouille, produits, fab.
3741 Antiseptiques oraux, médicamenteux, fab.
3741 Antiseptiques, fab.
5231 Antiseptiques, préparations, commerce de gros
3741 Antispasmodiques, fab.
3771 Antisudorifiques personnels, fab.
3741 Antitoxines, fab.
3741 Antivomissants, fab.
0121 Apiculture
6599 Appareils auditifs (aides) commerce de détail
3252 Appareils d'éclairage électriques pour véhicule automobile, fab.
5741 Appareils d'éclairage et lampes, commerce de gros
3331 Appareils d'éclairage fluorescent, fab.
3331 Appareils d'éclairage incandescent, fab.
3331 Appareils d'éclairage, à vapeur de mercure, fab.
3331 Appareils d'éclairage, électriques, fab.
6221 Appareils de climatisation, transportables, domestiques, commerce de détail
6221 Appareils de cuisine, domestiques, commerce de détail
5749 Appareils électiques d'alarme (sauf systèmes électroniques), commerce de gros
6221 Appareils ménagers, commerce de détail
5411 Appareils ménagers, électriques, neufs et usagés, commerce de gros
6221 Appareils ménagers, radios, téléviseurs et appareils stéréophoniques, magasin de
6223 Appareils ménagers, réparation
6591 Appareils ménagers, usagés, commerce de détail
5951 Appareils photographiques et accessoires, commerce de gros
6221 Appareils pour l'entretien des planchers et tapis, domestiques, commerce de détail
3311 Appareils pour les soins personnels, domestiques, électriques, fab.
6222 Appareils radio (récepteurs), domestiques, commerce de détail
6342 Appareils radio (y compris les C.B. et G.R.) pour véhicules automobiles, commerce de détail
5412 Appareils radio et phonographe combinés, commerce de gros
5412 Appareils radio et téléviseur combinés, commerce de gros
5412 Appareils radio, ménagers, commerce de gros
3341 Appareils récepteurs de télévision, domestiques, fab.
3341 Appareils récepteurs radio pour automobiles, fab.
6221 Appareils servant à la préparation de la nourriture, domestiques, commerce de détail
6342 Appareils stéréophoniques, véhicules automobiles, commerce de détail
6222 Appareils téléphoniques, commerce de détail
5621 Appareils, quincaillerie d', commerce de gros
7511 Appartement hôtel, exploitation d'
5011 Appât vivant, commerce de gros
0321 Appât, service de préparation et de fourniture
7795 Appels téléphoniques, service de transmission des
6532 Applicateurs à peinture, commerce de détail
8161 Application de la quarantaine (maladies contagieuses), administration fédérale
0219 Appréciation des animaux, service d'
3999 Apprêt et teinture des fourrures
1992 Apprêtage hydrofuge d'étoffe
3751 Apprêts (sous-couches), fab.
6532 Apprêts à peinture, scellants et sous-couches, commerce de détail
5999 Approvisionneurs de navires
9696 Aquarium, service récréatif
6596 Aquariums de maison, commmerce de détail
0312 Araignée, pêche du poisson d'eau douce à l'
0311 Araignée, pêche en mer à l'
9696 Arboretums
3259 Arbres de transmission, fab.
0411 Arbres de Noël, coupe d'
0511 Arbres forestiers de pépinière services forestiers
0163 Arbres fruitiers nains, culture d'
6522 Arbustes et arbres, commerce de détail (sauf pépinière)
5612 Architecture, produits d', en fer et en acier, commerce de gros
8551 Archives
4231 Ardoise (travail d'extérieur), installation d'
4276 Ardoise (travail d'intérieur), installation d'
7512 Aréna, exploitation d'
4022 Arénas, construction
0614 Argent, concentrés d'
5961 Argenterie, commerce de gros
3511 Argile brute, extraction et traitement
3199 Argile, machinerie et fabrication de produits en, fab.
3799 Argiles, terres et autres produits minéraux, activés, fab.
5942 Armes à feu et munitions, commerce de gros
3099 Armes à feu et pièces, fab.
2649 Armoires de bureau (sauf en métal), fab.
2641 Armoires de bureau, en métal, fab.
5421 Armoires de cuisine amovibles, commerce de gros
5639 Armoires de cuisine et dessus de comptoir, ocmmerce de gros
2619 Armoires de cuisine, amovibles, en métal ou en plastique, fab.
2542 Armoires de cuisine, en bois (sauf amovibles), fab.
2692 Armoires de dentiste, fab.
2699 Armoires de sûreté (y compris en métal), fab.
4274 Armoires encastrées, construction d'
2611 Armoires, domestiques, amovibles, en bois, fab.
9949 Armurerie
1099 Aromates alimentaires, fab.
4513 Arpentage aérien
7759 Arpentage, service d'
4551 Arrimage, service d'
4241 Arrosage de pelouse et jardin, installation de système d'
8111 Arsenal maritime
3729 Arséniate de calcium, insecticides d', fab.
3729 Arséniate de plomb, insecticides d', fab.
3711 Arséniates, fab.
3729 Arsenicaux, insecticides agricoles, fab.
3512 Art et décoration, articles d', en porcelaine, fab.
5439 Articles d'art et de décoration de maison, commerce de gros
5612 Articles d'ornement en fer et en acier, commerce de gros
1699 Articles de laboratoire, en matière plastique, fab.
5329 Articles de mercerie en textile, commerce de gros
6131 Articles de mode, pour dames, commerce de détail
5319 Articles de modiste, commerce de gros
1599 Articles de papeterie en caoutchouc (y compris les gommes et les élastiques), fab.
1699 Articles de papeterie et fournitures de bureau, en matière plastique, fab.
6599 Articles de religion, magasin d'
5431 Articles de table en céramique, commerce de gros
3512 Articles de table en céramique, fab.
2599 Articles de table, en bois, fab.
1699 Articles de table, en matière plastique, fab.
5621 Articles domestiques pour la préparation et la conservation des aliments, commerce de gros
1993 Articles et accessoires d'ameublement, en textile, fab.
5793 Articles ophtalmiques et optiques, commerce de gros
1699 Articles pour la préparation et la conservation des aliments, en matière plastique, fab.
5622 Articles sanitaires en fer émaillé, commerce de gros
5941 Artisanat et passe-temps, nécessaires pour, commerce de gros
6582 Artisanat, commerce de détail
3932 Artisanat, fournitures pour, fab.
5793 Artiste, matériel et fournitures d', commerce de gros
9999 Artistes (peintres), propre compte
4291 Ascenseurs et escaliers mécaniques, entretien et réparation d'
4291 Ascenseurs, installation d'
2593 Aspenite (M.C.), fab.
0152 Asperges, culture des
4216 Asphaltage d'aires de stationnement et de voies de passage
5721 Asphaltage et malaxage d'asphalte, machinerie d', commerce de gros
3699 Asphalte émulsifiée, fab.
3699 Asphalte liquide, fab.
4216 Asphalte, revêtement et scellement d'aires de stationnement et voies de passage
6221 Aspirateurs, domestiques (sauf vente directe), commerce de détail
5411 Aspirateurs, électriques, ménagers, commerce de gros
3311 Aspirateurs, fab.
1099 Assaisonnements alimentaires, fab.
1099 Assaisonnements pour la viande, fab.
3241 Assemblage de carrosseries et montage de châssis de camion et d'autobus, fab.
2611 Assemblage et finition d'éléments de meubles domestiques, en bois
3281 Assemblages partiels, pièces et accessoires de bateaux (sauf les moteurs et leurs pièces), fab.
1699 Assemblages partiels, pièces et accessoires de bateaux, en matière plastique, fab.
8251 Assemblée nationale, provinces
8251 Assemblées législatives, administration provinciale
2799 Assiettes à tarte, en feuille d'aluminium, fab.
2799 Assiettes, en papier, fab.
4216 Assise d'asphalte, aires de stationnement et voies de passage, mise en place
4223 Assise de tiges, barres, treillis métalliques et cages à armer le béton, installation d'
8162 Assistance sociale (coûts partagés), administration fédérale
9821 Association commerciale sans but lucratif
9831 Association d'administrateurs d'hôpitaux
9839 Association d'administrateurs de personnel
9839 Association d'architectes
9839 Association d'avocats
9831 Association d'ergothérapeutes
9851 Association d'étudiants, parti politique
9831 Association d'infirmières et d'infirmiers
9839 Association d'ingénieurs
9831 Association d'optométristes
9821 Association de banques
9831 Association de chiropracteurs
9851 Association de circonscription électorale, parti politique
9861 Association de communauté ethnique
9821 Association de compagnies d'assurance-vie
9839 Association de comptables de gestion
9839 Association de comptables professionnels
9851 Association de comté, parti politique
9839 Association de conseillers en gestion
9821 Association de constructeurs
9821 Association de courtiers
9831 Association de dentistes
9831 Association de diététiciens
9821 Association de directeurs de funérailles
9821 Association de distributeurs d'équipement
9851 Association de district, parti politique
9821 Association de fabricants de matériel électrique
9821 Association de grossistes (fruits)
9821 Association de maisons d'entreposage
9821 Association de manufacturiers
9831 Association de médecins
8691 Association de mesures d'urgence
9831 Association de pharmaciens
9831 Association de physiothérapeutes
9821 Association de producteurs
9821 Association de producteurs agricoles
9821 Association de producteurs miniers
9861 Association de propriétaires
9831 Association de psychologues
9821 Association de restaurateurs
9821 Association de transporteurs (fret)
9831 Association de travailleurs sociaux
9841 Association ouvrière
9839 Association professionnelle (sauf santé et services sociaux)
9861 Association/club communautaire
9999 Associations d'automobilistes
9821 Associations d'hommes d'affaires, sans but lucratif
8691 Associations de promotion de la sécurité publique
8691 Associations de promotion de services de soins de santé
8691 Associations et organismes de promotion de la sécurité publique
9821 Associations industrielles sans but lucratif
7339 Assurance (sauf vie et santé)
7339 Assurance feu-vol
7339 Assurance générale
7339 Assurance mutuelle municipale, sociétés d'
7339 Assurance mutuelle, fermiers, sociétés d'
7331 Assurance santé, agences et régie gouvernementales
7331 Assurance-accident et assurance-maladie, division des sociétés d'assurance-vie
7339 Assurance-biens et risques divers
7339 Assurance-chômage
7331 Assurance-dentaire
7321 Assurance-dépôts, sociétés d'
7339 Assurance-garantie
7339 Assurance-responsabilité
7331 Assurance-santé, sociétés d'
7311 Assurance-vie
7331 Assurance-yeux
7339 Assurance, agences gouvernementales (sauf assurance-santé)
7611 Assurances et d'immobilier, agence d'
6359 Atelier de rembourrage, véhicules automobiles
9942 Atelier de soudure
3081 Ateliers d'usinage
6352 Ateliers de débosselage et de peinture, véhicule automobile
6359 Ateliers de réparation de freins, véhicules automobiles
6359 Ateliers de réparation électrique, véhicules automobiles
6359 Ateliers de suspension, véhicules automobiles
8644 Ateliers protégés
9642 Athlètes professionnels indépendants
5942 Athlétisme, équipement et fournitures d', commerce de gros
5991 Atlas, commerce de gros
2849 Atlas, impression et publication d'
2831 Atlas, publication d'
3053 Attaches (boutons-pression et autres attaches rapides, industrielle), fab.
6531 Attaches (sauf vêtements), commerce de détail
3992 Attaches à glissière, fab.
1991 Attaches en textile, fab.
1719 Attaches et laisses pour animaux, en cuir, fab.
8171 Attribution de permis aux service de communications, administration fédérale
8171 Attribution de permis aux transporteurs, administration fédérale
8161 Attribution de subventions de recherche (science de la santé), administration fédérale
9111 Auberges de jeunesse
9111 Auberges routières
4261 Audio-visuels, installation de câblage pour système
4574 Autobus nolisés, service d'
5512 Autobus scolaires, commerce de gros
4573 Autobus scolaires, service d'
5512 Autobus, commerce de gros
3231 Autobus, fab.
4572 Autobus, service interurbain de transport de passager par
4571 Autobus, service local d'
4571 Autobus, service urbain et suburbain d'
4572 Autocar, exploitation de ligne interurbaine et rurale d'
5512 Autocars, commerce de gros
6342 Automobile, pièces et accessoires d', commerce de détail
6312 Automobiles d'occasion, commerce de détail
5511 Automobiles neuves ou d'occasion, commerce de gros
6311 Automobiles neuves, commerce de détail
3231 Automobiles, fab.
9921 Automobiles, location ou location-vente (sans conducteur)
3999 Auvents en bambou, fab.
3049 Auvents en métal (aluminium, acier), fab.
1699 Auvents, en matière plastique ou en fibre de verre, fab.
1931 Auvents, en textile, fab.
4232 Auvents, marquises et volets, installation d'
0311 Avaloire, pêche à l', poisson de mer
3049 Avant-toits en métal, fab.
0114 Aviculture
7761 Avocat conseil, service d'
7761 Avocats, bureaux d'
0135 Avoine coupée pour fourrage, culture de l'
0132 Avoine grain, culture de l'
5012 Avoine, commerce de gros
8252 Avoirs en caisse, administration provinciale
3254 Axes pour véhicule automobile, fab.
1931 Bâches, fab.
1011 Bacon, fab.
1599 Bacs d'accumulateurs et pièces, en caoutchouc, fab.
3741 Bactérines, fab.
5231 Bactériologiques, médicaments, commerce de gros
3741 Bactériostatiques, substances, fab.
3931 Badminton, équipement de, fab.
3049 Baguettes d'angle, en métal, fab.
0151 Baies, culture de
3091 Baignoires en métal (y compris émaillées), fab.
5622 Baignoires et éviers, commerce de gros
3991 Balais à tapis, fab.
5999 Balais, brosses et vadrouilles, commerce de gros
3991 Balais, fab.
3362 Balances électroniques (sauf scientifiques), fab.
3362 Balances pour magasin, maison, bureau, électroniques (sauf scientifiques), fab.
3912 Balances scientifiques, fab.
5721 Balayeuses de rue et matériel de déneigement, commerce de gros
3192 Balayeuses de rues et d'entrepôts, fab.
3039 Balcons en métal, fab.
4292 Balcons en métal, installation de
4225 Balcons préfabriqués en béton, installation de
6541 Balle-molle, équipement de, commerce de détail
3931 Balle-molle, équipement de, fab.
1599 Balles à jouer et ballons en caoutchouc, fab.
5941 Balles à jouer, commerce de gros
3931 Ballon-panier, équipement de, fab.
1994 Bandages chirurgicaux (y compris médicamentés), fab.
3999 Bandages herniaires, fab.
5239 Bandages, pansements et gazes, commerce de gros
1599 Bande de rechapage (bande de roulement), fab.
2919 Bandes de fonte et d'acier, fab.
5952 Bandes et cassettes pour musique, commerce de gros
6552 Bandes et cassettes, pré-enregistrés, commerce de détail
7021 Banque à charte
7011 Banque du Canada
7129 Banques d'affaires
7029 Banques d'épargne provinciales
8685 Banques de sang, services de laboratoire
7411 Banquiers de titres
4023 Baraquement, construction
3244 Baraquements mobiles, fab.
5232 Barbe, produits pour la, commerce de gros
9711 Barbiers
4235 Bardeaux bitumés pout toits, installation de
2721 Bardeaux d'asphalte, fab.
2511 Bardeaux de bois, fab.
5631 Bardeaux et bardeaux fendus en bois, commerce de gros
4235 Bardeaux fendus et bardeaux, de bois, pour toiture, installation de
2511 Bardeaux fendus, en bois, fab.
3592 Bardeaux, planches et feuilles, en fibrociment, fab.
3042 Barillets en métal, fab.
4129 Barrages (sauf hydro-électriques), construction
4123 Barrages pour bassin hydro-électrique, construction
9839 Barreau
1071 Barres aux fruits (biscuits), fab.
3254 Barres d'accouplement, articulations et ensembles, fab.
2919 Barres d'acier, fab.
3254 Barres de contrôle et ensembles de suspension, fab.
3254 Barres de torsion, fab.
3099 Barres ou tiges, en acier, travaillées, fab.
5611 Barres, tiges et cornières d'acier, commerce de gros
2961 Barres, tiges et profilés de charpente, en aluminium (y compris les alliages), fab.
2971 Barres, tiges et profilés, en cuivre et alliages de cuivre, fab.
2999 Barres, tiges, tôles, feuilles et moulages de nickel, fab.
2999 Barres, tiges, tôles, feuilles et moulages de plomb, fab.
3049 Barrières de sécurité (pour routes), fab.
3059 Barrières en fil de fer, fab.
3039 Barrières, en métal (sauf en fil métallique), fab.
9221 Bars
6331 Bars gaziers
0629 Barytine, mine de
2494 Bas de soie grège, fab.
3999 Bas élastiques, orthopédiques, fab.
5313 Bas et chaussettes pour dames, jeunes filles et enfants, commerce de gros
2494 Bas et chaussettes pour enfants, fab.
2494 Bas et chaussettes, fab.
5313 Bas-culottes pour dames, jeunes filles et enfants, commerce de gros
2494 Bas-culottes, fab.
2494 Bas, fab.
2494 Bas, pleine longueur et au genou, fab.
3362 Bascules électroniques (sauf scientifiques), fab.
3369 Bascules pour magasin, maison, bureau, non électroniques (sauf scientifiques)
5791 Bascules, commerce de gros
3251 Basculeurs et ensembles, fab.
8111 Base aérienne militaire
3771 Base de maquillage en poudre compacte, en crème ou liquide, fab.
8111 Base navale
6541 Baseball, équipement de, commerce de détail
3931 Baseball, équipement de, fab.
5942 Baseball, équipement et fournitures de, commerce de gros
2691 Bases de lits, rembourrées, fab.
3711 Bases inorganiques, fab.
4129 Batardeaux, construction
4569 Bateau, service de remorquage (sur route), de
6322 Bateaux à voile, commerce de détail
3281 Bateaux à voile, fab.
5799 Bateaux à voiles, commerce de gros
3271 Bateaux de pêche (plus de 5 tonnes de déplacement), fab.
5799 Bateaux de pêche, commerce de gros
5799 Bateaux de plaisance, commerce de gros
3281 Bateaux-maisons, fab.
6322 Bateaux, commerce de détail
6322 Bateaux, fournitures et accessoires pour, commerce de détail
7511 Bâtiment d'appartement, exploitation de
5621 Bâtiment, quincaillerie pour le, commerce de gros
4023 Bâtiments d'institutions, construction
2541 Bâtiments de ferme, préfabriqués, à charpente de bois, fab.
4021 Bâtiments industriels légers, construction
3244 Bâtiments mobiles à usage commercial, fab.
2541 Bâtiments préfabriqués à charpente de bois, fab.
3032 Bâtiments préfabriqués, transportables, en métal, fab.
2541 Bâtiments scolaires, préfabriqués, à charpente de bois, fab.
3032 Bâtiments utilitaires, de charpente d'acier, préfabriqués, transportables, fab.
2699 Bâtis de meubles, en bois ou en métal, fab.
0223 Battage des récoltes et des plantes agricoles, service de
3111 Battage, machinerie et organes auxiliaires de, fab.
1699 Batterie de cuisine en matière plastique, fab.
6239 Batterie de cuisine, commerce de détail
6551 Batterie, instrument de musique, commerce de détail
3391 Batteries d'accumulateurs, fab.
5431 Batteries de cuisine en céramique, commerce de gros
3311 Batteurs et mélangeurs, électriques, fab.
3063 Bêches, pelles et écopes, fab.
4564 Benne, transport par camion à (terre de remplissage, sable, rebuts)
3712 Benzène (benzol), fab.
2611 Berceuses, domestiques, en bois, fab.
3712 Bêta-naphtol, fab.
0119 Bétail et volaille, ferme mixte
5011 Bétail, commerce de gros
0219 Bétail, service d'enregistrement du
0239 Bétail, service d'information de recherche en nutrition du
0212 Bétail, service de reproduction du
4531 Bétail, service de transport ferroviaire du
0211 Bétail, service vétérinaire d'hygiène pour
4225 Béton précontraint, installation de poutres, plaques ou autres composants de
4225 Béton préfabriqué, installation de panneaux, plaques ou formes de
3551 Béton préparé, fab.
5721 Béton, machinerie d'usine de malaxage du, commerce de gros
3199 Béton, machinerie de fabrication de produits en, fab.
3192 Béton, matériel de malaxage du, fab.
0139 Betterave à sucre, culture de la
0139 Betterave fourragère, culture de la
1081 Betterave, raffinage du sucre de
0152 Betteraves de table, culture des
5213 Beurre, commerce de gros
1049 Beurre, fab.
8541 Bibliobus, service de
8541 Bibliothèque de prêt
8541 Bibliothèque de référence
8151 Bibliothèque du parlement, fédérale
8541 Bibliothèques (cinémathèques non comprises)
2649 Bibliothèques de bureau (sauf en métal), fab.
2641 Bibliothèques de bureau en métal, fab.
8251 Bibliothèques du parlement, provinces
8541 Bibliothèques mobiles
4023 Bibliothèques, construction
2611 Bibliothèques, domestiques, en bois, fab.
3711 Bicarbonate de sodium (bicarbonate de soude) et sesquicarbonate, fab.
5942 Bicyclettes (sauf motorisées), commerce de gros
3931 Bicyclettes, fab.
6542 Bicyclettes, pièces et accessoires pour, commerce de détail
6542 Bicyclettes, réparation
7512 Biens immeubles, exploitation de, édifices non résidentiels
7511 Biens immeubles, exploitation de, édifices résidentiels
6594 Biens personnels en cuir, commerce de détail
6023 Bière blonde, commerce de détail
6023 Bière brune forte, commerce de détail
6023 Bière brune, commerce de détail
5222 Bière, commerce de gros
1131 Bière, en bouteilles, en cannettes, sous pression, fab.
2581 Bières, fab.
3921 Bijouterie (incl. d'imitation)
6561 Bijouterie (magasin)
6561 Bijouterie d'apparat, commerce de détail
6561 Bijouterie de pierre précieuse, commerce de détail
6561 Bijouterie en métal précieux, commerce de détail
3921 Bijouterie et orfèvrerie, bosselage et gravure sur
3921 Bijouterie et orfèvrerie, fab.
3921 Bijouterie, fourniture de, fab.
6562 Bijouterie, gravure sur
6562 Bijouterie, réparation
5961 Bijoux de fantaisie, commerce de gros
3921 Bijoux de vêtement (incl. pierres et perles), fab.
5961 Bijoux en or, argent et platine, commerce de gros
6591 Bijoux, usagés, commerce de détail
3931 Billard, pool et snooker, équipement de, fab.
9694 Billards électriques, location
9694 Billards électriques, service récréatif
3192 Billes de bois, matériel de manutention des, et pièces, fab.
0411 Billes et billots
5993 Billes et billots, commerce de gros
2819 Billets d'invitation, impression de
2819 Billets de banque, impression de
9639 Billets de théâtre, agence de vente
2819 Billets, impression de
2919 Billettes d'acier, fab.
3063 Binettes de jardin, fab.
9661 Bingo, organisation
5231 Biologiques, médicaments, commerce de gros
0321 Biologiste pour poisson, service de
3711 Bioxyde de chlore, fab.
3711 Bioxyde de manganèse, fab.
3711 Bioxyde de titane (sauf mélangé), fab.
1071 Biscuits à la guimauve, fab.
1071 Biscuits ordinaires et de fantaisie, fab.
1071 Biscuits salés, fab.
1071 Biscuits sec, emballés, fab.
1071 Biscuits soda, fab.
1071 Biscuits-sandwiches, fab.
5219 Biscuits, commerce de gros
2959 Bismuth, fonte et affinage
3712 Bisphénol A, fab.
3711 Bisulfate de sodium (gâteau de nitre) et thiosulfate, fab.
0631 Bitumineux, charbon, extraction
5971 Blanchiment, produits de, commerce de gros
3761 Blanchiment, produits granuleux ou liquides de, fab.
9721 Blanchissage et nettoyage à sec mécanisés
5792 Blanchissage, machinerie et matériel de, commerce de gros
3199 Blanchisserie commerciale, matériel de, fab.
9721 Blanchisserie mécanisée (sauf libres-services)
9723 Blanchisseries automatiques
9722 Blanchisseries et nettoyage à sec, services de ramassage et de livraison
9723 Blanchisseries, libres-services
5012 Blé, commerce de gros
2811 Bloc de formules unitaires, impression commerciale
3352 Blocs d'alimentation (convertisseurs d'alimentation non rotatifs), fab.
3379 Blocs de commande pour moteurs c.a., fab.
3511 Blocs de construction, d'argile, fab.
2792 Blocs de feuilles mobiles, fab.
2811 Blocs de formules détachables, impression de
3593 Blocs de gypse, fab.
0411 Blocs de sciage, coupe de
2792 Blocs et tablettes, fab.
2811 Blocs individuels de formules gommées, impression de
1611 Blocs pour coussins, matière plastique et en mousse, fab.
2999 Blocs, barres, tôles et feuilles de métal d'imprimerie, fab.
5611 Blooms, billettes, brames et autres profilés semi-ouvrés en acier, commerce de gros
2451 Blouses et corsages pour enfants, fab.
5312 Blouses pour dames, jeunes filles et enfants, commerce de gros
2444 Blouses, pour dames et jeunes filles, fab.
2432 Blousons, hommes, adolescents et garçonnets, fab.
2561 Boîtes à aliments, en bois, fab.
2561 Boîtes à munitions, en bois, fab.
3392 Boîtes de branchement et couvercles, électriques, fab.
3042 Boîtes de conserve (aliments, boisson, aérosol, déchets, etc.), en métal, fab.
3392 Boîtes de dérivation et couvercles, électriques, fab.
9221 Boîtes de nuit
2792 Boîtes de papeterie, fab.
3099 Boîtes de sécurité, en métal, fab.
2561 Boîtes en bois, fab.
2731 Boîtes en carton (pliantes ou montées), fab.
2731 Boîtes en carton-fibre, fab.
2561 Boîtes en planchette, fab.
1699 Boîtes et caisses en matière plastique, fab.
2732 Boîtes et cartons d'emballage en carton ondulé, fab.
2731 Boîtes montées, en papier et en carton, fab.
2731 Boîtes pliantes, en papier et en carton, fab.
2731 Boîtes rigides, en papier et en carton, fab.
2732 Boîtes, en papier et en carton, ondulé, fab.
1699 Boîtiers en matière plastique, fab.
3252 Bobines d'allumage de moteur à combustion interne, fab.
4261 Bobines de tir, chauffage électrique, installation de
5217 Boeuf traité ou cuit (sauf en boîtes), commerce de gros
5011 Boeuf, bétail, commerce de gros
1011 Boeuf, conditionnement du
5999 Bois à brûler, commerce de gros
2512 Bois à fuseaux, fab.
0412 Bois à pâte, abattage à contrat
5993 Bois à pâte, commerce de gros
2561 Bois d'arrimage pour l'industrie automobile, fab.
5631 Bois d'oeuvre brut et raboté, commerce de gros
5999 Bois de chauffage, commerce de gros
0411 Bois de chauffage, coupe de
2512 Bois de construction, brut et aplani, fab.
2591 Bois de construction, préservé ou traité, fab.
4565 Bois de construction, service de transport de
4565 Bois de coupe, camionnage de
2512 Bois de dimension, fab.
2512 Bois de mine, fab.
2549 Bois embouveté, fab.
2591 Bois équarri préservé ou traité, fab.
5631 Bois ouvré, produits de, commerce de gros
3192 Bois, matériel de récolte et manutention des, et pièces, fab.
4565 Bois, transport par camion de
1041 Boisson au chocolat (à base de lait), fab.
1099 Boisson de cacao en poudre, préparation de
1121 Boissons alcooliques distillées (y compris les mélanges), fab.
5222 Boissons alcooliques distillées, commerce de gros
6021 Boissons alcooliques, commerce de détail
1031 Boissons aux fruits, non carbonatées, fab.
5221 Boissons douces, commerce de gros
5221 Boissons gazeuses, commerce de gros
1111 Boissons gazeuses, embouteillage de, fab.
1111 Boissons gazeuses, fab.
1111 Boissons gazeuses, non alcoolisées, fab.
3561 Bonbonnes de verre, fab.
1083 Bonbons contre la toux
6014 Bonbons et noix, magasin de
5211 Bonbons, commerce de gros
1083 Bonbons, fab.
6014 Bonbons, magasin de
6121 Bonneterie, hommes et garçons, commerce de détail
6131 Bonneterie, pour dames, commerce de détail
5639 Bordure de toit d'édifice (sauf en bois), commerce de gros
4232 Bordure de toit et soffite, métallique et plastique, installation de
3599 Bornes en pierre, fab.
1712 Bottes de patins, sans les lames ou les roues, fab.
1712 Bottes en caoutchouc, fab.
6111 Bottes et souliers de feutre, commerce de détail
6111 Bottes et souliers de travail, commerce de détail
5314 Bottes, commerce de gros
1712 Bottes, fab.
3751 Bouche-pores, fab.
6016 Boucherie, vente au détail
4244 Bouches de chaleur, installation de
2599 Bouchons de liège, fab.
3992 Boucles (sauf de souliers), fab.
1093 Boudins au fromage, préparés, fab.
3599 Boue de forage (y compris les composés et les produits de conditionnement), fab.
5722 Boue et composés de forage, commerce de gros
3252 Bougies d'allumage pour moteurs à combustion interne, fab.
3311 Bouilloires électriques, fab.
1071 Boulangerie de biscuits
1072 Boulangerie de gâteaux
1072 Boulangerie de matzo
1072 Boulangerie de pains
1072 Boulangerie de petits pains, fab.
5219 Boulangerie, commerce de gros de produits de
6013 Boulangeries et pâtisseries, magasin d'
2941 Boulets de broyage en fonte, fab.
5612 Boulets de broyage moulés ou forgés, commerce de gros
0617 Boulettes de concentré de fer
3053 Boulons en métal, fab.
5621 Boulons, écrous, rivets, vis et autres attaches, commerce de gros
2691 Bourrage, capitonnage et piquage de matelas, fab.
1911 Bourrelets de feutre, fab.
1599 Bourrelets étanches, en caoutchouc ou en plastique, fab.
1993 Bourrelets, housses et protecteurs de matelas, fab.
7431 Bourse des valeurs
7432 Bourses des marchandises
6594 Bourses et sacs à main, en cuir, commerce de détail
1713 Bourses, fab.
5313 Bourses, pour dames et jeunes filles, commerce de gros
3042 Bouteilles à gaz et pièces, en métal (sauf à parois épaisses), fab.
3021 Bouteilles à gaz, en acier (à parois épaisses), fab.
3561 Bouteilles de verre, fab.
1699 Bouteilles en matière plastique, fab.
1699 Bouteilles et cruches isolés et pièces, en matière plastique, fab.
1699 Bouteilles thermos, en matière plastique, fab.
6142 Boutiques de fourrures (au détail)
3992 Boutons de vêtements, fab.
3992 Boutons-pression, fab.
5329 Boutons, commerce de gros
0112 Bovins d'abattage
9642 Boxeurs professionnels
1999 Boyau d'incendie, en textile, fab.
1011 Boyaux à saucisse (naturels), préparation de
1631 Boyaux à saucisse et viande similaire, synthétique, fab.
1699 Boyaux de jardin (avec ou sans les raccords), en matière plastique, fab.
1521 Boyaux en caoutchouc, avec ou sans les raccords, fab.
1521 Boyaux en caoutchouc, fab.
1521 Boyaux pneumatiques en caoutchouc ou en tissus caoutchouté, fab.
3921 Bracelets de montre en métal, fab.
1719 Bracelets de montre, en cuir, fab.
5961 Bracelets imitation et en métal précieux, commerce de gros
2919 Brames d'acier, fab.
1121 Brandy, fab.
1131 Brassage de la bière
9221 Brasseries
9942 Brasure (soudure), service
5211 Bretzels, commerce de gros
1093 Bretzels, fab.
6023 Breuvages de malt, fermentés, commerce de détail
6911 Breuvages, vente de, par distributeur automatique
7799 Brevet d'invention, agents de
1072 Brioches
3511 Briques d'argile, fab.
3549 Briques en béton, fab.
4231 Briques réfractaire, installation de
3591 Briques réfractaires, fab.
4231 Briquetage
3999 Briquets et pièces, fourniture de fumeurs (sauf en métal précieux), fab.
3699 Briquettes de charbon ou de coke, fab.
4236 Brise-glace de toiture, installation de
2719 Bristol (papier), fab.
0152 Brocoli, culture du
1999 Broderie sur textiles
2445 Broderie sur vêtement, travail à forfait
1991 Broderie Schiffli, fab.
3711 Bromate et bromure de sodium, fab.
3771 Bronzage, préparation pour, fab.
3059 Broquettes, fab.
5239 Brosses à dents (sauf électriques), commerce de gros
3311 Brosses à dents, électriques
3991 Brosses, à main ou mécaniques, fab.
3199 Brouettes, fab.
0612 Broyage du minerai de cuivre
0814 Broyage et pulvérisation du grès
5722 Broyeurs à boulets, à barres et à galets, machinerie, commerce de gros
5711 Broyeuses, mélangeuses et concasseurs de ferme, commerce de gros
3071 Brûleurs, à l'huile et au gaz, fab.
8252 Budget et affaires fiscales, administration provinciale
8152 Budget, administration fédérale
8352 Budget, administration locale
6329 Buggys, commerce de détail
0162 Bulbes de fleur, production en serre de
7731 Bureau de comptable breveté
8259 Bureau de l'Ombudsman, administration provinciale
8151 Bureau de l'Orateur, administration fédérale
8251 Bureau de l'Orateur, administration provinciale
7711 Bureau de placement, professionnel
4841 Bureau de poste, exploitation à forfait de
4841 Bureau de poste, exploitation par le gouvernement de
8111 Bureau de recherches sur la défense
8259 Bureau des langues officielles, administration provinciale
8351 Bureau du maire
8151 Bureau du premier ministre, administration fédérale
8251 Bureau du premier ministre, provinces
8159 Bureau du vérificateur général, administration fédérale
8259 Bureau du vérificateur général, administration provinciale
8251 Bureau du Conseil Exécutif, administration provinciale
8151 Bureau du Conseil Privé
8151 Bureau du Gouverneur-Général
5791 Bureau et magasin, machinerie de, réparation
5791 Bureau et magasin, machines de, commerce de gros
5791 Bureau, machines et matériel de (sauf pour le traitement électronique des données), commerce de gros
2649 Bureaux (sauf en métal)
7751 Bureaux d'architectes
8159 Bureaux d'élection, administration fédérale
8259 Bureaux d'élection, administration provinciale
7731 Bureaux de comptables agréés
7731 Bureaux de comptables industriels enregistrés
3244 Bureaux de construction mobiles, fab.
8372 Bureaux de tourisme, administration municipale
8251 Bureaux des lieutenants-gouverneurs
2641 Bureaux, en métal, fab.
1211 Burley, tabac, séché à nouveau
0711 Butane, liquide de gaz, extraction au puits
9221 Cabarets
9113 Cabines pour touristes
8653 Cabinets de dentistes, généralistes
8668 Cabinets de denturologiste
8652 Cabinets de médecins et chirurgiens spécialistes
8651 Cabinets de médecins, généralistes
8651 Cabinets de médecins, omnipraticiens
4261 Câblage électrique de maisons, d'édifices et de structures, installation de, construction
3252 Câblage pour véhicule automobile, fab.
3381 Câble de fibres optiques, fab.
3052 Câble métallique, en acier
4261 Câble pour systèmes de chauffage électrique, installation de
3391 Câbles d'accumulateurs et tresses de masse, fab.
3372 Câbles d'alimentation à prises (y compris les unités de dérivation), pour voitures de chemin de fer et trolleys, fab.
3381 Câbles électriques, fab.
3381 Câbles isolés pour chauffage électrique, fab.
4814 Câblovision, service de
4541 Cabotage
5219 Cacao et produits de cacao, commerce de gros
1083 Cacao ou chocolat en poudre, fab.
1083 Cacao, fab.
2959 Cadmium, fonte et affinage
2699 Cadre de miroir, fab.
1699 Cadres (miroirs, photographies, tableaux), en matière plastique, fab.
2543 Cadres de bois, de porte et de fenêtre, fab.
4292 Cadres de devantures de magasin, métalliques, installation de
2699 Cadres de photographie, fab.
5631 Cadres de portes et de fenêtres en bois, commerce de gros
2699 Cadres de tableau, fab.
4232 Cadres métalliques de portes et de fenêtres, installation de
1091 Café instantané, fab.
5219 Café, commerce de gros
9214 Cafétérias
3311 Cafetières électriques, fab.
2561 Cageots en bois, fab.
3059 Cages d'animaux et de petits animaux, en fil, fab.
6596 Cages, pour animaux de maison, commerce de détail
2792 Cahiers et blocs d'exercices, fab.
6511 Cahiers et papier à noter, commerce de détail
2561 Caisses d'emballage, en bois, fab.
7051 Caisses d'épargne, locales
7051 Caisses d'établissement, locales
7291 Caisses de retraite en fiducie
2561 Caisses en bois, fab.
3362 Caisses enregistreuses électroniques, fab.
5791 Caisses enregistreuses, commerce de gros
3369 Caisses enregistreuses, non électroniques, fab.
7052 Caisses populaires, fédération, ligne ou union régionale
7051 Caisses populaires, locales
7213 Caisses séparées (des sociétés d'assurance-vie)
2799 Caissettes pour emballage d'aliments, en papier, fab.
1992 Calandrage de tissus
0812 Calcaire de calcium, brut, extraction
0812 Calcaire, chimique et métallurgique, brut, extraction
0812 Calcaire, monumental et ornemental, brut, extraction
0812 Calcaire, pierre de construction, brute, extraction
0812 Calcaire, pierre dimensionnelle, brute, extraction
5791 Calculatrices de bureau, commerce de gros
4589 Calèches pour visite touristique, service de
2434 Caleçons, pour hommes, adolescents et garçonnets, fab.
2819 Calendriers, impression de
2792 Calepins, fab.
4239 Calfeutrage
3063 Calibres et compas à pointes sèches, fab.
3071 Calorifères à air chaud, fab.
5951 Caméras pour film ménager, matériel et fournitures, commerce de gros
6571 Caméras, films et fournitures photographiques, commerce de détail
5512 Camion à bascule, commerce de gros
5512 Camion et autobus, commerce de gros
5512 Camion et autobus, réparation de
4563 Camion-citerne, transport de liquide par
4564 Camion-citerne, transport de matières sèches en vrac par
4564 Camion-trémie pour matières sèches en vrac, service de
6399 Camionnettes, service de décoration et d'aménagement de
5512 Camions à ridelles, commerce de gros
3192 Camions hors route, fab.
3199 Camions-échelles et camions pompes (pour incendies), fab.
9921 Camions, location (sans conducteur)
2451 Camisoles, brassières et hauts, pour enfants, fab.
7741 Campagne de promotion de ventes, services de
5519 Campeuse, véhicule moteur, commerce de gros
6321 Campeuses, véhicules/récréatifs, commerce de détail
3712 Camphre naturel et synthétique, fab.
6541 Camping, équipement de (sauf tentes-roulottes), commerce de détail
5942 Camping, matériel de, commerce de gros
9131 Camping, terrain
9149 Camps d'équitation
9141 Camps de chasse
9149 Camps de loisirs (camps de chasse et pêche non compris)
9149 Camps de nature (camps de chasse et pêche non compris)
9149 Camps de nudistes
9141 Camps de pêche
9149 Camps de vacances, filles
9149 Camps de vacances, garçons
8111 Camps militaires
9113 Camps pour touristes
2921 Canalisations brutes (tubage mécanique rigide), fab.
4242 Canalisations de gaz naturel pour chauffage à air chaud, installation de
4113 Canalisations de gaz naturel, installation
3392 Canalisations pour fils électriques, souples ou rigides (sauf les canalisations brutes), fab.
5741 Canalisations pour fils et câbles électriques, commerce de gros
4243 Canalisations secondaires d'eau chaude et de vapeur, installation de
2612 Canapés, fab.
5214 Canards éviscérés, commerce de gros
4129 Canaux et installations relatives à la  navigation, construction
4559 Canaux maritimes, entretien de (sauf dragage)
4129 Canaux, construction
1931 Canevas, produits de (sauf les sacs), fab.
1081 Canne, raffinage du sucre de
1699 Cannelures en matière plastique, fab.
3999 Cannes, fab.
0133 Canola (colza), culture du
3281 Canots de sauvetage, fab.
3281 Canots et kayaks, fab.
6322 Canots, commerce de détail
9214 Cantines mobiles
5019 Caoutchouc brut, commerce de gros
5731 Caoutchouc et plastique, machinerie, matériel et fournitures pour les industries du, commerce de gros
1599 Caoutchouc naturel composé ou demi-traité, fab.
3712 Caoutchouc synthétique de type butadiène ou butylique, fab.
3199 Caoutchouc, machinerie pour l'industrie du, fab.
2495 Capes de fourrure, fab.
7125 Capital de risque, société de
2431 Capotes militaires, fab.
3042 Capsules de bouteilles, en métal
1083 Caramel au beurre, fab.
3711 Carbonates, de baryum, de calcium, de plomb, de sodium, de potassium, fab.
1111 Carbonation de préparation de boissons gazeuses, fab.
3799 Carbone activé, fab.
3399 Carbone pour piles, éclairage ou soudure, fab.
3731 Carboxyméthylcellulose de sodium, fab.
6331 Carburant diesel, commerce de détail
3611 Carburant diesel, fab.
3251 Carburateurs, fab.
3571 Carbure de bore, brut, fab.
3571 Carbure de silicium brut (y compris le sable réfractaire), fab.
3611 Carburéacteur
5217 Carcasses de boeufs, commerce de gros
5217 Carcasses de porc, commerce de gros
2491 Cardigans, fab.
8652 Cardiologues, cabinets
4553 Cargaisons maritimes, sauvetage de
3271 Cargos, fab.
2821 Carnet à feuilles vierges, fab.
2811 Carnets de ventes, impression de
0152 Carottes, culture des
1599 Carpettes de caoutchouc pour automobiles, fab.
6231 Carpettes et moquettes, commerce de détail
5432 Carpettes et tapis de couloir, commerce de gros
1921 Carpettes tissées, fab.
5432 Carpettes, commerce de gros
2512 Carreaux de bois, blancs, fab.
4276 Carreaux de céramique, mise en place de
2549 Carreaux de feuillus, pour couvertures de sol, fab.
3593 Carreaux de gypse, fab.
5432 Carreaux de parquet, commerce de gros
3511 Carreaux de plancher et de mur, en argile, fab.
4233 Carreaux et fenêtres à vitres, installation de
4278 Carreaux et feuilles de plancher, installation de
2714 Carreaux pour plafond (y compris acoustiques), fab.
4276 Carrelage (céramique, plastique, pierre), pose de
0712 Carrières de sables bitumineux
3192 Carrières, machinerie et matériel d'exploitation des, fab.
5721 Carrières, machinerie et matériel de, commerce de gros
3256 Carrosserie d'automobile en fibre de verre, fab.
6352 Carrosserie, réparation de, véhicule automobile
3241 Carrosseries à bascule, pour camions et remorques, fab.
3241 Carrosseries à ridelles pour camions et remorques, fab.
3241 Carrosseries d'autobus, fab.
3241 Carrosseries de camions de livraison, fab.
3241 Carrosseries de camions de service et utilitaires (y compris les dépanneuses), fab.
3243 Carrosseries de campeuse montée sur châssis, en matière plastique, fab.
3243 Carrosseries de campeuses, fab.
3241 Carrosseries de citernes pour camions et remorques, fab.
3241 Carrosseries de fourgons (cube), fab.
6581 Cartes à jouer, commerce de détail
7122 Cartes de crédit, branches bancaires ou de compagnies de fiducie
7122 Cartes de crédit, compagnie de
6511 Cartes de souhaits, commerce de détail
5922 Cartes de souhaits, commerce de gros
2819 Cartes de souhaits, impression de
2819 Cartes de visite, fab.
2839 Cartes géographiques, publication de
2792 Cartes mécanographiques, fab.
2819 Cartes postales illustrées, impression de
2713 Carton à chaussures, fab.
2713 Carton à onduler, fab.
3592 Carton d'amiante, fab.
2713 Carton d'emballage et pour boîte, fab.
5929 Carton et produits en carton, commerce de gros
2713 Carton gris
5929 Carton gris collé, commerce de gros
5929 Carton ondulé, commerce de gros
2713 Carton paille pour contenants ondulés, fab.
5929 Carton pour boîte, commerce de gros
2713 Carton pour boîte, fab.
5929 Carton pour contenant d'aliment, commerce de gros
2799 Cartons à oeufs, en pâte moulée, fab.
2731 Cartons à oeufs, fab.
2731 Cartons d'emballage pliants, en papier ou en carton, fab.
2732 Cartons d'emballage, en papier ou en carton ondulé, fab.
5929 Cartons pour emballage d'aliment, commerce de gros
8111 Casernes militaires
4023 Casernes, construction
4791 Casiers frigorifiques, service de
4841 Casiers postaux, service de
9661 Casinos
6581 Casse-tête, commerce de détail
5941 Casse-tête, commerce de gros
0211 Castration, service de
5971 Catalyseurs composés industriels, commerce de gros
3799 Catalyseurs composés, fab.
3799 Catalyseurs pour le raffinage et le craquage du pétrole, fab.
3799 Catalyseurs pour le reformage et la polymérisation, fab.
3741 Cathartiques, fab.
3549 Caveaux de sépulture, en béton, fab.
3257 Ceintures de sécurité pour véhicule automobile, fab.
2499 Ceintures sanitaires, fab.
5313 Ceintures, articles personnels pour dames et jeunes filles, commerce de gros
3999 Ceintures, chirurgicales, post-natales, de soutien, fab.
6594 Ceintures, en cuir, commerce de détail
2499 Ceintures, fab.
0152 Céleri, culture du
0629 Célestite, mines de
1691 Cellulose, sacs en pellicule, fab.
3351 Central et standard, matériel de, téléphonique ou télégraphique, fab.
5731 Centrale (sauf électrique), matériel de, commerce de gros
4911 Centrale d'énergie électrique
4242 Centrale de chauffage à air chaud, installation d'équipement de
4112 Centrale solaire, structure de réception, construction
5742 Centrale, matériel électrique de, commerce de gros
4111 Centrales électriques (sauf hydro-électriques)
5731 Centrales énergétiques, machinerie de, commerce du gros
4123 Centrales hydro-électriques, construction
4111 Centrales nucléaires, construction
4022 Centrales téléphoniques, construction
4111 Centrales thermiques, construction
7512 Centre d'achat, exploitation de
9699 Centre d'équitation (loisirs et camps non compris)
7512 Centre de conférences ou d'assemblée, exploitation de
6399 Centre de diagnostic, véhicules automobiles
8635 Centres communautaires de soins de santé, consultants externes
8222 Centres correctionnels, provinces
4022 Centres d'achats, construction
8648 Centres d'aide, suicides
8648 Centres d'aide, victimes de viols
8635 Centres d'immunisation
8599 Centres d'orientation professionnelle
8122 Centres de détention, fédéraux
8322 Centres de détention, localités/municipalités
8222 Centres de détention, provinces
8648 Centres de détresse (secours)
8649 Centres de jour pour adultes
8689 Centres de prélèvements d'échantillons
8639 Centres de premiers soins
8649 Centres de quartier
8633 Centres de rééducation, consultants externes
8647 Centres de réinsertion sociale
8616 Centres infirmiers
8649 Centres pour personnes âgées
6582 Céramique, artisanat, commerce de détail
3255 Cercles de jantes, rondelles d'arrêt, jantes, poids et cales, fab.
3059 Cercles métalliques, fab.
2581 Cercueils de sépulture, fab.
5219 Céréales à déjeuner, commerce de gros
1052 Céréales d'avoine roulée, non-cuites, fab.
1052 Céréales de déjeuner, cuites et non-cuites, fab.
1052 Céréales de table, cuite et non-cuites, fab.
0132 Céréales mélangées (céréales secondaires), culture de
5012 Céréales mélangées, commerce de gros
0132 Céréales secondaires (sauf le blé), culture de
5219 Céréales, sèches ou préparées, commerce de gros
2819 Certificats d'actions, impression de
2819 Certificats d'obligation, impression de
5621 Chaîne métallique, commerce de gros
3099 Chaînes forgées, fab.
3259 Chaînes pour pneus d'automobile, fab.
3059 Chaînes, ordinaires
2649 Chaises de bureau (sauf en métal), fab.
2641 Chaises de bureau, en métal, fab.
2692 Chaises de dentiste, fab.
2612 Chaises de salon, rembourrés, fab.
2619 Chaises domestiques, en métal, fab.
2612 Chaises domestiques, rembourrées, fab.
3999 Chaises roulantes d'invalides et leurs pièces, fab.
2641 Chaises, pliantes et superposables, pour salle et cinéma, fab.
4543 Chaland, service de transport par
3271 Chalands et péniches, fab.
2499 Châles de tricot, fab.
5639 Chalets préfabriqués, commerce de gros
4011 Chalets, construction
2541 Chalets, préfabriqués à charpente de bois, fab.
3281 Chaloupes à rames, skiffs et doris, fab.
6322 Chaloupes, commerce de détail
0311 Chalut, pêche au, poisson de mer
1511 Chambre à air de pneus, fab.
8151 Chambre des communes
5951 Chambre noire, appareils pour, commerce de gros
5521 Chambres à air pour pneus de véhicule automobile, commerce de gros
9821 Chambres de commerce
3099 Chambres fortes, en métal, fab.
6022 Champagne, commerce de détail
1141 Champagne, fab.
0161 Champignons, culture des
2491 Chandails-manteaux, fab.
2491 Chandails, fab.
6121 Chandails, hommes et garçons, commerce de détail
6141 Chandails, pour enfants, commerce de détail
3332 Chandeliers, fab.
3999 Chandelles, fab.
9631 Chanteurs, propre compte
3271 Chantier naval
2499 Chapeaux (sauf en fourrure pour les dames et les chapeaux durs), fab.
2495 Chapeaux de fourrure pour dames, fab.
1699 Chapeaux de sécurité, en matière plastique, fab.
1699 Chapeaux durs, en matière plastique, fab.
2499 Chapeaux et casquettes d'uniforme, en étoffe, fab.
2499 Chapeaux et casquettes de fourrure (sauf pour dames), fab.
5319 Chapeaux et casquettes pour dames et jeunes filles, commerce de gros
5311 Chapeaux et casquettes pour hommes et garçonnets, commerce de gros
6121 Chapeaux et casquettes, hommes et garçons, commerce de détail
6131 Chapeaux, pour dames, commerce de détail
2499 Chapellerie pour dames (sauf les chapeaux en fourrure), fab.
1099 Chapelure et pâte à frire, fab.
0213 Chaponnage, service de
0632 Charbon à vapeur, sous-bitumineux
0631 Charbon bitumineux, extraction par procédé hydraulique
0631 Charbon bitumineux, mine à ciel ouvert
0631 Charbon bitumineux, mine de
3799 Charbon de bois (y compris les briquettes), fab.
0631 Charbon métallurgique
0632 Charbon sous-bitumineux, mine de
0631 Charbon thermique, bitumineux, extraction
0632 Charbon thermique, sous-bitumineux, extraction
4619 Charbon, service de transport par pipeline du
4551 Chargement de navires ou bateaux
3611 Charges d'alimentation pour l'industrie du pétrole, fab.
3192 Chargeurs (sauf agricoles), fab.
3379 Chargeurs d'accumulateurs, fab.
5721 Chargeuses, commerce de gros
5731 Chariots élévateurs (sauf de construction et d'exploitation forestière), commerce de gros
5721 Chariots élévateurs à fourche pour billes, commerce de gros
3192 Chariots, tracteurs, remorques et gerbeuses, industriels, et pièces, fab.
4226 Charpente en bois (maison, bâtisse, structure)
2549 Charpente en bois laminé, fab.
2549 Charpentes de toit, en bois, fab.
3029 Charpentes en métal, préfabriqués (sauf les bâtiments), fab.
3199 Charrettes à bras, fab.
3111 Charrues agricoles, fab.
5711 Charrues, herses et sarcleuses de ferme et de jardin, commerce de gros
0311 Chasse au phoque
6541 Chasse, équipement de, commerce de détail
5942 Chasse, équipement et fournitures de, commerce de gros
3231 Châssis d'automobile, fab.
3231 Châssis de camion et d'autobus, fab.
2543 Châssis et fenêtre en bois (contre-fenêtre, moustiquaires), fab.
0129 Chats, domestiques, élevage de
3071 Chaudière de chauffage sectionnelle, en fonte, fab.
4227 Chaudières à pression (à partir de pièces achetées), montage de
4243 Chaudières à vapeur, installation de (sauf chaudières à pression)
3011 Chaudières aquatubulaires, fab.
5622 Chaudières de chauffage non électriques, commerce de gros
3071 Chaudières de chauffage, fab.
3011 Chaudières ignitubulaires, fab.
3011 Chaudières mécaniques et pièces, fab.
4242 Chauffage à air chaud (sauf les plinthes électriques), installation d'équipement contrôles de
4242 Chauffage à air chaud et canalisations de gaz naturel, installation de systèmes de
5622 Chauffage à air chaud, matériel non électrique de, commerce de gros
5622 Chauffage au gaz et au mazout, matériel de, commerce de gros
4243 Chauffage central par fluide caloporteur, installation d'équipement et de tuyauterie de
5622 Chauffage et cuisson, matériel non électrique de, commerce de gros
4243 Chauffage solaire par fluide, installation de canalisations de
4243 Chauffage, réfrigération ou climatisation unitaire, installation d'équipement de
3252 Chauffe-accumulateurs, fab.
3311 Chauffe-eau complets (au mazout, à gaz, électriques), domestiques, fab.
5749 Chauffe-eau électriques, commerce de gros
3311 Chauffe-eau et convertisseurs indirects, fab.
5622 Chauffe-eau, au gaz et au mazout, commerce de gros
4241 Chauffe-eau, installation de
3252 Chauffe-moteurs, fab.
3311 Chauffe-piscines, fab.
3252 Chaufferettes (installées) pour véhicule automobile, fab.
2494 Chaussettes (y compris de travail), fab.
6111 Chaussures (sauf athlétiques), commerce de détail
6111 Chaussures de caoutchouc, commerce de détail
6111 Chaussures de cuir, commerce de détail
6111 Chaussures de plastique, commerce de détail
1712 Chaussures en caoutchouc, fab.
1712 Chaussures en cuir, imperméabilisées, fab.
5314 Chaussures imperméables, commerce de gros
6111 Chaussures pour dames, commerce de détail
6111 Chaussures pour hommes, commerce de détail
5314 Chaussures pour hommes, dames et enfants, commerce de gros
5314 Chaussures, commerce de gros
1712 Chaussures, en matière plastique, fab.
5314 Chaussures, toutes sortes, commerce de gros
3581 Chaux hydratée, fab.
3581 Chaux vive, fab.
4571 Chemin de fer électrique, service urbain et suburbain de tranpsort de passagers par
4129 Chemins de fer, construction
4591 Chemins, ponts et tunnels à péage, exploitation de
2434 Chemises d'entraînement, pour hommes, adolescents, et garçonnets, fab.
2792 Chemises de classement, fab.
5922 Chemises de classement, onglets et accessoires, commerce de gros
2499 Chemises de nuit, fab.
2434 Chemises de sport et d'athlétisme, pour hommes, adolescents et garçonnets
2434 Chemises de travail, pour hommes, fab.
2451 Chemises pour enfants, fab.
6121 Chemises, hommes et garçons, commerce de détail
2444 Chemises, pour dames et jeunes filles, fab.
2434 Chemises, pour hommes, adolescents et garçonnets, fab.
0219 Chenil de pension, service de
0122 Chevaux de course, élevage de
9643 Chevaux de course, entraînement
0122 Chevaux de selle, élevage de
0122 Chevaux de travail, élevage de
5011 Chevaux, commerce de gros
1999 Cheveux synthétiques, fab.
9799 Cheveux, traitement par électrolyse
0115 Chèvres, élevage de
2549 Chevron, en bois laminé, fab.
4226 Chevrons préfabriqués et autres composants de charpente de bâtisse en bois, installation de
1099 Chicorée, fab.
0129 Chiens, élevage de
1999 Chiffons (y compris jetables), fab.
3199 Chimiques, machinerie de fabrication de produits, fab.
0123 Chinchillas, élevage de
8661 Chiropracteurs, cabinets
8661 Chiropracteurs, pratique en groupe
0211 Chirurgie animale, vétérinaire
0229 Chirurgie pour arbres, service de
5793 Chirurgie, instruments et appareils de, commerce de gros
8654 Chirurgiens-dentistes, cabinets
8652 Chirurgiens, cabinets
3711 Chlorates, hypochlorates et perchlorates, fab.
3711 Chlore, fab.
3711 Chlorites et hypochlorites, fab.
3712 Chloroforme, fab.
3712 Chlorure d'éthyle, fab.
3712 Chlorure de méthyle, fab.
3712 Chlorure de méthylène, fab.
1631 Chlorure de polyvinyle (CPV), pellicule en gaine de, fab.
1621 Chlorure de polyvinyle (CPV), tuyaux et tubes en, fab.
0624 Chlorure de potassium (potasse), mines de
3721 Chlorure de potassium, pour engrais, fab.
3712 Chlorure de vinyle monomère (monochloroéthylène), fab.
3711 Chlorure double d'ammonium et de zinc, fab.
3711 Chlorures et oxychlorures, fab.
1083 Chocolat synthétique, fab.
5211 Chocolat, commerce de gros de confiseries de
1083 Chocolat, fab.
1083 Chocolat, sucré ou non, fab.
0152 Chou, culture du
0152 Choux de Bruxelles, culture des
0152 Choux-fleurs, culture des
3711 Chromates, fab.
2959 Chrome, fab.
3913 Chronographes, fab.
3913 Chronomètres, fab.
5222 Cidre (2.5% d'alcool ou plus)
1031 Cidre de fruit (moins de 2.5% en alcool), fab.
5221 Cidre de pomme (moins de 2.5% d'alcool), commerce de gros
1141 Cidre fermenté alcoolisé (2.5% ou plus en alcool), fab.
6022 Cidre, alcoolisé, commerce de détail
1211 Cigare, tabac pour, séché à nouveau
5241 Cigares, cigarettes et tabac haché, commerce de gros
1221 Cigares, fab.
1221 Cigarettes, fab.
1221 Cigarillos, fab.
3792 Ciment de caoutchouc néoprène, fab.
3521 Ciment de maçonnerie, fab.
3792 Ciment pour linoléum, fab.
3521 Ciment pouzzolanique, fab.
4564 Ciment sec en vrac, service de camion-citerne
0919 Cimentage des puits de pétrole et de gaz
3591 Ciments et mortier réfractaires, fab.
9732 Cimetières
9732 Cimetières, services d'entretien de tombes
9622 Ciné-parcs
6571 Cinécaméras et projecteurs, commerce de détail
5792 Cinéma, matériel et fournitures de (y compris le matériel de projection), commerce de gros
9621 Cinémas
9621 Cinémas (sauf ciné-parcs)
9622 Cinémas en plein air
9622 Cinémas extérieurs
9622 Cinémas, ciné-parcs
4022 Cinémas, construction
9619 Cinémathèques
9799 Cirage de chaussures
9919 Cirage de planchers, location d'équipement
3359 Circuit fermé, matériel de télévision en, fab.
4839 Circuit fermé, service de télévision en
3352 Circuits imprimés pour matériel électronique, fab.
3352 Circuits intégrés, fab.
3799 Cire à chaussures, fab.
3799 Cire à plancher, fab.
0121 Cire d'abeille
3611 Cire de paraffine, brute ou raffinée, fab.
3799 Cire pour automobiles (y compris nettoyeur), fab.
3799 Cire pour métal, fab.
3799 Cire pour meubles, fab.
3799 Cire pour poêle, fab.
3799 Cire synthétique, fab.
5971 Cires, commerce de gros
9692 Cirques
3069 Ciseaux à bois ou métal, fab.
0152 Citrouilles, culture de
3799 Clarification des vins et autres boissons fermentées, préparations pour la, fab.
5919 Classement et bottelage de déchets de papier, commerce de gros
8521 Classes de catéchisme (éducation)
3063 Clés (outils), fab.
2821 Clichage pour l'imprimerie
2821 Clichés de rotogravures, fab.
2821 Clichés de stéréotypie, service de préparation de
5622 Climatisation (sauf pour fenêtres), matériel de, commerce de gros
4243 Climatisation centrale, installation d'équipement de
3121 Climatisation et réfrigération commerciale, accessoires et pièces, fab.
4244 Climatisation, installation de conduites de
3121 Climatiseurs et matériel de climatisation (sauf pour fenêtre), fab.
5411 Climatiseurs, électriques pour fenêtre, commerce de gros
3321 Climatiseurs, pour fenêtres, fab.
8635 Cliniques d'hygiène mentale
8635 Cliniques d'hygiène publique
8633 Cliniques d'orthophonie
8635 Cliniques de soins dentaires
8653 Cliniques de soins dentaires, généralistes
8635 Cliniques de soins psychiatriques
8632 Cliniques de traitement des alcooliques, consultants externes
8632 Cliniques de traitement des toxicomanes, consultation externe
8651 Cliniques médicales, omnipraticiens
8652 Cliniques médicales, spécialistes
4226 Cloisonnage en bois, installation de
4233 Cloisons de verre, installation de
2549 Cloisons en bois (sauf les murs préfabriqués)
3039 Cloisons en métal, fab.
4292 Cloisons métalliques (bureau, salle de bain, etc.), installation de
3059 Clôturage en fil métallique, fab.
4217 Clôturages commerciaux (cours, piscines, terrains de jeu), érection de
4217 Clôturages industriels, érection de
4217 Clôturages résidentiels, érection de
3039 Clôtures, clôturage et poteaux, en métal (sauf de fil métallique), fab.
4217 Clôtures, enclos et partitions, installation de
4217 Clôtures, réparation de
5621 Clous, broquettes et crampons, commerce de gros
3059 Clous, de broche, fab.
6531 Clous, vis, boulons et écrous, commerce de détail
9659 Clubs d'arts martiaux
9659 Clubs d'athlétisme
9641 Clubs de baseball, professionnels et semi-professionnels
9659 Clubs de boxe (sauf boxe professionnelle)
9659 Clubs de culture physique (sauf studios de santé et d'amaigrissement)
9652 Clubs de curling
9641 Clubs de football, professionnels et semi-professionnels
9651 Clubs de golf et "country club"
9641 Clubs de hockey, professionnels et semi-professionnels
9659 Clubs de natation
9659 Clubs de navigation de plaisance
9659 Clubs de piste et pelouse
9641 Clubs de soccer, professionnels et semi-professionnels
9659 Clubs de squash
9659 Clubs de tennis
9659 Clubs de tir à la carabine
9659 Clubs de voile
9641 Clubs professionnels, sports-spectacles
9121 Clubs résidentiels
9641 Clubs semi-professionnels, sports-spectacles
2959 Cobalt, fonte et affinage
0129 Cochons d'Inde, élevage de
3029 Coffrage en métal, fab.
4222 Coffrages pour béton coulé sur place, mise en place de
4222 Coffrages pour fondation et base, installation de
3999 Coffres à bijoux (sauf en métal précieux), fab.
2611 Coffres de cèdre, fab.
3099 Coffres-forts, en métal, fab.
3099 Coffres, métal, fab.
3372 Coffrets, canaux, gouttières et canalisations de surface (sauf les conduits et les tubes métalliques), fab.
2542 Coiffeuses de salles de bain, en bois, fab.
3699 Coke de houille, fab.
3699 Coke de pétrole, non produit dans une raffinerie
4842 Colis par messageries, service de
3792 Colle végétale, fab.
8685 Collecte de sang, cliniques
4999 Collecte et évacuation des ordures
4842 Collecte et livraison par courrier, service de
3071 Collecteurs de chaleur solaire, fab.
3251 Collecteurs, fab.
7793 Collection, agence de
8521 Collège communautaire
8521 Collège d'arts et métiers
8521 Collège d'enseignement général et professionnel (CEGEP)
8521 Collèges de formation des maîtres
8531 Collèges de théologie et séminaires (universitaires)
8511 Collèges, élémentaires et secondaires
3999 Colliers cervicaux, fab.
1719 Colliers en cuir, fab.
5961 Colliers en métaux précieux, commerce de gros
9149 Colonies de vacances (camps de chasse et pêche non compris)
3254 Colonnes de direction, fab.
6532 Colorants à peintures, siccatifs et bouche-pores, commerce de détail
1099 Colorants alimentaires, fab.
5232 Colorants, teintures et laques pour cheveux, commerce de gros
1992 Coloration à forfait de tissus textiles
2495 Cols de fourrure, fab.
0619 Columbium (niobium), mine de minerai de
3729 Combinaisons d'insecticides et de fongicides agricoles, fab.
2451 Combinaisons de neige pour enfants, fab.
2496 Combinés (fermés ou avec fermeture à glissière), fab.
4292 Combles et grilles métalliques, installation de
8351 Comité exécutif, administration municipale
3359 Commande de traitement électronique, matériel de, fab.
6921 Commandes postales, au détail, opération de
6921 Commerce de détail, hors établissement, vente directe
6921 Commerce de détail, vente par téléphone, marchandises diverses
6921 Commercialisation directe, par contact personnel, opération de
6921 Commercialisation directe, par la poste, opération de
7749 Commercialisation, service de recherche en
8159 Commissaire aux langues officielles, administration fédérale
8224 Commissariat des incendies, provinces
4931 Commission de l'eau, gouvernement local
8159 Commission de la Fonction Publique, administration fédérale
8259 Commission de la Fonction Publique, administration provinciale
8371 Commission de transport, administration locale
8159 Commission des droits de la personne, administration fédérale
8259 Commission des droits de la personne, administration provinciale
8364 Commission des parcs et des loisirs, administration municipale
8264 Commission des parcs, administration provinciale
8159 Commission des relations de travail dans la Fonction Publique, administration fédérale
8351 Commission/conseil municipal
8351 Commission/conseil régional, administration locale
8351 Commissions de contrôle, administration municipale
8263 Commissions universitaires, administration provinciale
4261 Communications électriques (interphone, etc.), installation de systèmes de
5741 Commutation et protection, matériel électrique de, commerce de gros
3372 Commutation, ensembles de, fab.
9631 Compagnie d'opéra
9631 Compagnie itinérante
7031 Compagnies de fiducie
7121 Compagnies de financement de ventes conditionnelles
7124 Compagnies de location d'équipement, crédit-bail
7041 Compagnies de prêt hypothécaire acceptant des dépôts (sauf les coopératives)
7129 Compagnies de prêt hypothécaire commercial
9631 Compagnies de répertoire (théâtre)
9631 Compagnies de théâtre
5312 Complets et pantailleurs pour dames, jeunes filles et enfants, commerce de gros
5311 Complets pour hommes et garçonnets, commerce de gros
6121 Complets, hommes et garçons, commerce de détail
4022 Complexes recréatifs, construction
3792 Composés à calfeutrage, fab.
3711 Composés d'oxygène de produits non métalliques ou de métalloïdes, fab.
3712 Composés de fonction amine, fab.
3712 Composés de fonction azote, fab.
3712 Composés de fonction cétone, fab.
3712 Composés de fonction quinone, fab.
5971 Composés de lavage industriels, commerce de gros
5529 Composés de traitement de carrosserie d'automobile, commerce de gros
5722 Composés et catalyseurs pour le craquage du pétrole, commerce de gros
5971 Composés et préparations pour le nettoyage, commerce de gros
3712 Composés organo-inorganiques, fab.
5971 Composés pour adoucissement de l'eau, commerce de gros
5971 Composés pour lave-vaiselle, commerce de gros
5971 Composés pour le balayage, commerce de gros
5971 Composés pour le nettoyage de tapis, commerce de gros
5971 Composés pour le nettoyage des planchers, commerce de gros
5971 Composés pour le travail des métaux, commerce de gros
5529 Composés pour radiateur de véhicule automobile, commerce de gros
3799 Composés pour radiateurs, fab.
3799 Composés préparés pour le travail des métaux, fab.
5939 Composés stérilisants et désinfectants agricoles, commerce de gros
3731 Composition et mélange de résines synthétiques et de matières plastiques
3191 Compresseurs d'air et de gaz, et pièces, fab.
3121 Compresseurs et condenseurs de réfrigération commerciale, fab.
5731 Compresseurs et pompes à vide, commerce de gros
1699 Compression, moulage par, de produits en matière plastique, n.c.a.
7123 Comptes à percevoir (de manufacturier ou de commerçant), acheteur de
3911 Compteurs à gaz, mécanismes et pièces pour, fab.
4241 Compteurs d'eau, installation de
3121 Comptoirs réfrigérés, fab.
2692 Comptoirs, d'hôtel, môtel, restaurant, magasin et bureau, fab.
1053 Concentrés d'aliments pour animaux
0619 Concentrés d'antimoine
0617 Concentrés d'hématite spéculaire
0616 Concentrés d'uranium
0619 Concentrés de colombium
0612 Concentrés de cuivre
0612 Concentrés de cuivre-zinc
0617 Concentrés de fer
1032 Concentrés de jus de fruits, congelés, fab.
0619 Concentrés de magnésium
5611 Concentrés de métaux ferreux, commerce de gros
0615 Concentrés de molybdène
0613 Concentrés de nickel
0613 Concentrés de nickel-cuivre
0619 Concentrés de tantale
0619 Concentrés de tungstène
1111 Concentrés et sirops pour boissons gazeuses, fab.
7721 Concept de systèmes, services informatiques
9639 Conception de costumes, théâtre
9639 Conception de décors, théâtre
5792 Concierge, machinerie et matériel de, commerce de gros
9953 Conciergerie
0152 Concombres, culture des
3352 Condensateurs électroniques, fab.
3372 Condensateurs, fab.
0711 Condensation de gaz, liquide de
3731 Condensation de résines synthétiques et de matières plastiques
3731 Condensation, résines de, fab.
0711 Condensés de pétrole, production de
1053 Conditionnement d'aliments pour bétail
1821 Conditionnement de filés de laine, fab.
1011 Conditionnement de la viande (sauf la volaille)
1012 Conditionnement de la volaille
1011 Conditionnement de lapins et de lièvres
5731 Conditionnement des aliments et des boissons, machinerie pour le, commerce de gros
1021 Conditionnement du homard
1011 Conditionnement du mouton
1011 Conditionnement du suif
1011 Conditionnement du veau
8164 Conditionnement physique et sport amateur, administration fédérale
6522 Conditionneurs de sol, commerce de détail
7511 Condominiums, administration de
4244 Conduites de systèmes de chauffage, réfrigération, ventilation et dépoussiérage, installation de
4122 Conduites municipales de distribution d'eau, construction
4256 Conduites, isolation de
3049 Conduits et tuyaux, en tôle, fab.
0511 Cônes, cueillette des
2799 Cônes, noyaux et tubes, en papier, fab.
2445 Confectioneur à forfait de vêtements, pour dames et jeunes filles, fab.
2435 Confectionneur à forfait de vêtements, pour hommes, adolescents et garçonnets
9999 Conférenciers, propre compte
1093 Confiserie à base de fromage, fab.
1093 Confiserie à base de maïs, fab.
1093 Confiserie de maïs grillé, fab.
1083 Confiseries au chocolat, fab.
5211 Confiseries, commerce de gros
6014 Confiseries, magasin de
1031 Confitures et gelées en conserve, fab.
5219 Confitures, gelées et marmelades, commerce de gros
3321 Congélateurs domestiques, fab.
6221 Congélateurs, domestiques, commerce de détail
7799 Congrès, service d'organisation de
0163 Conifères, arbres et arbustes ornementaux, culture de
3352 Connecteurs électroniques, fab.
8351 Conseil de communauté métropolitaine
8351 Conseil de communauté urbaine
8351 Conseil de district
4931 Conseil de l'eau, gouvernement local
8271 Conseil des transports routiers, administration provinciale
8252 Conseil du Trésor, administration provinciale
8151 Conseil exécutif, administration fédérale
8351 Conseil exécutif, administration municipale
7761 Conseil juridique et de contentieux, service de
8351 Conseils de bandes
8511 Conseils scolaires, élémentaires et secondaires
3121 Conservateurs commerciaux d'aliments congelés, fab.
1021 Conserverie d'huîtres
1021 Conserverie de crabes
1011 Conserverie de viandes (sauf la volaille)
1021 Conserverie, poisson
4021 Conserveries, construction
9799 Consignes
3611 Constituants de pétrole pour huiles de graissage et graisses lubrifiantes, fab.
5941 Construction de modèles, nécessaires pour, commerce de gros
3271 Construction de navires (plus de 5 tonnes de déplacement)
5721 Construction de routes, machinerie et matériel de, commerce de gros
4124 Construction de stations et sous-stations transformatrices d'énergie électrique
3192 Construction, machinerie et matériel de, fab.
5721 Construction, machinerie et matériel de, réparation
5721 Construction, pièces, accessoires et fournitures de machinerie de, commerce de gros
0821 Construction, sables de, bruts, extraction
4513 Construction, service aérien de
0231 Consultation en agriculture, service de
3379 Contacteurs de basse tension, fab.
2799 Contenants d'aliments, en pâte moulée ou papier, fab.
2731 Contenants de lait, en carton, fab.
2561 Contenants en bois
2799 Contenants en feuilles d'aluminium (sauf les sacs), fab.
1699 Contenants industriels, en matière plastique (sauf les sacs), fab.
1699 Contenants pour aliments, en matière plastique (sauf en mousse), fab.
1611 Contenants pour aliments, matière plastique en mousse, fab.
3042 Contenants pour produits de beauté, en métal, fab.
4531 Conteneurs ferroviaires, service de
3741 Contraceptifs oraux, fab.
0412 Contracteur, récupération de billes
0412 Contracteur, remorquage du bois
7721 Contrats de logiciel, services d'ordinateurs
2521 Contre-plaqué de feuillus, fab.
2522 Contre-plaqué de résineux, fab.
5631 Contre-plaqué, commerce de gros
2543 Contre-portes en bois, fab.
4254 Contrôle central de l'environnement, installation de systèmes de
4254 Contrôle central de la température, installation de panneaux et de câblage de
3911 Contrôles et accesoires pour le chauffage et la ventilation, fab.
4559 Contrôleurs de cargaisons, services de
5744 Contrôleurs électroniques, modems et dispositifs relatifs
3341 Convertisseurs pour téléviseurs, fab.
3379 Convertisseurs, matériel et pièces de (ensembles convertisseurs), fab.
5731 Convoyeurs (sauf de ferme), commerce de gros
3192 Convoyeurs et systèmes de convoyeurs, et pièces (sauf agricoles), fab.
2442 Coordonnés, pour dames et jeunes filles, fab.
0411 Copeaux de bois (produits en forêt)
5993 Copeaux de bois, commerce de gros
4565 Copeaux de bois, transport par camion
4544 Coque nue (vaisseau), affrètement à
0311 Coquillage de mer, pêche aux
0312 Coquillages d'eau douce, ratelage de
1999 Cordage (sauf en papier), fab.
1999 Corde (sauf en métal), fab.
5612 Cordes et câbles métalliques d'acier, commerce de gros
1995 Cordes pour pneus (de fil de corde "hauser"), fab.
5999 Cordes, ficelles d'engerbage et cordons, commerce de gros
1121 Cordiaux, fab.
1991 Cordon élastique, fab.
9791 Cordonnerie
5792 Cordonnerie, matériel et fournitures de, commerce de gros
3381 Cordons flexibles, électriques, isolés, fab.
1071 Cornets de crème glacée, fab.
1699 Cornières en matière plastique, fab.
9631 Corps de ballet et autres compagnies de danse
7791 Corps de commissionnaires
2442 Corsages, pour dames et jeunes filles, fab.
6131 Corsets et soutiens-gorge, commerce de détail
3999 Corsets othopédiques, fab.
5313 Corsets pour dames, commerce de gros
2496 Corsets, fab.
6032 Cosmétiques, commerce de détail
5232 Cosmétiques, commerce de gros
6121 Costumes de bain, hommes et garçons, commerce de détail
2451 Costumes de jeu (de cowboy, d'indien, de clown, etc.), pour enfants, fab.
2441 Costumes de motoneige, pour dames et jeunes filles, fab.
2432 Costumes de motoneige, pour hommes, adolescents et garçonnets, fab.
2432 Costumes de ski, pour hommes, adolescents et garçonnets, fab.
6149 Costumes et ensembles (hommes, dames et enfants), magasin de
6131 Costumes et ensembles, pour dames, commerce de détail
6141 Costumes et ensembles, pour enfants, commerce de détail
1211 Cotes et miettes de tabac, fab.
5019 Coton brut, commerce de gros
1994 Coton hydrophile, fab.
5321 Coton, tissu à la pièce, commerce de gros
2793 Couches, en papier, fab.
1994 Couches, en textile, fab.
4224 Coulage du béton
1621 Coulage liquide de tuyaux en matière plastique, fab.
3751 Couleurs de teinte, fab.
3731 Coumarone-indène, résines de, fab.
0411 Coupe de bois de pâte
5721 Coupe du bois, machinerie et matériel pour la, commerce de gros
3039 Coupe-bise et garniture, en métal, fab.
4239 Coupe-bise, installation de
3372 Coupe-circuit (y compris les pièces) et éléments fusibles pour coupe-circuit, fab.
9999 Coupures de presse, agences
8121 Cour d'appel, fédérale
8121 Cour du banc de la Reine
8121 Cour fédérale (Echiquier)
8321 Cour municipale
8121 Cour suprême
3351 Courant porteur, matériel à téléphonique ou télégraphique, fab.
0152 Courges, culture de
3999 Couronnes artificielles, fab.
6521 Couronnes, fleurs fraîches, commerce de détail
1521 Courroies de caoutchouc industrielles, fab.
1521 Courroies en caoutchouc et en toile caoutchoutée, fab.
1719 Courroies en cuir pour les machines, fab.
1521 Courroies en V, renforcées de caoutchouc, fab.
1521 Courroies plates, imprégnées ou couvertes de caoutchouc, fab.
8221 Cours (droit civil), provinces
8221 Cours (droit criminel), provinces
8221 Cours d'appel, provinces
8599 Cours d'éloquence
8221 Cours d'enregistrement et d'examen des testaments
8221 Cours de comté
8221 Cours de district, provinces
8221 Cours de division, provinces
8221 Cours de vérification des testaments
8221 Cours supérieures, provinces
1712 Course, souliers et bottes de, fab.
1993 Courtepointes, fab.
7412 Courtiers en actions
7794 Courtiers en douanes
7413 Courtiers en marchandises
7412 Courtiers en obligations
7421 Courtiers en prêts hypothécaires
7412 Courtiers en titres
7413 Courtiers sur le marché à terme des marchandises
3251 Coussinets de vilebrequins, bielles et arbres à cames, fab.
3099 Coussinets non rodés, fab.
3257 Coussins et dossiers pour véhicule automobile, fab.
1993 Coussins et housses pour coussins
6239 Coussins et oreillers, commerce de détail
5433 Coussins et oreillers, commerce de gros
6532 Couteaux à mastic, commerce de détail
3069 Couteaux de machines, fab.
5792 Coutellerie commerciale et industrielle, commerce de gros
5621 Coutellerie de maison, commerce de gros
6239 Coutellerie, commerce de détail
3069 Coutellerie, fab.
1995 Coutil pour pneus (de fils retors), fab.
9811 Couvents (sauf écoles)
5961 Couverts et ustensiles de table, en argent sterling et plaqués argent, commerce de gros
2721 Couverture de matériaux d'asphalte à surface minéralisée, fab.
5631 Couverture de sol, en bois, commerce de gros
1993 Couvertures (sauf électriques ou de laine), fab.
1993 Couvertures de bébé, fab.
5433 Couvertures de lit, commerce de gros
2549 Couvertures de sol, de feuillus, en lames ou en carreaux, fab.
3311 Couvertures et coussins, électriques, fab.
1931 Couvertures spéciales en canevas (bateau, piscine, camion, etc.), fab.
6239 Couvertures, draps et couvre-lits, commerce de détail
1821 Couvertures, tout laine, fab.
0213 Couvoir, service de
1712 Couvre-chaussures et galoches, fab.
5314 Couvre-chaussures, commerce de gros
5433 Couvre-lits, commerce de gros
1993 Couvre-lits, fab.
3993 Couvre-planchers en rouleaux ou en feuilles (sauf les tapis), fab.
6231 Couvre-planchers, commerce de détail
1921 Couvre-sols, tissés et tuftés, fab.
2492 Couvre-tout (sauf pour enfants), fab.
2451 Couvre-tout, pour enfants, fab.
3099 Crampons de rails, fab.
3059 Crampons, fab.
3611 Craquage et reformage du pétrole
2499 Cravates, fab.
3771 Crayons à sourcils, fab.
7792 Crédit au consommateur, service de rapports sur le
7792 Crédit des entreprises, service de rapports sur le
7721 Crédit-bail et location d'ordinateur, services de
7124 Crédit-bail, compagnie de
7792 Crédits, service d'évaluation (solvabilité)
9732 Crématoriums
3771 Crème à raser, savon ou lotion à barbe, fab.
1099 Crème artificielle, fab.
1041 Crème de consommation, transformée, fraîche
1099 Crème de tartre, fab.
5213 Crème glacée, commerce de gros
1049 Crème glacée, fab.
6921 Crème glacée, vente directe, par fourgon
0111 Crème liquide, crue (produit de la ferme)
1049 Crème séchée, en poudre, fab.
5213 Crème transformée, commerce de gros
1041 Crème transformée, sure, fab.
5213 Crèmerie, produits transformés de (sauf en conserve), commerce de gros
5232 Crèmes et lotions, produits de beauté, commerce de gros
3771 Crèmes nettoyantes, à base d'hormones, hydratantes, fab.
2591 Créosotage du bois
3799 Créosote, mélanges de (traitement du bois), fab.
1719 Crépins de bottes et souliers (sauf en caoutchouc), fab.
3712 Crésols, fab.
4212 Creusage de puits d'eau
3259 Crics, pour véhicules automobiles, fab.
6239 Cristal et verrerie, commerce de détail
3352 Cristaux (montés) et supports, fab.
3259 Crochets d'attelage pour remorques, fab.
0621 Crocidolite, fibre travaillée, extraction
1071 Croquants (biscuits), fab.
3931 Crosse, équipement de, fab.
1093 Croustilles "Taco Tort", fab.
1093 Croustilles "Tortilla", fab.
1093 Croustilles de maïs, fab.
5211 Croustilles de pommes de terre, commerce de gros
1093 Croustilles de pommes de terre, fab.
1072 Croûtes à pizza, fab.
1021 Crustacés, conditionnement des
0229 Cueillette des fruits, service de
0311 Cuiller, pêche à la, poisson de mer
1711 Cuir à chaussures pour empeignes, doublures et semelles, fab.
5999 Cuir et matières premières, taillées, commerce de gros
1711 Cuir fendu, fab.
1711 Cuir fini, fab.
1711 Cuir pour gants, fab.
1711 Cuir pour harnais et selles, fab.
1711 Cuir pour lacets, trépointes et courroies, fab.
1711 Cuir pour relieurs, fab.
1711 Cuir pour rembourrage, fab.
1711 Cuir pour sacs, étuis et courroies, fab.
1711 Cuir pour vêtements, fab.
3199 Cuire et réchauffer les aliments, matériel, électrique ou non, d'usage commercial, fab.
5019 Cuirs et peaux bruts, commerce de gros
5411 Cuisine, appareils de, électriques, ménagers, commerce de gros
8646 Cuisines de quartier
8646 Cuisines volantes, services sociaux
6221 Cuisinières domestiques, commerce de détail
3321 Cuisinières, domestiques, fab.
2959 Cuivre et alliage de cuivre en forme primaire, fab.
5613 Cuivre et alliages de cuivre, formes primaires et profilés de base, commerce de gros
0612 Cuivre, mine de minerai de
5613 Cuivre, produits d'architecture et de charpente, commerce de gros
5952 Cuivres, instruments de musique, commerce de gros
3251 Culasses, fab.
2499 Culottes (sauf pour enfants), fab.
2433 Culottes, pour hommes, adolescents et garçonnets, fab.
2451 Culottes, slips (y compris ensembles), pour enfants, fab.
3111 Cultivateurs, fab.
5711 Cultivateurs, semoirs, épandeurs pour la ferme, commerce de gros
0169 Culture d'arbres de Noël
0169 Culture de ginseng
0131 Culture de grains de céréales, blé
0138 Culture de la pomme de terre
0152 Culture de légumes (sauf les grandes cultures)
0151 Culture des fruits de verger
0136 Culture des haricots (grande culture)
0131 Culture du blé
0163 Culture du gazon
0139 Culture du houblon
0137 Culture du tabac
0171 Cultures agricoles et d'élevage du bétail, ferme mixte de
3931 Curling, équipement de, fab.
5622 Cuves à lessive, commerce de gros
3091 Cuvettes en métal, fab.
3512 Cuvettes et réservoirs de toilette (y compris les cuvettes de toilettes-réservoirs), en porcelaine, fab.
3091 Cuvettes et réservoirs de toilette, en fer émaillé, fab.
5622 Cuvettes et réservoirs de toilettes, commerce de gros
3712 Cyclohexane, fab.
3255 Cylindres à freins, maître-cylindre et de roues, fab.
5212 Dîners congelés, emballés, commerce de gros
1099 Dîners précuits, congelés (sauf les rissoles de poissons et frites), fab.
7799 Dactylographie, services de
4129 Débarcadères maritimes, construction
4551 Débardeurs, service de
5919 Débris de verre, commerce de gros
2819 Décalcomanie à sec, fab.
6213 Décapage de meubles
4275 Décapage de peinture (sauf meubles), construction
4551 Déchargement de navires ou de bateaux
5919 Déchets de caoutchouc, commerce de gros
1911 Déchets de coton, transformation de
5919 Déchets de cuivre, commerce de gros
5919 Déchets de métal (sauf d'automobile), commerce de gros
5919 Déchets de papier, commerce de gros
5919 Déchets de plastique, commerce de gros
5919 Déchets de plomb, commerce de gros
5919 Déchets de textile, commerce de gros
4999 Déchets, collecte et évacuation des
0411 Déchiquetage des billes (en forêt)
3193 Déchiqueteuses, fab.
3741 Décontracteurs des muscles, fab.
4292 Décoration en fer en acier, installation d'éléments de
7799 Décoration intérieure, service de
4275 Décoration intérieure, travaux de
6239 Décorations de maison, commerce de détail
3999 Décorations de Noël (sauf électriques), fab.
5439 Décorations murales d'usage domestique, commerce de gros
1099 Décorations pour gâteaux, fab.
6582 Décorations spéciales, de saison et de fêtes, commerce de détail
6582 Découpage, artisanat, commerce de détail
7794 Dédouanement, service de (exportation)
7794 Dédouanement, service de (importation)
3571 Défibreurs, fab.
4214 Défrichement et déblaiement du sol, chantiers de construction
3252 Dégivreurs (installés) pour véhicule automobile, fab.
4255 Démantèlement de machinerie et d'équipement lourd
3379 Démarreurs de moteurs, fab.
4562 Déménagement de meubles usagés de maison, de bureau ou d'institution
4211 Démolition de bâtiments et de structures
7799 Démonstration, service de (sauf la vente)
5911 Démontage d'automobiles
4211 Démontage de bâtiments et de structures
3192 Déneigement, machinerie et matériel de, fab.
5329 Dentelles, commerce de gros
3999 Dentiers, prothèse dentaires
5232 Dentifrices, commerce de gros
3771 Dentifrices, fab.
8653 Dentiste généraliste
8653 Dentistes généralistes, pratique de groupe
3999 Dents artificielles, fab.
3741 Dents, matériaux pour prendre l'impression
6012 Dépanneurs, épicerie
4499 Déplacement de maisons, services de
4999 Dépotoirs, exploitation de
6571 Dépôts de collecte, finition de film
4244 Dépoussiérage et ventilation, installation de conduites de systèmes de
3199 Dépoussiérage, matériel de, fab.
3712 Dérivés halogénés des hydrocarbures (aromatiques, acryliques, saturés ou non), fab.
4214 Dérochement, chantiers de construction
3361 Dérouleurs de bandes magnétiques, fab.
0919 Descente, coupe et retrait des tuyaux, du tubage et des tiges, service
5433 Descentes de bain et ensembles de salle de bain, commerce de gros
1921 Descentes de bains et ensembles de descentes de bain, en textile, fab.
0221 Désherbage des récoltes, service mécanique de
3111 Désherbeuses, fab.
3311 Déshumidificateurs transportables, fab.
1049 Déshydratation du lait
3111 Désileuses, fab.
3799 Désinfectants domestiques, fab.
5971 Désinfectants, commerce de gros
9951 Désinfection de bâtiments et de logements
5971 Désodorisants (sauf personnels), commerce de gros
5232 Désodorisants personnels, commerce de gros
3771 Désodorisants personnels, fab.
5219 Desserts, en boîtes, commerce de gros
6593 Dessin (d'artiste), fournitures à, commerce de détail
7749 Dessin publicitaire, services de
5793 Dessin, instruments pour le, commerce de gros
7759 Dessins, service de
2542 Dessus de buffet, en bois, fab.
2542 Dessus de comptoir en bois, fab.
2542 Dessus de table, en bois, fab.
4211 Destruction de bâtiments et de structures
0222 Destruction des broussailles, service chimique de
4254 Détecteurs de fumée, installation de système central de
5412 Détecteurs de fumée, ménagers, commerce de gros
7791 Détectives, agences de
7499 Détenteurs de brevets
3761 Détersifs pour lave-vaisselle automatique (y compris les composés pour le lavage de bouteilles), fab.
3761 Détersifs synthétiques, granuleux ou liquides, fab.
1999 Devants en grosse toile pour tailleur, fab.
3039 Devantures décoratives en métal, fab.
7771 Développement des cadres, services conseil de
5951 Développement et finition photographiques, matériel de, commerce de gros
2821 Développement et impression de films photographiques (sauf cinématographiques)
8272 Développement industriel et commercial, administration provinciale
5791 Dévidoirs de ruban, commerce de gros
3369 Dévidoirs de ruban, fab.
2599 Dévidoirs, bobines, canettes, en bois, fab.
5961 Diamants de bijouterie, commerce de gros
3712 Dibromure d'éthylène (bromure d'éthylène), fab.
3712 Dichlorobenzène, ortho-, para-, fab.
3712 Dichlorure d'éthylène, fab.
5791 Dictaphones, commerce de gros
5991 Dictionnaires, commerce de gros
2849 Dictionnaires, impression et publication de
2831 Dictionnaires, publication de
5111 Diesel, carburant, commerce de gros
8664 Diététiciens, cabinets
3259 Différentiels et essieux arrière, ensemble de, fab.
4244 Diffuseurs pour systèmes d'air, installation de
3071 Diffuseurs, fab.
4839 Diffusion de musique en circuit fermé
3741 Digestifs. fabrication
4129 Digues et autres structures de lutte contre l'inondation, construction
6532 Diluants et décapants pour peinture, commerce de détail
5632 Diluants et décapants pour peinture, commerce de gros
3751 Diluants et décapants pour peinture, fab.
5214 Dindons éviscérés, commerce de gros
3254 Direction, mécanismes de, fab.
9221 Discothèques
9699 Diseurs de bonne aventure
3372 Disjoncteurs à l'air libre de basse tension, fab.
3372 Disjoncteurs à réenclenchement et sectionneurs, à bain d'huile, jusqu'à 25 kv inclusivement, fab.
3372 Disjoncteurs d'alimentation, fab.
5743 Dispositifs d'alarme et de signalisation (sauf détecteurs de fumée pour habitation), commerce de gros
3361 Dispositifs d'entrée-sortie, connecteurs d'ordinateur, numériques, électroniques
5741 Dispositifs de câblage et fournitures électriques relatives au câblage, commerce de gros
5749 Dispositifs électriques pour le contrôle des insectes, commerce de gros
5952 Disques de phonographe, commerce de gros
3994 Disques de phonographe, fab.
2971 Disques en alliage de cuivre pour étuis de cartouche, fab.
6552 Disques, pour phonographes, commerce de détail
3361 Disques, unités de, fab.
1121 Distillation d'alcool de consommation
3611 Distillation du pétrole
6911 Distributeur automatique, marchandises diverses, commerce de détail au moyen de
3369 Distributeurs automatiques et pièces, fab.
5792 Distributeurs automatiques, commerce de gros
3199 Distributeurs d'essence (pompes), fab.
3251 Distributeurs, pour véhicule automobile, fab.
7749 Distribution d'échantillons, services de
9612 Distribution de film et vidéos
3741 Diurétiques, fab.
2731 Diviseurs, en papier ou en carton, pour cartons d'emballage de livraison, fab.
4491 Division de terrains de construction, lotissement
0812 Dolomie (calcaire), brute, extraction
3591 Dolomie calcinée, fab.
0629 Dolomie-magnésite, mine de
0812 Dolomie, brute
0311 Doré, pêche au
4023 Dortoirs, construction
2821 Dorure, bronzage et rognage de papier
2699 Dossiers (sauf en plastique), éléments de meuble, fab.
7771 Douanes, conseiller en, service de
2581 Doublure pour cercueils de sépulture et bières, fab.
1719 Doublures en cuir, de bottes et de souliers, fab.
3549 Douves à silos, en béton, fab.
4129 Dragage de canaux, chenaux, voies d'eau, et fossés
3192 Dragage, matériel de, fab.
3271 Dragues (barges), fab.
4241 Drainage de toit (sauf gouttières), installation de systèmes de
0929 Drainage et pompage des mines, à forfait
4129 Drainage, canaux et fossés, construction
4214 Drainage, chantiers de construction
4241 Drainage, déchets et ventilation, installation de systèmes de
3511 Drains agricoles, d'argile, fab.
1999 Drapeaux en textile (y compris pavillons, banderoles, étendards et fanions), fab.
6232 Draperies (sur mesure), commerce de détail
1993 Draps (de literie), fab.
5433 Draps et taies d'oreillers, commerce de gros
3741 Drogues additives aux aliments d'animaux, pour prémélanges micro et macro, fab.
3741 Drogues cardiaques, fab.
7499 Droits d'auteurs, détenteurs de
4012 Duplexes doubles, construction
4012 Duplexes en rangée, construction
4011 Duplexes, individuels, construction
9613 Duplication de bandes magnétoscopiques
9949 Duplication de clés
7796 Duplication, services de
3799 Durcissement, agents composés de, fab.
0919 Dynamitage de puits de pétrole et de gaz
4214 Dynamitage, chantiers de construction
3799 Dynamite, fab.
3729 DDT, insecticides, fab.
3712 DDT, usage technique (dichlorodiphényltrichloréthane), fab.
1111 Eau gazéifiée, fab.
3771 Eaux de cologne, fab.
5232 Eaux de toilette et de cologne, commerce de gros
3771 Eaux de toilette, fab.
5221 Eaux minérales et de source, commerce de gros
1121 Eaux-de-vie de consommation, fab.
1121 Eaux-de-vie de fruits, boissons, fab.
1121 Eaux-de-vie de grains, boisson, fab.
1121 Eaux-de-vie de mélasse (rhum), fab.
3562 Ébauches de verre, fab.
1053 Écailles d'huîtres, aliments d'animaux broyés, fab.
1099 Écalage des noix
5721 Échafaudage démontable, commerce de gros
4222 Échafaudages pour soutien des coffrages, installation d'
3099 Échafaudages, démontables, fab.
3799 Échangeurs d'ions (sauf les résines synthétiques), fab.
3731 Échangeurs d'ions, résines à, fab.
3011 Échangeurs de chaleur industriels (sauf de climatisation et de réfrigération), fab.
4121 Échangeurs routiers, construction
7799 Échantillonnage, service statistique d'
5313 Écharpes et tours de cou pour dames, jeunes filles et enfants, commerce de gros
2499 Écharpes, fab.
4299 Échaufaudages (sauf pour soutien des coffrages), montage et démontage d'
2599 Échelles de bois, fab.
4292 Échelles de sauvetage et escaliers métalliques, installation d'
3039 Échelles de sauvetage, en métal, fab.
3049 Échelles en métal (sauf les échelles de sauvetage), fab.
3039 Échelles, en métal, pour installation permanente, fab.
5741 Éclairage de rue, matériel d', commerce de gros
4261 Éclairage électrique, installation de systèmes d'
5741 Éclairage, distribution et commande, matériel électrique d', commerce de gros
0221 Éclaircissage des plantes, service mécanique d'
4129 Écluses (canal maritime)
4559 Écluses, exploitation d', tranpsort maritime
9699 École d'équitation
8521 École de ballet
8599 École de conduite
4513 École de pilotage, civile
8521 École des beaux-arts
8511 École élémentaire
8511 École secondaire
8521 Écoles d'agriculture (niveau non universitaires)
8531 Écoles d'art dentaire
8599 Écoles d'élégance et de personnalité
8521 Écoles d'enseignement par correspondance (niveaux élémentaire et secondaire non compris)
8511 Écoles d'enseignement par correspondance, niveaux élémentaire et secondaire
8521 Écoles de coiffure pour hommes
8521 Écoles de commerce (niveau non universitaire)
8521 Écoles de conduite de camions et de matériel lourd
9693 Écoles de danse (sauf arts d'exécution)
8531 Écoles de droit
8521 Écoles de formation commerciale (niveau non universitaire)
8521 Écoles de formation de mannequins
8521 Écoles de génie (niveau non universitaire)
9699 Écoles de hockey
8599 Écoles de langues
8531 Écoles de médecine
8521 Écoles de navigation maritime
8521 Écoles de pêche
8521 Écoles de sciences infirmières
8521 Écoles de soins de beauté
8521 Écoles des techniques forestières
8521 Écoles normales
8641 Écoles pré-maternelles
8511 Écoles privées, élémentaires et secondaires
8511 Écoles publiques, élémentaires et secondaires
8511 Écoles rattachées à des couvents
8511 Écoles secondaires d'enseignement technique
4023 Écoles, construction
0411 Écorçage des billes (rossing)
0331 Écorchage des animaux sauvages
6571 Écrans de projection, photographie, commerce de détail
1719 Écrins à bijoux, en cuir, fab.
4513 Écriture dans le ciel
3053 Écrous, fab.
9643 Écuries, chevaux de course
1999 Écussons en textile (y compris insignes)
7512 Édifice à bureaux, location d'
7512 Édifice à théâtre, exploitation d'
4022 Édifices commerciaux, construction
3023 Édifices de bureau en métal (sauf transportables), fab.
4022 Édifices et complexes à bureaux, construction
7751 Édifices et structures, services de dessin architectural
3023 Édifices préfabriqués, en métal (sauf transportables), fab.
2841 Éditions nationales de fin de semaine, impression et publication de
2839 Éditions nationales de fin de semaine, publication d'
1993 Édredons, fab.
3799 Édulcorants artificiels, fab.
9811 Églises
4023 Églises, construction
3063 Égoïnes et lames, pour travailler le bois, fab.
4122 Égouts sanitaires et pluviaux, construction
4911 Électricité, transport et distribution de l'
4261 Électricité, travaux d'
3399 Électrodes de carbone, fab.
3059 Électrodes de soudure (tiges), fab.
5621 Électrodes et fils métalliques de soudure, commerce de gros
3311 Éléments chauffants pour appareils, électriques, fab.
3711 Éléments chimiques, isotopes et composés radioactifs, fab.
4292 Éléments creux métalliques, installation d'
3391 Éléments d'accumulateurs, fab.
2542 Éléments d'armoires, en bois, fab.
2542 Éléments de coiffeuses, en bois, fab.
4292 Éléments de feuilles métalliques travaillées (sauf pour la toiture ou les conduites), installation d'
4292 Éléments en métal pour l'architecture, installation d'
4292 Éléments métalliques d'ornementation, installation d'
0114 Élevage d'oies
0112 Élevage de bovins
0112 Élevage de bovins, animaux à boeuf et vache laitière
0114 Élevage de canards
0122 Élevage de chevaux
0114 Élevage de dindons
0312 Élevage de grenouilles
0113 Élevage de porcs
0171 Élevage du bétail et de culture des céréales, ferme mixte d'
0311 Élevage du poisson de mer
0312 Élevage du poisson en eau douce
4711 Élévateurs à grain ruraux, service d'
4711 Élévateurs à grain terminaux
4711 Élévateurs à grain, service d'
4022 Élévateurs d'entrepôt, construction
3111 Élévateurs de ferme, fab.
3192 Élévateurs et pièces (sauf de ferme), fab.
3041 Émaillage vitreux du métal, sur commande
3751 Émaux (y compris pour l'automobile, l'industrie et la marine), fab.
6532 Émaux, commerce de détail
5632 Émaux, commerce de gros
4599 Emballage de biens (sauf les biens domestiques usagés)
3199 Emballage, machinerie d', fab.
7799 Emballage, service d'
2732 Emballages, feuilles et rouleaux, ondulés, fab.
6322 Embarcations (bateaux) motorisées, commerce de détail
3281 Embarcations de plaisance et de sport, fab.
4543 Embarcations portuaires, exploitation d', transport maritime
3921 Emblèmes (épinglettes, médaillons et insignes), fab.
1111 Embouteillage de l'eau minérale ou de l'eau de source
1041 Embouteillage et emballage du lait
3259 Embrayage, assemblages de
5529 Embrayages d'automobile, remise à neuf d'
0212 Embryon, service de transplantation d'
0229 Émondage des vergers, service d'
4599 Empaquetage de biens (sauf biens domestiques usagés)
3799 Empois et préparations d'empois, fab.
5971 Empois, commerce de gros
3799 Emulsifiants, fab.
6599 Encadrement de tableaux, vente et service d'
9999 Encanteurs (vente en gros non comprise)
3999 Encens de charbon ou préparé, fab.
3069 Enclumes, fab.
1992 Encollage de tissu
3791 Encre d'estampillage, fab.
3791 Encre de rotogravure, fab.
3791 Encre de sérigraphie, fab.
3791 Encre lithographique, fab.
3791 Encre pour duplicateur, fab.
3791 Encre typographique, fab.
5922 Encre, colle et solvant, fournitures de bureau, commerce de gros
3791 Encres d'imprimerie, fab.
5991 Encyclopédies, commerce de gros
2849 Encyclopédies, impression et publication d'
2831 Encyclopédies, publication d'
4129 Endiguement (protection contre les vagues), construction
3593 Enduits de gypse (calciné), fab.
4911 Energie électrique, production d'
4221 Enfoncement des pieux
3721 Engrais azotés (y compris liquides), fab.
5939 Engrais chimiques liquides, commerce de gros
3722 Engrais chimiques mélangés, fab.
5939 Engrais chimiques, commerce de gros
3722 Engrais composés, fab.
3721 Engrais phosphatés, fab.
3721 Engrais potassiques, fab.
3722 Engrais N-P-K, fab.
3255 Enjoliveurs de roues, fab.
4591 Enlèvement de la neige, sur les routes et les ponts, pour le transport routier
0929 Enlèvement des morts-terrains des mines, à forfait
8153 Enquêtes sur les débits fiscaux, administration fédérale
7791 Enquêtes, service d' (sécurité)
3341 Enregistrement et duplication sonores et visuels, matériel d', fab.
3911 Enregistrement, instruments d', pièces et accessoires
5412 Enregistreur d'images, ménagers, commerce de gros
6222 Enregistreur magnétoscopique (video), commerce de détail
5412 Enregistreur, commerce de gros
5742 Enregistreurs de pointe, commerce de gros
1099 Enrichisseurs d'aliments, fab.
9941 Enroulage d'induits, moteurs électriques
9941 Enroulage de bobines, électricité
3971 Enseignes électriques (incl. les enseignes au néon), fab.
3971 Enseignes et panneaux d'enseignes, fab.
6562 Enseignes métalliques, gravure sur
3254 Ensemble de barres antiroulis, fab.
2451 Ensembles avec manteau (pour l'extérieur), pour enfants, fab.
3399 Ensembles d'éclairage électrique pour arbres de Noël, fab.
6597 Ensembles de collection de monnaie, commerce de détail
6597 Ensembles de collection de timbres, commerce de détail
6581 Ensembles de peinture à numéro, commerce de détail
3932 Ensembles de peinture par numéros, fab.
2499 Ensembles de plage, vêtements de plage (sauf pour enfants), fab.
1993 Ensembles de salle de bain (serviette et débarbouillette), fab.
2443 Ensembles-robes, fab.
0221 Ensemencement des récoltes, service d'
9699 Entraîneurs, propre compte, tous genres
3361 Entrée ou sortie, dispositifs connectés d', numériques, électroniques, fab.
4491 Entrées de service de terrains (hydro, égouts, aqueduc), lotissement
9991 Entreposage (non immobilisé), de véhicules automobiles
4529 Entreposage d'aéronefs, service d'
9654 Entreposage de bateaux de plaisance
9792 Entreposage de fourrures
4799 Entreposage de longue durée d'automobiles, service d'
4799 Entreposage de marchandise générale sèche, service d'
4799 Entreposage de meubles et biens domestiques (sauf les biens usagés déballés), service d'
4253 Entreposage frigorifique, installation de systèmes d'
4711 Entreposage, élévateurs à grain, service d'
5731 Entrepôt, chariots et fournitures d', commerce de gros
4799 Entrepôts de douane
4791 Entrepôts frigorifique, service d'
4022 Entrepôts, construction
0412 Entrepreneur d'abattage
4561 Entrepreneur en camionnage, marchandises ordinaires
0412 Entrepreneur forestier
0412 Entrepreneur, coupe de billes
0412 Entrepreneur, flottage des billes
4562 Entreprise d'entreposage et de déménagement sur grande distance
9953 Entretien de bâtiments et de logements, conciergerie
9959 Entretien de fournaises de bâtiments et logements
6355 Entretien de transmissions automatiques, véhicules automobiles, commerce de détail
9724 Entretien de vêtements, nettoyage et pressage
3192 Entretien des chemins, machinerie et matériel d', fab.
4591 Entretien des rues, service d'
8645 Entretien ménager, service de soins ménagers
3199 Entretien, service et réparation de véhicules moteurs et d'aéronef, matériel d', fab.
4256 Enveloppes d'isolation de chaudière, installation d'
6511 Enveloppes de papier, commerce de détail
5922 Enveloppes en papier, commerce de gros
3311 Enveloppes pour chauffe-eau à circulation, fab.
2792 Enveloppes, fab.
8684 Environnement, services de laboratoire, santé publique
0229 Épandage d'engrais, service d'
0229 Épandage de chaux, service d'
3111 Épandeurs d'engrais, fab.
1999 Épaulettes en textile, tailleurs, fab.
6012 Épicerie
6012 Épicerie du coin
5219 Épices, commerce de gros
1099 Épices, fab.
1099 Épices, mouture et mélange des
3771 Épilatoires, fab.
0152 Épinards, culture des
0229 Épluchage du maïs, service d'
0711 Épuration de gaz naturel
4999 Épuration des eaux d'égout, usine d'
3199 Épuration, matériel d', fab.
3063 Équerres de menuiserie, fab.
0122 Équidés, élevage d'
5744 Équipement de centre de traitement électronique des données
3931 Équipement de chasse (sauf armes à feu), fab.
6222 Équipement de son, composantes et pièces de, commerce de détail
6223 Équipement de son, réparation
9919 Équipement médical, location
3931 Équipement récréatif, fab.
9919 Équipement thérapeutique, location
4217 Érection de clôtures (en fil métallique, en bois, en acier, en fibre de verre)
8665 Ergothérapeutes, cabinets
4226 Escaliers en bois, installation d'
3549 Escaliers et paliers, en béton, fab.
3192 Escaliers mécaniques et pièces, fab.
4291 Escaliers mécaniques, installation d'
4225 Escaliers préfabriqués en béton, installation d'
2549 Escaliers préfabriqués, en bois
5631 Escaliers, en bois, commerce de gros
0921 Essai, forage d'(sauf pétrole et gaz)
7759 Essais, service d'
3611 Essence (y compris d'aviation), fab.
3999 Essence à briquet, en distributeur, fab.
3699 Essence synthétique (de houille), fab.
6331 Essence, commerce de détail
4619 Essence, service de transport par pipeline d'
3099 Essieux forgés
2719 Essuie-mains en papier, matière première pour, fab.
2793 Essuie-mains, en papier, fab.
2821 Estampage à l'or sur livre
9721 Établissement de nettoyage à sec (sauf libres-services)
8132 Établissement de réfugiés, services fédéraux
8122 Établissements correctionnels, fédéraux
9724 Établissements d'entretien, de pressage et de réparation de vêtements
7029 Établissements d'épargne gouvernementaux
5613 Étains et alliages d'étain, formes primaires et profilés de base, commerce de gros
2591 Étais de mine en bois, traités, fab.
0411 Étais de mine, en bois, non traités, coupe d'
2692 Étalages
3971 Étalages de publicité, stands et quincaillerie, fab.
3971 Étalages en tiges métalliques, fab.
7743 Étalages publicitaires à l'extérieur, services d'
4221 Étançonnement, travaux d'
3069 Étaux, fab.
4221 Étayage, travaux d'
3712 Éthylèneglycol, mono-, fab.
2819 Étiquettes gommées en papier, impression
2819 Étiquettes mobiles, en papier, impression d'
1991 Étiquettes, brodées, fab.
1991 Étiquettes, tissées, fab.
1699 Étirage de produits en matière plastique, n.c.a.
1911 Étoffe de feutre, finissage d'
5321 Étoffe tissée, tissus à la pièce, commerce de gros
5321 Étoffe tricotée, tissu à la pièce, commerce de gros
2495 Étoles de fourrure, fab.
3999 Étuis à cigares, et à cigarettes (sauf bijouterie), fab.
3921 Étuis à cigarettes et à cigares en métal précieux, fab.
1713 Étuis d'instruments de musiques, fab.
5952 Étuis pour instruments de musique, commerce de gros
1719 Étuis pour révolver, fab.
3199 Étuves industrielles, fab.
4999 Évacuation des déchets radioactifs, service d'
4999 Évacuation des eaux d'égouts, usine d'
7799 Évaluation (sauf assurance et immobilière) service d'
4244 Évents d'air, installation d'
3091 Éviers en acier inoxydable, fab.
3091 Éviers en métal (y compris émaillés), fab.
1012 Éviscération et conditionnement de canards, fab.
1012 Éviscération et conditionnement des dindes
1012 Éviscération et conditionnement du poulet
4214 Excavation de tranchées, chantiers de construction
4214 Excavation, chantiers de construction
5721 Excavation, machineries et matériel d', commerce de gros
3192 Excavation, matériel d', fab.
9962 Excursions, organisateurs
9962 Excursions, plans, grossistes
9962 Excursions, préparation, grossistes
9631 Exécutants, arts d'exécution, propre compte
6541 Exercice et conditionnement physique, équipement de, commerce de détail
9919 Exercices physiques, location d'équipement
4592 Expédition de marchandises, service d'
7799 Expédition par courrier, service d' (sauf livraison)
4541 Expédition transcocéanique, service de navigation
4541 Expédition, marine marchande
9644 Exploitation d'une piste de course (chevaux non compris)
9651 Exploitation de clubs de golf (sauf golf miniature)
0615 Exploitation de minerai de molybdène
9644 Exploitation de pistes de courses, motoneiges
5971 Explosifs (sauf munitions et feux d'artifice), commerce de gros
3799 Explosifs, fab.
9951 Extermination d'animaux nuisibles, bâtiments et logements
3099 Extincteurs manuels, fab.
1011 Extraction de graisses animales
8541 Extraction de renseignements, services bibliothécaires
0712 Extraction du pétrole brut lourd
3741 Extrait de foie, injectable, fab.
1099 Extrait de mousse d'Irlande (carragheen), fab.
1099 Extraits alimentaires, fab.
1099 Extraits de jus de fruits, fab.
1099 Extraits de viande, fab.
1091 Extraits, essences et préparations de café, fab.
1091 Extraits, essences et préparations de thé, fab.
1092 Extrusion de pâtes alimentaires, fab.
1631 Extrusion de pellicule et de feuilles en matière plastique, fab.
1699 Extrusion de produits en matière plastique, n.c.a.
1699 Extrusion du genre vis de produits en matière plastique, n.c.a.
5431 Faïencerie de maison, commerce de gros
6239 Faïencerie, commerce de détail
9799 Fabrication de rideaux (sauf détail)
3039 Façades-rideau en métal, fab.
3193 Façonner le bois, machinerie à, fab.
5214 Faisans, commerce de gros
0129 Faisans, élevage de
9631 Fanfares ou orchestre
1051 Farine à gâteau
1051 Farine autolevante, fab.
1052 Farine d'avoine, non cuite, céréale de, fab.
1051 Farine de blé, fab.
1051 Farine de céréales mélangées
1051 Farine de grains de céréales
1053 Farine de légumineuses et de graminées, fab.
1094 Farine de malt, fab.
1021 Farine de poisson
1051 Farine de seigle, fab.
5219 Farine, commerce de gros
0223 Fauchage du foin, service de
2612 Fauteuils inclinables, domestiques, rembourrés, fab.
1099 Fécule de maïs, fab.
1099 Fécule de racines, fab.
1099 Fécules de grains de céréales, fab.
9841 Fédération de travailleurs, organisation syndicale
0629 Feldspath, mine de
5711 Fenaison, machinerie de, commerce de gros
3111 Fenaison, machines de, fab.
2511 Fendage de bardeaux
2543 Fenêtre à éléments en bois, sans châssis, fab.
2543 Fenêtres à éléments, à guillotine, en bois, fab.
2543 Fenêtres à éléments, en bois (y compris couvertes de métal ou de plastique), fab.
2543 Fenêtres à éléments, panoramiques, en bois, fab.
3031 Fenêtres et cadre en métal (y compris en verre teinté, ornemental ou hermétique), fab.
3031 Fenêtres et cadres de fenêtres, en métal (y compris combinaison grillage-moustiquaire et contre-fenêtre), fab.
5631 Fenêtres et châssis en bois, commerce de gros
4233 Fenêtres hermétiques, installation de
2919 Fer d'éponge, fab.
2919 Fer de forme primaire, fab.
5611 Fer et acier en formes primaires et profilés, commerce de gros
0617 Fer, mine de minerai de
4244 Ferblanterie, systèmes de conduites, construction
0114 Ferme avicole
0112 Ferme de bétail, animaux à boeuf et vaches laitières
0114 Ferme de chapons
0141 Ferme de grandes cultures mixtes
0112 Ferme de vaches laitières
0111 Ferme laitière
5711 Ferme laitière, machinerie de, commerce de gros
0152 Ferme maraîchère
0171 Ferme mixte de céréales et d'élevage
0113 Ferme porcine
3111 Fermes avicoles, machinerie et matériel de, fab.
0119 Fermes d'élevage mixte
0511 Fermes forestières
3111 Fermes laitières, machinerie et matériel de, fab.
1699 Fermetures, accessoires et pièces, en matière plastique, fab.
3042 Fermetures, accessoires et pièces, en métal, fab.
2911 Ferro-alliages, fab.
2911 Ferrochrome, fab.
2911 Ferrocolombium, fab.
2911 Ferromanganèse, fab.
2911 Ferrosilicium, fab.
3379 Ferrures de lignes sur poteaux (sauf en fonte), fab.
2941 Ferrures de lignes sur poteaux, en fonte, fab.
2599 Ferrures et tasseaux d'isolateurs, en bois, fab.
3311 Fers à repasser, électriques, fab.
5411 Fers à repasser, électriques, ménagers, commerce de gros
6522 Fertilisants, commerce de détail
9692 Fêtes foraines
0163 Feuillage caduc, arbres et arbustes ornementaux à, culture de
2961 Feuille d'aluminium, fab.
1699 Feuille en matière plastique, renforcée (y compris stratifiée, à base pression), fab.
1599 Feuilles de caoutchouc mousse et de caoutchouc spongieux (soufflé chimiquement), fab.
1631 Feuilles de cellulose régénérée
3199 Feuilles de pâte, machinerie à fabriquer les, fab.
3022 Feuilles et feuillards, en acier, travaillés, fab.
2919 Feuilles et feuillards, non travaillés d'acier, fab.
2819 Feuilles et livres de musique, impression de
0163 Feuilles larges, arbustes ornementaux à, culture des
2732 Feuilles ondulées, fab.
0163 Feuilles persistantes, arbres et arbustes ornementaux à, culture de
3371 Feuilletages pour transformateurs, fab.
1911 Feutre à l'aiguille, aéré, pressé ou roulé, fab.
2721 Feutre de couverture imprégné de goudron, fab.
1911 Feutre de matelassage, fab.
1821 Feutres coucheurs de papetier, fab.
3594 Feutres et paillassons en fibre de verre, non traitée, fab.
1821 Feutres sécheurs de papetier, fab.
5941 Feux d'artifice, pièces de, commerce de gros
1031 Fèves au lard en conserve, fab.
5019 Fèves de cacao, commerce de gros
0132 Fèves des marais (sauf pour le fourrage), culture des
0135 Fèves des marais fourragères, culture des
4234 Fibre cellulosique isolante, pose de
2599 Fibre de bois, fab.
4234 Fibre de verre isolante, pose de
1811 Fibres cellulosiques (acétate, rayonne, tri-acétate), en brins, filasse et peignée, fab.
1811 Fibres cellulosiques et mélange de fibres, déchets de, fab.
1811 Fibres non cellulosiques et mélange de fibres, déchets de, fab.
1811 Fibres non cellulosiques, en brins, filasse et peignés (acrylique, polyamide/nylon), fab.
1811 Fibres non cellulosiques, en brins, filasse et peignés (polyester, oléfine, etc.), fab.
3592 Fibrociment, fab.
1999 Ficelle (sauf en papier), fab.
1999 Ficelle d'engerbage, fab.
1999 Ficelle de bottelage, fab.
2799 Ficelle en papier, fab.
2792 Fiches ou onglets, de classement, fab.
3399 Fiches, capuchons, connexions et connecteurs accessoires, fab.
7031 Fidéicommissaire de succession, service de
7031 Fidéicommissaire financier, service de
7222 Fiducies de placement immobilier
6151 Fil à coudre, commerce de détail
3052 Fil à toron multiple, en acier, fab.
3059 Fil barbelé, fab.
3381 Fil d'appareils électriques, fab.
3381 Fil électrique non isolé, fab.
2961 Fil et câble d'aluminium, non isolé, fab.
2971 Fil et câble, non isolé, en cuivre et alliage de cuivre, fab.
3052 Fil ordinaire, recouvert ou non (sauf isolé), en acier, fab.
3052 Fil plat, tordu ou tressé, fab.
5329 Fil, commerce de gros
1999 Fil, de toutes fibres, fab.
1811 Filasse de cigarette, fab.
1829 Filature (torsion) de filés de multifilaments cellulosiques ou non, fab.
1829 Filature de filés de coton (étirage, torsion, bobinage), fab.
1821 Filature de filés de la laine (étirage, torsion, bobinage), fab.
6151 Filé (textile), commerce de détail
6151 Filés à tricoter et accessoires connexes, commerce de detail
1811 Filés de filament, cellulosiques ou non, fab.
1811 Filés de monofilament de polyamide (nylon), fab.
1811 Filés de monofilament, cellulosiques ou non, fab.
1811 Filés de verre, fab.
1811 Filés élastiques (y compris le caoutchouc, le "spandex" et autres élastomères synthétiques), fab.
1821 Filés fabriqués de laine et de mélanges de laine, par cardage, fab.
1829 Filés fabriqués, de coton pur, blanchi, mercerisé ou coloré, cardé, peigné, simple et retors, fab.
1829 Filés fabriqués, de coton pur, naturel ou gris, cardé, peigné, simple et retors, fab.
1821 Filés fabriqués, de laine et de mélanges de laine, par peignage, fab.
1829 Filés fabriqués, de mélanges de coton, fab.
5329 Filés pour tricot, commerce de gros
3059 Filet métallique, fab.
1999 Filets et seines de pêche, fab.
1631 Film cellulosique en feuilles ou en rouleaux, fab.
5929 Film de cellulose, commerce de gros
9611 Films d'animation, production
3912 Films et plaques photographiques (incl. rayons X), non exposés, fab.
6571 Films et plaques photographiques, vierges, commerce de détail
9612 Films, location
9629 Films, présentation (sauf cinémas ordinaires et ciné-parcs)
9611 Films, production de films
9613 Films, service de traitement et de duplication
5612 Fils d'acier et produits travaillés de fils d'acier, commerce de gros
3381 Fils et câbles de bobine de relais, isolés
3381 Fils et câbles de radio, isolés, fab.
3381 Fils et câbles de sonnerie, isolés, fab.
3381 Fils et câbles de téléphone, isolés, fab.
3381 Fils et câbles de télévision, isolés, fab.
5741 Fils et câbles isolés pour bobines relais, construction et énergie, commerce de gros
3381 Fils et câbles isolés, fab.
3381 Fils et câbles pour le bâtiment, isolés, fab.
3381 Fils et câbles recouverts d'amiante, fab.
2971 Fils machine, en cuivre et alliage de cuivre, fab.
3059 Fils métalliques de soudure, fab.
3199 Filtration d'eau, matériel de, fab.
2799 Filtres à cigarettes, en papier, fab.
4242 Filtres de chaudière et humidificateurs, installation de
1999 Filtres de cigarette en fibre textile, fab.
3071 Filtres et cartouches pour mazout, d'usage domestique, fab.
3259 Filtres pour véhicule automobile, fab.
7129 Financement à l'exportation
7129 Financement des entreprises, compagnies et agences gouvernementales
7129 Financement des entreprises, société de
7121 Financement des ventes à tempérament, société de
7121 Financement des ventes, compagnies de
8252 Finances, administration provinciale
5951 Finissage photographique, matériel de, commerce de gros
4276 Finition (meulage, polissage, etc.) de terrazzo et de carreaux
1994 Finition antifongique de produits en textile
1994 Finition bactériostatique de produits en textile
1992 Finition de l'étoffe
4224 Finition du béton
1992 Finition infroissable de l'étoffe
3561 Fioles et ampoules de médecine, en verre, fab.
1699 Fioles, en matière plastique, fab.
8153 Fiscalité, administration fédérale
6521 Fleuristes, commerce de détail
6521 Fleurs coupées, commerce de détail
0162 Fleurs coupées, produits de serre
0163 Fleurs de grande culture, culture de
0162 Fleurs et plantes en pot, production en serre de
0162 Fleurs ornementales, production en serre de
3999 Fleurs, feuillage, fruits, plumes et garnitures artificiels, fab.
9694 Flippers
1052 Flocons de maïs, fab.
1099 Flocons et gruau de brasserie et de distillerie (maïs), fab.
0162 Floriculture en serre
4581 Flotte de taxis, service de
3211 Flotteurs d'aéronefs, fab.
3799 Flux et soudures, fab.
0141 Foin et céréales, culture mixte de
5931 Foin et fourrage, commerce de gros
0135 Foin, culture du
9699 Foires agricoles
9999 Foires commerciales
0929 Fonçage des puits, service de, mines métalliques et non-métalliques
4212 Foncement de puits d'eau
1083 Fondant, fab.
2941 Fonderie de fer
5731 Fonderie, machinerie et matériel de, commerce de gros
4119 Fonderies de fer, construction
4119 Fonderies, construction
7214 Fonds (d'investissement) à capital fixe
7211 Fonds de placement (mutuel)
7321 Fonds de stabilisation des caisses d'épargne et de crédit
7292 Fonds de succession, de fiducie et d'agence
3771 Fonds de teint (maquillage), fab.
7212 Fonds enregistrés d'épargne-retraite
7211 Fonds mutuels
7211 Fonds mutuels à capital variable
7799 Fonds, service de cueillette de
3729 Fongicides agricoles, fab.
3799 Fongicides de maison et de jardin, fab.
5939 Fongicides, commerce de gros
5622 Fontaines à eau potable non refroidie, commerce de gros
2951 Fonte de l'alumine
2951 Fonte de la bauxite
4261 Fonte de la neige, installation de câble électrique pour la
4243 Fonte de neige (système liquide), installation d'équipement de
2919 Fonte en gueuse (y compris refondue), fab.
5611 Fonte en gueuse et autres formes primaires du fer, commerce de gros
6541 Football, équipement de, commerce de détail
3931 Football, équipement de, fab.
5942 Football, équipement et fournitures de, commerce de gros
0921 Forage à forfait au diamant, minéraux métalliques
0921 Forage à forfait au diamant, minéraux non-métalliques (sauf pétrole et gaz)
0911 Forage à forfait, pétrole
0911 Forage à forfait, pétrole et gaz
4212 Forage de puits d'eau (sauf les puits de prise d'eau des champs pétrolifères et gazifères)
0919 Forage de puits pour injection d'eau, pour gisements de pétrole et de gaz
3192 Forage du roc, machinerie et pièces de, fab.
3192 Forage du sol, machinerie pour, fab.
8111 Forces armées
3192 Forets de perforatrice de roc, fab.
3063 Forets, vilebrequins, perceuses à main et vrilles, de menuisier, fab.
5721 Foreuses pour le roc, machinerie et matériel, commerce de gros
3099 Forgeages d'acier, fab.
4529 Formation au sol, service de (personnel volant)
3041 Formation de couche protectrice du métal, sur commande
1831 Formation de tissu à mailles traversées Malimo
1831 Formation de tissus à mailles tricotées Arachne
5612 Formes d'acier pour le béton, commerce de gros
5611 Formes et profilés d'acier inoxydable et galvanisé, commerce de gros
3069 Formes métalliques primaires à pointe de carbure métallique, fab.
1719 Formes pour souliers, en matière plastique, fab.
5611 Formes primaires et profilés de charpente en acier ordinaire ou allié, commerce de gros
8263 Formulation de programmes d'enseignement, administration provinciale
8171 Formulation et application de normes relatives aux transports et aux communications, administration fédérale
2811 Formules commerciales en papier à copier, impression de
2811 Formules commerciales, impression de
2811 Formules continues, impression de
2811 Formules de registre autographique, fab.
2811 Formules, pliées en éventail, impression de
3549 Fosses septiques en béton, fab.
4213 Fosses septiques et tuiles de drain, installation de
1699 Fosses septiques, en fibre de verre ou matière plastique, fab.
3021 Fosses septiques, métal, fab.
4213 Fosses septiques, remplacement et réparation de
3063 Fourches de jardinage, fab.
5749 Fournaises, électriques, commerce de gros
5622 Fournaises, poêles et chaufferettes, non électriques, commerce de gros
6221 Fourneaux de cuisine, domestiques, commerce de détail
3199 Fourneaux industriels, fab.
5731 Fourneaux, étuves et fours industriels, commerce de gros
9725 Fourniture de linge, établissements commerciaux et industriels, service de
9725 Fourniture de linge, ménages, service de
6581 Fournitures à tapis crocheté, commerce de détail
2799 Fournitures chirurgicales, en papier, fab.
3999 Fournitures d'artistes
6511 Fournitures d'écoles, commerce de détail
5999 Fournitures d'église (sauf argenterie et ustensiles plaqués), commerce de gros
6582 Fournitures d'emballage de cadeaux, commerce de détail
5961 Fournitures de bijouterie en métaux précieux, commerce de gros
5922 Fournitures de bureau (sauf les meubles et les machines), commerce de gros
5639 Fournitures de construction, briques, parpaings, tuiles et pierres de maçonnerie, commerce de gros
6511 Fournitures de papier pour machines de bureau, commerce de détail
6531 Fournitures de plomberie, commerce de détail
2581 Fournitures de salon funéraire, fab.
6531 Fournitures électriques, commerce de détail
2799 Fournitures médicales, en papier, fab.
6597 Fournitures numismatiques, commerce de détail
6597 Fournitures philatéliques, commerce de détail
6571 Fournitures photographiques (papier, produits chimiques), commerce de détail
5999 Fournitures pour fumeurs, commerce de gros
6599 Fournitures pour la fabrication de vin, commerce de détail
5639 Fournitures pour murs secs et plâtre, commerce de gros
6522 Fournitures pour pelouses et jardins, commerce de détail
5922 Fournitures scolaires (sauf meubles et appareils), commerce de gros
0135 Fourrages, culture de (sauf le maïs grain)
1713 Fourre-tout, fab.
6142 Fourreur, commerce de détail
5319 Fourrures apprêtées (en gros)
5019 Fourrures brutes, commerce de gros
0331 Fourrures non apprêtées d'animaux sauvages (sauf les peaux de phoque)
4791 Fourrures, service d'entreposage des (sauf les fourrures personnelles)
6221 Fours à micro-ondes et à convection, commerce de détail
5412 Fours à micro-ondes et à convection, commerce de gros
3321 Fours domestiques, fab.
3321 Fours micro-ondes, fab.
4256 Fours, isolation de
8629 Foyers de placement
8629 Foyers de transition
5622 Foyers en métal, commerce de gros
8626 Foyers pour alcooliques
8623 Foyers pour arriérés mentaux
8622 Foyers pour aveugles
8627 Foyers pour enfants négligés
8625 Foyers pour enfants souffrant de troubles émotifs
8624 Foyers pour handicapés mentaux
8622 Foyers pour handicapés physiques
8624 Foyers pour invalides mentaux
8622 Foyers pour invalides physiques
8628 Foyers pour mères célibataires
8629 Foyers pour nécessiteux
8621 Foyers pour personnes âgées
8622 Foyers pour sourds
8626 Foyers pour toxicomanes
3071 Foyers, en métal, fab.
1999 Franges, fab.
3255 Freins à disque, ensembles de, fab.
3379 Freins et commandes (commande électrique), fab.
3261 Freins et pièces, pour matériel ferroviaire roulant, fab.
4271 Fresque (finition de plâtre décoratif), travail de
7794 Fret aérien, service de dédouanement
4512 Fret, service aérien par vols nolisés
4511 Fret, service aérien par vols réguliers
6911 Friandises, vente de, par distributeur automatique
1032 Frites, pré-cuites, congelées, fab.
3311 Friteuses électriques (y compris les casseroles), fab.
1049 Fromage à tartiner, fab.
1049 Fromage cottage, fab.
1049 Fromage en grains, fab.
1049 Fromage fondu, fab.
5213 Fromage, commerce de gros
1049 Fromage, fab.
1049 Fromage, spécialités de
5212 Fruits congelés et emballés, commerce de gros
1032 Fruits congelés, fab.
5215 Fruits de mer congelés (sauf congelés et emballés), commerce de gros
5216 Fruits de verger (pommes, poires, pêches, prunes, cerises), frais, commerce de gros
0159 Fruits de verger et légumes, culture mixte de
1031 Fruits en conserve, fab.
0171 Fruits et légumes et d'élevage du bétail, ferme mixte de culture des
5216 Fruits et légumes frais, commerce de gros
0159 Fruits et légumes, culture mixte de
6015 Fruits et légumes, magasin de
6015 Fruits frais (au détail)
1031 Fruits séchés ou déshydratés, fab.
5216 Fruits tropicaux frais, commerce de gros
1099 Fruits, confits, glacés, cristallisés, fab.
0151 Fruits, production de
5219 Fruits, séchés, en boîtes ou en conserve, commerce de gros
9951 Fumigation, bâtiments et logements
5792 Funéraire, matériel, commerce de gros
3211 Fuselages, fab.
3372 Fusibles (y compris les pièces) et éléments de fusibles, de ligne, fab.
3399 Fusibles à cartouche, pièces de rechange pour, fab.
3399 Fusibles et pièces (sauf de lignes), fab.
2599 Futailles en bois, fab.
3042 Fûts en métal, fab.
2799 Fûts, en papier ou en carton, fab.
3069 Gabarits et appareils, fab.
2496 Gaines-culottes, fab.
2496 Gaines, fab.
0614 Galène (sphalérite), extraction
8551 Galerie d'art
6593 Galerie d'art, commerce de détail
1991 Galons, tissus étroits, fab.
3041 Galvanoplastie du métal, sur commande
1991 Ganses de tissu, tissage de
2493 Gants (sauf en fourrure ou en caoutchouc), fab.
3931 Gants de baseball et de hockey, fab.
1599 Gants de caoutchouc, fab.
2493 Gants de conduite, fab.
2493 Gants de cuir, fab.
2495 Gants de fourrure, fab.
2493 Gants de sport, en cuir (sauf pour le hockey, baseball, etc.), fab.
2493 Gants de toilette, en tissu, en cuir, en plastique, fab.
2493 Gants de travail, fab.
2493 Gants en amiante, fab.
6131 Gants pour dames, commerce de détail
5313 Gants pour dames, jeunes filles et enfants, commerce de gros
2493 Gants, combinaison de cuir et de tissu, de toilette, travail et autre, fab.
2493 Gants, en plastique ou couvert de plastique, de toilette et de travail, fab.
6121 Gants, pour hommes, commerce de détail
3023 Garages en métal (sauf transportables), fab.
4022 Garages et stations-service, construction
9991 Garages pour stationnement d'automobiles
2541 Garages préfabriqués à charpente de bois, fab.
7791 Garde de corps, service de
3256 Garde-boue en plastique pour véhicule automobile, fab.
5631 Garde-fous en bois, commerce de gros
3039 Garde-fous en métal, fab.
8641 Garderies, service de
8663 Gardes-malades, pratique privée
4532 Gare de chemin de fer, exploitation de
1991 Garniture à dentelle, fab.
1031 Garnitures à tartes, aux fruits, fab.
3592 Garnitures d'embrayage, en amiante, fab.
2495 Garnitures de fourrure (cols et parements de vêtements), fab.
3592 Garnitures de freins en amiante, fab.
1699 Garnitures de plomberie et articles sanitaires, en matière plastique, fab.
5622 Garnitures de plomberie, commerce de gros
3091 Garnitures de plomberie, en métal, fab.
3512 Garnitures de plomberie, en porcelaine vitreuse, fab.
5621 Garnitures de valises et de coffres, commerce de gros
3061 Garnitures de valises et de coffres, fab.
3592 Garnitures en amiante, fab.
3256 Garnitures en plastique pour véhicule automobile, fab.
3257 Garnitures en tissu pour véhicule automobile, fab.
4274 Garnitures intérieures et extérieures, en bois, installation de
3392 Garnitures pour canalisations électriques, fab.
1099 Garnitures pour tarte et gâteau (sauf garnitures aux fruits), fab.
1071 Gaufrettes au sucre, fab.
1071 Gaufrettes de Graham. fabrication
1071 Gaufrettes, fab.
3311 Gaufriers électriques, fab.
5971 Gaz (sauf de pétrole), commerce de gros
3611 Gaz butane, raffinage
5111 Gaz de pétrole liquéfiés, commerce de gros
3611 Gaz de pétrole liquéfiés, raffinerie
0711 Gaz de pétrole liquifié du gaz naturel, production de
3611 Gaz de raffinerie
4921 Gaz naturel, distribution du
5722 Gaz naturel, matériel de production pour champs de, commerce de gros
0711 Gaz naturel, production de liquides de (au puits)
0911 Gaz naturel, service de forage de puits pour
3611 Gaz propane, raffinage
1994 Gaze chirurgicale, fab.
4611 Gazoduc pour le gaz naturel, service de
4113 Gazoducs, construction
5111 Gazoline, commerce de gros
4619 Gazoline, service de transport par pipeline
5939 Gazon, produits chimiques pour entretien du, commerce de gros
0135 Gazon, semence de, culture de la
3711 Gel de silice, fab.
1099 Gélatine comestible, fab.
3799 Gélatine, non comestible, fab.
1083 Gelée, bonbons de, fab
1099 Gelées en poudre, fab.
8123 Gendarmerie Royale du Canada
3011 Générateurs de vapeur, nucléaires, fab.
5742 Générateurs électriques (sauf pour véhicule automobile), commerce de gros
3379 Génératrices et moteurs c.c. (sauf d'automobile), fab.
7752 Génie mécanique, service de
0112 Génisse pour renouvellement de troupeau laitier, élevage
9999 Gens de radiotélévision à la pige
7752 Géologue, service de
7752 Géophysicien, service de
5731 Gerbeuses industrielles, commerce de gros
1099 Germes de grains de céréales, maïs, etc, fab.
1094 Germes de malt, production
7771 Gestion d'entreprises, service conseil de
0231 Gestion de ferme, service de
4411 Gestion de la construction, services d'expert-conseil en
8152 Gestion de la dette publique, administration fédérale
8252 Gestion de la dette, administration provinciale
8159 Gestion de la propriété publique, administration fédérale
9611 Gestion de locaux et installations, production de films et de vidéos
8152 Gestion des avoirs en caisse, administration fédérale
8352 Gestion des recettes en espèces et des dépenses, administration locale
7771 Gestion des ressources humaines, service conseil de
4411 Gestion du contrat de construction, services de
8152 Gestion du Fonds du revenu consolidé, administration fédérale
7771 Gestion financière, service conseil de
3192 Gisements gazifères, matériel pour (y compris le matériel et les pièces de pompage de pipes-lines), fab.
3192 Gisements pétrolifères, matériel pour (y compris le matériel et les pièces de pompage de pipe-lines), fab.
4791 Glace, entreposage de la
3999 Glace, fab.
1081 Glacer, sucre à, fab.
1999 Glands, textile, fab.
3992 Glissières, en métal ou en matière plastique, fab.
1099 Gluten et farine de gluten, fab.
3712 Glycérol (glycérine), brut ou épuré, fab.
6329 Go-carts, commerce de détail
1699 Gobelets jetables, en matière plastique (sauf en mousse), fab.
2799 Gobelets pour boire, en papier, fab.
2799 Gobelets pour crème glacée, en papier, fab.
1611 Gobelets, matière plastique en mousse, fab.
6541 Golf, équipement de, commerce de détail
3931 Golf, équipement de, fab.
5942 Golf, équipement et fournitures de, commerce de gros
9642 Golfeurs professionnels
1082 Gomme à mâcher, fab.
6532 Gomme-laque, commerce de détail
0511 Gomme, cueillette de
3751 Gommes-laques, fab.
3799 Goudron, fab.
4591 Goudronnage des routes, service de
2599 Goujons en bois, fab.
3049 Gouttières en tôle, fab.
5639 Gouttières, commerce de gros
4236 Gouttières, installation de
0229 Grain, service de nettoyage du
0133 Graine de lin, culture de la
0141 Graine oléagineuse et céréales, culture mixte de
6522 Graines de semence, commerce de détail
0133 Graines oléagineuses (sauf le maïs), culture de
5012 Graines oléagineuses, commerce de gros
3571 Grains d'abrasifs artificiels (y compris d'alumine, de carbure de silicium), fab.
5931 Grains de céréales, aliments préparés pour animaux, commerce de gros
5012 Grains de céréales, commerce de gros
5931 Grains pour aliments d'animaux, commerce de gros
5932 Grains pour semailles, commerce de gros
3612 Graisse hydrogénée, fab.
3612 Graisse pour essieux, fab.
1099 Graisse préparée, fab.
5111 Graisses et huile lubrifiantes, commerce de gros
0312 Grande ligne, pêche du poisson d'eau douce à la
0311 Grande ligne, pêche du poisson de mer
0511 Grands bois, exploitation de récoltes de
3111 Grange, équipement de, fab.
4231 Granit (travail d'extérieur), installation de
4276 Granit (travail d'intérieur), installation de
0811 Granite, pierre chimique et métallurgique, brute, extraction
7749 Graphique, service de dessin
3591 Graphite et autres matières réfractaires, au carbone, fab.
3399 Graphite, graphite métallique et matières pour balais de carbone et balais, fab.
3063 Grappins, gaffes et piques, fab.
0821 Gravier, gros, extraction
0821 Gravière
3599 Gravillons pour toiture, fab.
7759 Gravimétrie, service de
2821 Gravure de clichés d'imprimerie
2821 Gravure de cylindre (d'imprimerie), service de
2821 Gravure et impression de clichés
2821 Gravure par ligne d'acier de clichés d'imprimerie, fab.
2821 Gravure sur cuivre et acier, pour clichés d'imprimerie
2821 Gravure sur cylindres d'impression de textiles
6562 Gravure sur trophée
2999 Grenaille de plomb, fab.
5011 Grenouilles vivantes, commerce de gros
0814 Grès, pierre chimique et métallurgique, brute, extraction
0814 Grès, pierre de construction, brute, extraction
0814 Grès, pierre dimensionnelle, brute, extraction
0814 Grès, pierre monumentale et ornementale, brute, extraction
3059 Grillage en fil métallique, fab.
3256 Grillages en plastique pour voiture particulière, fab.
3311 Grille-pain électriques (y compris pour sandwich), fab.
3039 Grilles en métal, fab.
4244 Grilles pour systèmes d'air, installation de
3071 Grilles, pour chauffage à air chaud, fab.
8639 Groupe d'aide auto-induite
8639 Groupe d'intervention communautaire à vocation sanitaire
9631 Groupes de musique pop
3379 Groupes électrogènes et d'éclairage, autonomes, fab.
3192 Grues industrielles, fab.
9811 Guérisseurs, organismes religieux
9799 Guide de chasse et pêche, service de
2849 Guides de rues, impression et publication de
6551 Guitares, commerce de détail
4224 Gunitage du béton, travaux de
5942 Gymnase, équipement de, commerce de gros
3931 Gymnase, équipement de, fab.
8652 Gynécologues, cabinets
0623 Gypse, mine de
6121 Habits, hommes et garçons, commerce de détail
2432 Habits, pour hommes, adolescents et garçonnets (sauf confectionnés sur mesure), fab.
2451 Habits, vestons et blazers, pour enfants, fab.
1053 Hachage, broyage ou moulage de grains de céréales pour aliments pour animaux, fab.
1053 Hachage, broyage ou moulage de l'orge, fab.
3063 Haches et hachettes, fab.
0163 Haies, culture d'arbustes à
1999 Hamacs, fab.
0129 Hamsters, élevage de
4022 Hangars d'aéroplane, construction
3023 Hangars en métal, pour aéronefs, préfabriqués, fab.
0212 Haras, service de, pour ferme
0152 Haricots mange-tout (jaunes et verts), culture des
5012 Haricots secs, commerce de gros
0136 Haricots secs, grande culture des
5999 Harnais en cuir, commerce de gros
1719 Harnais et pièces, fab.
6222 Haut-parleurs, commerce de détail
3341 Hauts-parleurs, fab.
3211 Hélices d'aéronefs, fab.
0617 Hématite, mine de minerai d'
5231 Hématopoïétiques, médicaments, commerce de gros
0135 Herbages, culture de la semence d'
6032 Herbes médicinales, commerce de détail
5239 Herbes médicinales, non d'ordonnance, commerce de gros
0169 Herbes, culture des
3729 Herbicides agricoles, fab.
3799 Herbicides de maison et de jardin, fab.
5939 Herbicides, commerce de gros
3111 Herses, fab.
3729 Hexachlorure de benzène (BHC), insecticides, fab.
3712 Hexachlorure de benzène, fab.
3712 Hexaméthylène diamine, fab.
3712 Hexylèneglycol, fab.
9643 Hippodrome, exploitation
5942 Hockey sur glace, équipement et fournitures de, commerce de gros
6541 Hockey, équipement de, commerce de détail
3931 Hockey, équipement de, fab.
5215 Homards frais ou congelés (sauf congelés et emballés), commerce de gros
8611 Hôpital général
5793 Hôpital, matériel et fournitures d', commerce de gros
8619 Hôpitaux d'orthopédie
8615 Hôpitaux de désintoxication
8613 Hôpitaux de gérontologie
8617 Hôpitaux de pédiatrie
8612 Hôpitaux de rééducation
8613 Hôpitaux de soins prolongés
8616 Hôpitaux en régions excentriques
8614 Hôpitaux et établissements pour malades mentaux
8619 Hôpitaux neurologiques
8619 Hôpitaux obstétriques
8615 Hôpitaux pour alcooliques et toxicomanes
8612 Hôpitaux pour convalescents
8617 Hôpitaux pour enfants
8613 Hôpitaux pour malades chroniques
8614 Hôpitaux psychiatriques
4023 Hôpitaux, construction
6562 Horloge, réparation
5961 Horloges (sauf électriques), commerce de gros
3913 Horloges à piles, fab.
3913 Horloges à remontoir à clé, fab.
3913 Horloges d'automobile, fab.
3913 Horloges électriques à moteur synchrone, fab.
5411 Horloges, électriques, commerce de gros
3741 Hormones et substituts synthétiques, fab.
3281 Hors-bord, bateaux, fab.
0239 Horticulture, service d'information et de recherche des techniques en
0231 Horticulture, service de consultation en
9111 Hôtels (hôtels d'appartements et hôtels privés non compris)
9121 Hôtels privés
9111 Hôtels, chambres (hôtels d'appartements non compris)
4022 Hôtels, construction
9111 Hôtels, hébergement (hôtels d'appartements non compris)
0631 Houille grasse, mine de
0632 Houille maigre, mine de
3257 Housses de banquettes et couvertures d'automobile, fab.
1993 Housses de meubles, fab.
1993 Housses, bourrelets et protecteurs d'oreillers, fab.
0169 Houx, culture du
5215 Huîtres fraîches ou congelées (sauf congelées et emballées), commerce de gros
5111 Huile à chauffage, commerce de gros
1011 Huile animale, transformation d'
1021 Huile d'animal marin, extraction d'
1049 Huile de beurre, fab.
1061 Huile de colza (Canola), brute, fab.
1021 Huile de foie de poisson, brute, extraction d'
1061 Huile de lin, brute, fab.
1061 Huile de ricin, brute, fab.
1061 Huile de soya brute, fab.
1061 Huile de tournesol, brute, fab.
1061 Huile végétale, extraction de solvants, fab.
3612 Huiles à moteur, fab.
3799 Huiles à mouler (travail des métaux) et pour le laminage des métaux, fab.
3612 Huiles à roder, fab.
1099 Huiles à salade, fab.
3612 Huiles de coupe, fab.
3612 Huiles de différentiel, fab.
3612 Huiles de graissage et graisses lubrifiantes, fab.
3612 Huiles de transformateur, fab.
3612 Huiles de transmission, fab.
3799 Huiles essentielles, naturelles et synthétiques, fab.
3771 Huiles et sels de bain et bain moussant, fab.
5232 Huiles et sels de bain, commerce de gros
3612 Huiles pénétrantes, fab.
1099 Huiles végétales et mélanges, raffinés, fab.
1061 Huiles végétales, oxydées, soufflées ou cuites, fab.
5219 Huiles, pour cuisson et salade, commerce de gros
7799 Huissier, service de
3121 Humidificateurs de calorifères à air chaud, fab.
3311 Humidificateurs transportables, fab.
5411 Humidificateurs, électriques portatifs, commerce de gros
0622 Humus de tourbe, extraction de l',
3712 Hydrocarbures acycliques, fab.
3712 Hydrocarbures d'halogènes fluorisés, fab.
3712 Hydrocarbures, fab.
3711 Hydrogène sulfuré, fab.
7759 Hydrographie, service d'
4243 Hydronique, installation de canalisations de chauffage
3711 Hydrosulfite de zinc (dithionite de zinc), fab.
3711 Hydroxide de baryum, fab.
3711 Hydroxyde de sodium (soude caustique), sec ou en solution, fab.
3731 Hydroxyéthylcellulose, fab.
5232 Hygiène buccale, produits d', commerce de gros
4299 Ignifugation de bâtiments
0619 Ilménite (titane), mine de minerai d'
0617 Ilménite-hématite, extraction
5961 Imitation de pierres et de perles de bijouterie, commerce de gros
4012 Immeubles d'appartements, construction
4224 Imperméabilisation du béton
1711 Imperméabilisation du cuir
2451 Imperméables (y compris capes), pour enfants, fab.
2441 Imperméables, femmes et jeunes filles, fab.
8353 Impôt sur les biens mobiliers, administration locale
8353 Impôts fonciers, administration locale
2591 Imprégnation du bois sous pression
9611 Imprésario, cinéma et vidéo
2811 Impression à contrat de formules commerciales
2811 Impression à forfait de formules commerciales
2811 Impression à la pièce de formules commerciales
2819 Impression commerciale à contrat (sauf les formules commerciales)
2819 Impression commerciale à forfait (sauf les formules commerciales)
2819 Impression commerciales à la pièce (sauf formules commerciales)
2819 Impression de cartes géographiques
2819 Impression de catalogues
2819 Impression de jeux de table
2819 Impression de matériel publicitaire
2521 Impression en surface de contre-plaqué de feuillus, fab.
2841 Impression et publication de revues
7796 Impressions bleues, service d'
5731 Imprimerie et lithographie, machinerie d', commerce de gros
3199 Imprimerie, machinerie d', fab.
4021 Incinérateurs à déchets, construction
4999 Incinérateurs, disposition des ordures (service)
5731 Industrie chimiques, machinerie, matériel et fournitures d', commerce de gros
4119 Industrie lourde, usines, moulins et fabriques de l', construction
5792 Industries de service, machinerie et matériel d', commerce de gros
0239 Information de recherche agricole, service d'
0239 Information de recherche en nutrition animale, service d'
0321 Information sur les recherches, sur les pêcheries, service d'
7752 Ingénieur chimiste, service d'
7752 Ingénieur civil, service d'
7752 Ingénieur consultant, service d'
7752 Ingénieur en électricité et en électronique, service d'
7752 Ingénieur forestier, service de
7752 Ingénieur minier, service d'
7752 Ingénieur pétrolier, service d'
5793 Ingénieur, instruments, matériel et fournitures d', commerce de gros
5219 Ingrédients et préparations pour aliments, en boîtes, commerce de gros
1699 Injection, moulage par, de produits en matière plastique
4129 Inondation, canaux et fossés d'
0222 Insecticide, service de vaporisation, des récoltes et des plantes (sauf par aéronef)
3729 Insecticides agricoles à base d'hydrocarbure de chlore, fab.
3729 Insecticides agricoles à base d'organo-phosphate, fab.
5939 Insecticides agricoles pour le sol, commerce de gros
3729 Insecticides aldrines, fab.
3729 Insecticides botaniques, fab.
3729 Insecticides d'endrine, fab.
3729 Insecticides de chlordane, fab.
3729 Insecticides de lindane, fab.
3799 Insecticides de maison et de jardin (comprend les produits répulsifs), fab.
3729 Insecticides de malathion, fab.
3729 Insecticides de méthoxychlore, fab.
3729 Insecticides de nicotine, fab.
3729 Insecticides de parathion, fab.
3729 Insecticides de roténone, fab.
3729 Insecticides de toxaphène, fab.
6522 Insecticides et herbicides, commerce de détail
5939 Insecticides, commerce de gros
0212 Insémination artificielle, service d', pour bétail
4513 Inspection aérienne, service d'
4523 Inspection d'aéronefs, service d'
7759 Inspection de quantité, service d'
0211 Inspection et vérification vétérinaires de troupeaux
4241 Installation de canalisations primaires d'eau chaude
9652 Installation de curling
9613 Installations de production de vidéos
4552 Installations portuaires, exploitation d'
9811 Institut oecuméniques
8531 Institutions décernant des diplômes universitaires
8521 Instituts d'arpentage
8521 Instituts de technologie (niveau non universitaire)
6551 Instruments à cordes, commerce de détail
3994 Instruments à cordes, instruments de musique, fab.
6551 Instruments à percussion, commerce de détail
6551 Instruments à vent, commerce de détail
3994 Instruments à vent, instruments de musique, fab.
3912 Instruments aéronautiques, fab.
3111 Instruments agricoles (sauf les outils manuels), fab.
5711 Instruments agricoles, commerce de gros
3912 Instruments chirurgicaux, fab.
3912 Instruments d'arpentage, fab.
5742 Instruments de mesure d'électricité, commerce de gros
3911 Instruments de mesure du mouvement mécanique, de rotation, de minuterie et de cycle, fab.
5793 Instruments de mesure et mesureurs-contrôleurs pour usage professionnel, commerce de gros
5952 Instruments de musique à cordes, commerce de gros
5952 Instruments de musique à percussion, commerce de gros
5952 Instruments de musique à vent, commerce de gros
5952 Instruments de musique, accessoires et fournitures, commerce de gros
6551 Instruments de musique, commerce de détail
3994 Instruments de musique, fab.
6551 Instruments de musique, réparation et ajustement
6591 Instruments de musique, usagés, commerce de détail
3912 Instruments de navigation (sauf électroniques), fab.
3994 Instruments de percussion, fab.
3911 Instruments et accessoires de mesure du débit et du niveau des liquides, fab.
3912 Instruments et appareils de génie et de géophysique, fab.
5793 Instruments et appareils scientifiques, commerce de gros
3912 Instruments médicaux et connexes, appareil et équipement, fab.
3359 Intercommunication (sauf le téléphone), systèmes, fab.
7029 Intermédiaires financiers de type bancaire (sauf banques à charte)
3351 Interphones, fab.
3399 Interrupteurs (y compris montage sur boîte de sortie), fab.
4572 Interville, exploitation de ligne d'autobus
7799 Inventaires, services de prise d'
3379 Inverseurs et de redresseurs, matériel d', fab.
7214 Investissement à capital fixe, société d'
3711 Iodure de potassium et sulfate de magnésium, fab.
5711 Irrigation, matériel d', commerce de gros
4931 Irrigation, service de distribution d'eau pour
4129 Irrigation, travaux et canaux d'
3594 Isolant de minéral non métallique, fab.
3592 Isolant en amiante, fab.
1611 Isolant en feuilles, matière plastique en mousse, fab.
3512 Isolants en porcelaine pour matériel électrique, fab.
5741 Isolateurs électriques, commerce de gros
4234 Isolation à la styromousse, travaux d'
2799 Isolation cellulosique, fab.
4256 Isolation de chaudière et de fourneau industriel
4234 Isolation en polystyrène, travaux, d'
4234 Isolation en vrac, pose d'
5639 Isolation, matériaux d', commerce de détail
4234 Isolation, travaux d'
4273 Isolement acoustique, installation d'
5639 Isolement acoustique, matériaux d', commerce de gros
3712 Isophrone, fab.
1011 Jambons, fab.
0152 Jardin maraîcher
9919 Jardin, location de matériel
9696 Jardins botaniques
9696 Jardins zoologiques
9732 Jardins-cimetières
0511 Jaugeage des grands bois
3063 Jauges d'épaisseur
2442 Jeans, pour dames et jeunes filles, fab.
2433 Jeans, pour hommes, adolescents et garçonnets, fab.
4129 Jetées
3932 Jeux (sauf de parc d'amusement et de terrain de jeu), fab.
5941 Jeux (sauf sur téléviseur), commerce de gros
9694 Jeux automatiques
5941 Jeux de cartes, commerce de gros
3255 Jeux de freins pour véhicule automobile, fab.
5941 Jeux de mécano, commerce de gros
6581 Jeux de table, commerce de détail
5941 Jeux de table, commerce de gros
3932 Jeux électriques (y compris les pièces), fab.
5412 Jeux électroniques sur téléviseurs, commerce de gros
3932 Jeux et jouets électroniques, fab.
5941 Jeux scientifiques, commerce de gros
0311 Jigging (pêche)
9643 Jockey-club
3999 Joints d'étanchéité (sauf en caoutchouc et en amiante), fab.
3099 Joints de rails (y compris les barres d'assemblage et les éclisses), fab.
3592 Joints en amiante, fab.
1719 Joints en cuir, fab.
3259 Joints universels pour véhicules automobiles, fab.
3932 Jouets
5941 Jouets, commerce de gros
9642 Joueurs de baseball indépendants
9642 Joueurs de football indépendants
9642 Joueurs de hockey indépendants
9642 Joueurs de soccer indépendants
5991 Journaux, commerce de gros
2819 Journaux, impression de
2841 Journaux, impression et publication de
6921 Journaux, livraison à domicile, vente directe
2839 Journaux, publication de
9694 Juke-box, location
2443 Jumpers, pour dames et jeunes filles, fab.
2451 Jupes (y compris jupes-culottes), pour enfants, fab.
1993 Jupes de meubles en textile, fab.
5312 Jupes pour dames, jeunes filles et enfants, commerce de gros
2442 Jupes-culottes, dames et jeunes filles, fab.
6131 Jupes, commerce de détail
2442 Jupes, pour dames et jeunes filles, fab.
6141 Jupes, pour enfants, commerce de détail
2499 Jupons (sauf pour enfants), fab.
2451 Jupons pour enfants, fab.
5212 Jus congelés et emballés, commerce de gros
1031 Jus de fruits ou de légumes en boîte ou en bouteille
5219 Jus de légumes, commerce de gros
1031 Jus de légumes, fab.
5219 Jus et concentrés de fruits (sauf congelés), commerce de gros
1911 Jute et tiges ou déchets de jute, fab.
3611 Kérosène, fab.
1031 Ketchup aux tomates, fab.
2451 Kimonos, pour enfants, fab.
3971 Kiosques d'exposition, fab.
3252 Klaxons de véhicule automobile, fab.
7759 Laboratoire (sauf médicaux), service de tests
5793 Laboratoire, instruments et appareils de, commerce de gros
8689 Laboratoires d'hygiène, biologie
8689 Laboratoires d'hygiène, cytologie
8689 Laboratoires d'hygiène, mycologie
8689 Laboratoires d'hygiène, parasitologie
8689 Laboratoires d'hygiène, toxicologie
8681 Laboratoires de bactériologie
8681 Laboratoires de biologie médicale
9613 Laboratoires de films
8681 Laboratoires de médecine légale
9613 Laboratoires de sonorisation, films
9613 Laboratoires de traitement de films
8683 Laboratoires médicaux et radiologiques, mixtes
8682 Laboratoires radiologiques médicaux
8685 Laboratoires, banques de sang
4021 Laboratoires, construction
0221 Labourage, service de
1991 Lacets, en textile (pour bottes et souliers), fab.
1049 Lactose, fab.
1131 Lager, fab.
5019 Laine brute, commerce de gros
5612 Laine d'acier, commerce de gros
2599 Laine de bois, fab.
3594 Laine de roche, en nattes ou granulée, fab.
3594 Laine de verre, fab.
4234 Laine minérale mise en place ou soufflé, travaux d'isolation en
0115 Laine, production de la
5321 Laine, tissus à la pièce en, commerce de gros
5019 Lait cru, commerce de gros
1041 Lait de beurre, fab.
0115 Lait de chèvre, cru (produit à la ferme)
1041 Lait de poule, fab.
1041 Lait écrémé de consommation, fab.
1041 Lait entier de consommation, transformé, fab.
5213 Lait glacé, commerce de gros
1041 Lait homogénéisé, fab.
0111 Lait liquide, cru
5213 Lait transformé, commerce de gros
1049 Lait, concentré, fab.
1049 Lait, condensé, fab.
1049 Lait, en poudre, fab.
0152 Laitue, culture de la
2549 Lames de feuillus, pour couvertures de sol, fab.
3069 Lames de rasoir de sécurité (y compris en acier inoxydable), fab.
3069 Lames de scies à bande, pour travailler le bois ou le métal, fab.
3069 Lames de scies à main, pour couper le métal, fab.
3069 Lames de scies circulaires, pour travailler le bois ou le métal, fab.
2721 Laminage de papier d'asphalte, fab.
2592 Laminage en surface de panneaux de particules
2919 Laminage, moulage et extrusion de l'acier (sauf l'extrusion de tuyaux)
2799 Laminés en feuilles d'aluminium, fab.
3333 Lampes à ultra-violet, fab.
3333 Lampes à vapeur, fab.
3332 Lampes de bureau, fab.
3332 Lampes de guirlande, fab.
3332 Lampes de mousseline, fab.
3333 Lampes de phares scellés, fab.
3252 Lampes de sécurité pour véhicules automobiles, fab.
6239 Lampes de table et sur pied, commerce de détail
3332 Lampes de table, fab.
5741 Lampes et appareils d'éclairage électriques, pièces et accessoires, commerce de gros
3333 Lampes infra-rouges, fab.
3332 Lampes portatives (électriques), fab.
3332 Lampes sur colonne, fab.
3332 Lampes sur pied, fab.
2599 Lampes, pièces de, en bois, fab.
3932 Landau et carosse, jouets, fab.
1011 Lanoline, fab.
0123 Lapins, élevage de
3771 Laques pour cheveux, fab.
6532 Laques, commerce de détail
5632 Laques, commerce de gros
3751 Laques, fab.
5217 Lard, commerce de gros
4271 Lattage
2512 Lattes de bois, fab.
3593 Lattes de gypse (lattes de roche), fab.
3049 Lattes en métal, fab.
3091 Lavabos en métal (y compris émaillés), fab.
9729 Lavage à main
6391 Lavage d'auto, service de
5792 Lavage d'automobiles, matériel de, commerce de gros
6391 Lavage de camions, service mobile de
9726 Lavage de moquettes
9952 Lavage de vitres
3321 Lave-vaisselle electriques, fab.
5411 Lave-vaisselle, électriques, d'usage domestique, commerce de gros
5792 Lave-vaisselles commerciaux, matériel de, commerce de gros
3321 Laveuses domestiques, fab.
5411 Laveuses, électriques, ménagères, commerce de gros
3741 Laxatifs, fab.
5231 Laxatifs, préparations, commerce de gros
9861 Légion canadienne
5212 Légumes congelés et emballés, commerce de gros
1032 Légumes congelés, fab.
5019 Légumes et plantes, produits bruts non traités, commerce de gros
5216 Légumes frais de jardin maraîcher, commerce de gros
5216 Légumes frais de serre chaude, commerce de gros
0162 Légumes frais, production en serre de
1031 Légumes séchés ou déshydratés, fab.
5219 Légumes, en boîtes, commerce de gros
5219 Légumes, séchés, commerce de gros
0162 Légumiculture en serre
0135 Légumineuses (fourrage), culture de
3256 Lentille en plastique pour véhicule automobile, fab.
6592 Lentilles cornéennes, commerce de détail
3914 Lentilles cornéennes, fab.
3914 Lentilles opthalmiques, fab.
0136 Lentilles sèches, culture des
3799 Lessives tirées de la fabrication de la pâte de bois et leurs dérivés, fab.
3971 Lettres et numéros d'enseignes (sauf en papier), fab.
8531 Lettres et sciences humaines, université
5731 Levage, machinerie et matériel de (sauf de ferme), commerce de gros
5731 Levage, machinerie et matériel de (sauf pour construction et exploitation forestière), commerce de gros
3192 Levage, matériel de, fabrication
1072 Levain, produits de boulangerie faits au
3251 Lève-soupapes et ressorts, fab.
4129 Levées, construction
1099 Levure artificielle, fab.
1099 Levure, fab.
1099 Levures composées, fab.
4223 Liage des tiges à armer le béton, installation
6511 Librairies
2599 Liège aggloméré (panneaux, tiges, planchettes), fab.
8551 Lieux historiques
4124 Ligne de distribution d'énergie hydro-électrique, construction
1999 Ligne de pêche, fab.
4124 Lignes de communication téléphoniques, construction
4113 Lignes de service du pétrole et du gaz naturel, construction
4532 Lignes et infrastructures ferroviaires, entretien des
4124 Lignes et tours de transmission d'énergie électrique, construction
0633 Lignite, charbon
0633 Lignite, charbon, mine de
3063 Limes et râpes, fab.
4575 Limousine, desserte de gares de chemin de fer par
4575 Limousines, desserte des aéroports ou gares par
4589 Limousines, service de (sauf pour aéroports et gares)
0133 Lin, culture du
3712 Lindane, fab.
6239 Lingerie de maison, commerce de détail
5433 Lingerie de maison, commerce de gros
6131 Lingerie pour dames, commerce de détail
6121 Lingerie pour hommes, commerce de détail
2499 Lingerie, fab.
2919 Lingots d'acier et acier moulé de coulée continues, fab.
5611 Lingots d'acier, commerce de gros
2951 Lingots d'aluminium, fab.
0614 Lingots d'argent brut, à la mine
0611 Lingots d'or brut, à la mine
2971 Lingots en cuivre et alliage de cuivre, fab.
2959 Lingots et brames, en zinc, fab.
5613 Lingots, métaux non ferreux, commerce de gros
6231 Linoléum, commerce de détail
4278 Linoléum, installation de
5222 Liqueurs
6021 Liqueurs (breuvages alcoolisés), commerce de détail
1131 Liqueurs à base de malt, fab.
5222 Liqueurs fermentées à base de malt, commerce de gros
1121 Liqueurs, fab.
5529 Liquide pour freins d'automobile, commerce de gros
3799 Liquides pour freins, fab.
5433 Literie (sauf les matelas), commerce de gros
1993 Literie en textile (sauf couvertures de laine), fab.
6239 Literie, commerce de détail
2692 Lits d'hôpital, fab.
2619 Lits de camp, domestiques, en métal, fab.
2619 Lits, domestiques, en métal, fab.
6921 Livraison à domicile, nourriture et breuvages, vente directe
4842 Livraison de colis par courrier, service de
4842 Livraison des messages par courrier, service de
4841 Livraison postale, service de
5991 Livres d'images pour enfants, commerce de gros
5992 Livres d'occasion, commerce de gros
2811 Livres de comptabilité générale, impression de
2811 Livres de comptes, fab.
5991 Livres de poche, commerce de gros
2811 Livres de reçus, impression de
5991 Livres et brochures, commerce de gros
2831 Livres professionnels, publication de
5991 Livres religieux, commerce de gros
5991 Livres techniques et professionnels, commerce de gros
2831 Livres techniques, publication de
2819 Livres, impression de
2849 Livres, impression et publication de
2831 Livres, publication de
6591 Livres, usagés, commerce de détail
2811 Livrets de chèques, impression de
4532 Location à bail de wagons ferroviaires (sauf crédit-bail)
9919 Location d'équipement commercial (matériel payant non compris)
7743 Location d'espaces sur enseignes et étalages, services de
9654 Location de bateaux à voile
9654 Location de bateaux de plaisance
9654 Location de canoës
9799 Location de casiers (sauf aliments)
9692 Location de concession de parc d'attraction
9799 Location de costumes
8541 Location de livres
9912 Location de matériel audio-visuel
9912 Location de matériel de sonorisation
9731 Location de matériel funéraire
9799 Location de vêtements de cérémonie
9654 Location de yachts
5799 Locomotives, commerce de gros
3261 Locomotives, fab.
9661 Loteries
3771 Lotions après rasage, fab.
5232 Lotions capillaires et brillantines, commerce de gros
3771 Lotions capillaires et brillantines, fab.
3771 Lotions pour la figure, les mains et le corps, fab.
0311 Loutre, pêche au chalut de la
6331 Lubrification, véhicules automobiles, service de
4236 Lucarnes, installation de
9642 Lutteurs indépendants
0135 Luzerne, culture de la
0134 Maïs à éclater, culture du
5012 Maïs en grain, commerce de gros
0135 Maïs fourrager, culture du
5211 Maïs grillé, commerce de gros de confiseries de
0152 Maïs sucré, culture du
1053 Maïs, hâché, broyé ou moulu, fab.
1092 Macaroni sec, fab.
3199 Machinerie à fabriquer les panneaux de construction, fab.
3199 Machinerie de cimenterie, fab.
4215 Machinerie de construction, location de, avec opérateur
5722 Machinerie de flottation, traitement de minerais, commerce de gros
4255 Machinerie et équipement lourd, installation de
7124 Machinerie et équipement, location selon la formule crédit-bail
5711 Machinerie et matériel de ferme, commerce de gros
5711 Machinerie et matériel de ferme, réparation
5711 Machinerie et matériel de grange (y compris élévateurs), commerce de gros
3199 Machinerie et matériel industriels spéciaux, fab.
5793 Machinerie et matériel professionnels, réparation
5721 Machinerie forestière, pièces, accessoires et fournitures de, commerce de gros
5731 Machinerie industrielle, matériel et fournitures, commerce de gros
5793 Machinerie, matériel et fournitures professionnels, commerce de gros
3362 Machines à additionner, électroniques, fab.
3369 Machines à additionner, non électroniques, fab.
9694 Machines à boules, location
3362 Machines à calculer, électroniques, fab.
9913 Machines à calculer, location
3369 Machines à calculer, non électroniques, fab.
3321 Machines à coudre et organes auxiliaires, domestiques, fab..
6221 Machines à coudre, domestiques, commerce de détail
5411 Machines à coudre, électriques, ménagères, commerce de gros
5791 Machines à écrire et calculatrices de bureau, réparation
5791 Machines à écrire, commerce de gros
3369 Machines à écrire, fab.
9913 Machines à écrire, location
6221 Machines à laver, domestiques, commerce de détail
9913 Machines à photocopier, location
3362 Machines comptables, électroniques, fab.
3369 Machines comptables, non électroniques, fab.
9913 Machines de bureau, location (sauf ordinateurs et équipement électronique connexe)
9911 Machines et matériel agricoles, location
3362 Machines et matériel commerciaux, électroniques (sauf UCT), fab.
3369 Machines et matériel commerciaux, non électroniques, fab.
9911 Machines et matériel de forage de puits de pétrole, location
9911 Machines et matériel de manutention, location (sans conducteur)
9911 Machines et matériel de travail des métaux, location
9911 Machines et matériel de travail du bois, location
9911 Machines et matériel industriels, location
9911 Machines et matériel miniers, location
3199 Machines-outils pour le travail des métaux, et pièces, fab.
4231 Maçonnerie, travaux de
6582 Macramé, artisanat, commerce de détail
6581 Macramé, fournitures à, commerce de détail
1053 Macro-prémélanges pour bétail, fab.
6411 Magasin à rayons
6151 Magasin d'usine (tissus textiles)
6571 Magasin de photographie
6151 Magasin de tissus et d'articles de mercerie
6022 Magasin de vin, commerce de détail
6596 Magasins d'animaux de maison
6599 Magasins d'appareils orthopédiques
6541 Magasins d'articles de sport
6023 Magasins de bière, commerce de détail
6582 Magasins de cadeaux, commerce de détail
6111 Magasins de chaussures, commerce de détail
6582 Magasins de farces et attrapes
6341 Magasins de fournitures pour la maison et l'automobile
6581 Magasins de jouets et de jeux (vente au détail)
6599 Magasins de journaux et de magazines, commerce de détail
6413 Magasins de marchandises diverses (sauf grands magasins et magasins généraux)
6021 Magasins de spiritueux
6121 Magasins de vêtements pour hommes
6149 Magasins de vêtements pour la famille
6412 Magasins généraux de campagne
6412 Magasins généraux, commerce de détail
3591 Magnésite calcinée, fab.
0629 Magnésite, mine de
2959 Magnésium, fonte et affinage
0619 Magnésium, mine de minerai de
0617 Magnétite, concentrés de
5412 Magnétophone et enregistreur à cassette, portatif, commerce de gros
6342 Magnétophones à cassettes, pour automobile, commerce de détail
6222 Magnétophones à ruban ou cassette, domestiques, commerce de détail
3341 Magnétophones, fab.
4217 Maillons entrelacés, installation de clôtures à
3059 Maillons, manilles d'assemblage et raccords de chaînes, fab.
2499 Maillots de bain (sauf pour enfants), fab.
6149 Maillots de bain, vente au détail
9121 Maisons de chambres
8222 Maisons de correction, provinces
9121 Maisons de rapport
8621 Maisons de repos
9811 Maisons de retraite, organismes religieux
4012 Maisons en rame, construction
4011 Maisons en rangée (sauf les duplexes en rangée), construction
4011 Maisons individuelles attenantes, construction
4011 Maisons individuelles non attenantes, construction
4011 Maisons jumelées, construction
5999 Maisons mobiles, commerce de gros
3244 Maisons mobiles, fab.
6598 Maisons mobiles, neuves et usagées, commerce de détail
4569 Maisons mobiles, service de remorquage de
3243 Maisons motorisées, fab.
2541 Maisons préfabriquées à charpente de bois, fab.
5639 Maisons préfabriquées, commerce de gros
4011 Maisons préfabriquées, érection de
4011 Maisons unifamiliales
4011 Maisons-jardin, construction
1719 Malles (bagages), fab.
6594 Malles, de rangement ou de voyage, commerce de détail
6594 Mallette (à documents), commerce de détail
1713 Mallettes, fab.
1094 Malt de brasserie, fab.
1094 Malt de distillerie, fab.
1094 Malt, fab.
1094 Maltage (germination et séchage)
1094 Maltage d'orge
2599 Manches en bois, fab.
2495 Manchettes de fourrure, fab.
4023 Manèges militaires, construction
2959 Manganèse, fonte et affinage
1221 Manilles, fab.
3971 Mannequins, fab.
2451 Manteaux (sauf fourrure), pour enfants, fab.
5312 Manteaux (sauf les manteaux de fourrure), pour dames, jeunes filles et enfants, commerce de gros
2431 Manteaux courts, en cuir (y compris artificiel), pour hommes, adolescents et garçonnets, fab.
2431 Manteaux courts, en tissu, pour hommes, adolescents et garçonnets, fab.
2441 Manteaux courts, pour dames et jeunes filles, fab.
2451 Manteaux courts, pour enfants, fab.
2431 Manteaux de chasse, pour hommes, adolescents et garçonnets, fab.
2441 Manteaux de cuir, pour dames et jeunes filles, fab.
2441 Manteaux de laine, pour dames et jeunes filles, fab.
2441 Manteaux en fourrure artificielle, pour dames et jeunes filles, fab.
2495 Manteaux et jaquettes en fourrure, fab.
6131 Manteaux pour dames, commerce de détail
2441 Manteaux, pour dames et jeunes filles, fab.
6141 Manteaux, pour enfants, commerce de détail
2431 Manteaux, pour hommes, adolescents et garçonnets, fab.
5319 Manteaux, vestons et accessoires de fourrure, commerce de gros
3771 Manucure, produits de, fab.
5991 Manuels scolaires, commerce de gros
2831 Manuels scolaires, publication de
4021 Manufactures, construction
5791 Manutention du courrier, machines pour la, commerce de gros
4231 Marbre (travail d'extérieur), installation de
4276 Marbre (travail d'intérieur), installation de
0813 Marbre, mine de
5012 Marchand de céréales, commerce de gros
6411 Marchandise générale (magasin à rayons), magasin de
4799 Marchandise générale, service d'entreposage de
6591 Marchandise usagée, commerce de détail
4592 Marchandises conteneurisées, service d'expédition de
5992 Marchandises d'occasion (sauf machinerie et véhicules automobiles), commerce de gros
5981 Marchandises générales, commerce de gros
4561 Marchandises ordinaires, camionnage sur longues distances de
4561 Marchandises ordinaires, service de camionnage de
4561 Marchandises ordinaires, service de camionnage sur courtes distances
4512 Marchandises, service aérien par vols nolisés
4511 Marchandises, service aérien par vols réguliers
4541 Marchandises, service de transport maritime de
4531 Marchandises, transport ferroviaire de
6015 Marchands de légumes (commerce de détail)
9942 Maréchalerie
1099 Margarine, fab.
5219 Marinades, commerce de gros
1031 Marmelade, fab.
1931 Marquises, en textiles, fab.
3063 Marteaux, fab.
9799 Masseurs, propre compte
6532 Mastic et plâtres à retouches, commerce de détail
3751 Mastics de vitrerie, fab.
2691 Matelas à ressorts, fab.
2691 Matelas en caoutchouc-mousse, fab.
2691 Matelas en feutre de coton, fab.
2691 Matelas en plastique spongieux, fab.
5421 Matelas et sommiers, commerce de gros
6239 Matelas, commerce de détail
3699 Matériaux asphaltiques pour pavage, fab.
5741 Matériaux et fournitures électriques non porteurs de courant, commerce de gros
5639 Matériaux pour toiture (sauf en bois), commerce de gros
3192 Materiaux, matériel de manutention des, et pièces, fab.
3912 Matériel d'examen et de diagnostic ophtalmique, fab.
2649 Matériel de classement, vertical ou latéral (sauf en métal), fab.
2641 Matériel de classement, vertical ou latéral, en métal, fab.
3331 Matériel de commande pour lampadaires de rue, fab.
4215 Matériel de construction, location de, avec opérateur
3199 Matériel de lave-autos, fab.
3311 Matériel de mise en plis, d'usage domestique, électrique, fab.
5742 Matériel de production et de transmission d'électricité (sauf les moteurs), réparation de
9912 Matériel de projection, location
7722 Matériel de traitement électronique des données, entretien et réparation
1599 Matériel domestique et personnel, en caoutchouc, fab.
5741 Matériel électrique de construction, commerce de gros
5743 Matériel électronique d'intercommunication, commerce de gros
5743 Matériel électronique de communications, commerce de gros
5743 Matériel et dispositifs électronique de navigation, commerce de gros
5793 Matériel et fournitures dentaires, commerce de gros
5793 Matériel et fournitures orthopédiques, commerce de gros
5951 Matériel et fournitures photographiques, commerce de gros
5632 Matériel et fournitures pour la peinture, commerce de gros
5793 Matériel et fournitures scolaires (sauf papeterie), commerce de gros
9919 Matériel photographique, location
3331 Matériel pour l'éclairage de rues, fab.
1599 Matériel pour le rechapage des pneus, fab.
5321 Matériel tressé, tissu à la pièce, commerce de gros
8511 Maternelles
1699 Matière plastique stratifiée sous haute pression, fab.
5971 Matières colorantes, commerce de gros
1719 Matières premières taillées pour bottes et souliers (sauf en caoutchouc), fab.
3062 Matrices en carbure de tungstène, fab.
3062 Matrices et moules de forme, fab.
2821 Matrices pour l'électrotypie, fab.
3062 Matrices pour la coupe du cuir et du papier, fab.
3062 Matrices pour le travail du métal, fab.
3062 Matrices pour le tréfilage, fab.
4299 Mâts pour drapeaux, installation de
1099 Mayonnaise, fab.
5111 Mazout léger, commerce de gros
5111 Mazout, commerce de gros
3611 Mazout, fab.
3252 Mécanismes d'essuie-glaces et de lave-glaces, fab.
3911 Mécanismes et pièces pour compteurs d'eau, fab.
3069 Mèches de perceuses (sauf pour le forage du roc), fab.
3069 Mèches pour travailler le bois, fab.
5793 Médecin, matériel et fournitures pour, commerce de gros
8651 Médecins de famille, omnipraticiens
8652 Médecins spécialistes, cabinets
6032 Médicaments brevetés, commerce de détail
5231 Médicaments brevetés, commerce de gros
5231 Médicaments de prescription, commerce de gros
5231 Médicaments dermatologiques, commerce de gros
5231 Médicaments hormonaux, commerce de gros
5231 Médicaments, commerce de gros
1053 Mélange d'aliments pour les animaux
3722 Mélange d'engrais, fab.
3612 Mélange d'huiles de graissage et de graisses lubrifiantes
1091 Mélange de café, fab.
1053 Mélange de compléments pour aliments d'animaux, fab.
1049 Mélange de poudre de laiterie, fab.
1091 Mélange du thé
1049 Mélange pour crème glacée, fab.
1049 Mélange pour lait fouetté, fab.
1049 Mélange pour lait malté, fab.
1052 Mélanges à beignes préparés, fab.
1052 Mélanges à crêpes, préparés, fab.
5219 Mélanges à gâteau, commerce de gros
1052 Mélanges à gâteau, préparés, fab.
1052 Mélanges à pâtisseries, préparés, fab.
1099 Mélanges d'huiles essentielles, fab.
1052 Mélanges de farine à biscuits, fab.
1052 Mélanges de farine de céréales préparées, fab.
5219 Mélasse, commerce de gros
3999 Membres artificiels, fab.
9696 Ménageries
9741 Ménages
4274 Menuiserie, installation et finition en
9919 Menuiserie, location d'équipement
6121 Mercerie pour hommes, commerce de détail
5321 Mercerie, commerce de gros
1992 Mercerisage de tissu
4531 Messagerie, service ferroviaire de
4512 Messageries, service aérien par vols nolisés
4511 Messageries, service aérien par vols réguliers
4842 Messagers, service de, courrier
8229 Mesures d'urgence, provinces
2999 Métal antifriction (à base de plomb ou d'étain ), fab.
3049 Métal déployé, fab.
5961 Métal précieux, bijouterie de, commerce de gros
6582 Métal, objets de, artisanat (sauf bijouterie et orfèvrerie), commerce de détail
5919 Métaux (sauf d'automobile), déchets de, commerce de gros
5613 Métaux non ferreux et produits en métaux non ferreux, commerce de gros
5613 Métaux précieux et alliages, formes primaires et profilés de base, commerce de gros
3922 Métaux précieux, laminage de
3922 Métaux précieux, refonte et ré-affinage
7759 Météorologie, service de
3731 Méthylcellulose, fab.
3712 Méthyléthylcétone, fab.
3712 Méthylisobutylcétone, fab.
4571 Métro, service de transport urbain et suburbain par
4129 Métros, construction
9213 Mets chinois, à emporter
5421 Meuble ménager, pièces et composantes de, ménager, commerce de gros
2692 Meubles d'école, fab.
2692 Meubles d'église, fab.
2619 Meubles d'extérieur (sauf en bois ou béton), fab.
6212 Meubles d'extérieur, domestiques, commerce de détail
2692 Meubles d'hôpital, fab.
2692 Meubles d'hôtel, fab.
2641 Meubles de bureau, en métal, fab.
9913 Meubles de bureau, location
2611 Meubles de chambre à coucher en bois, fab.
6212 Meubles de chambre à coucher, commerce de détail
5421 Meubles de chambre à coucher, commerce de gros
2619 Meubles de chambre d'enfants, en métal, fab.
5421 Meubles de cuisine, commerce de gros
2611 Meubles de cuisine, domestiques, en bois, fab.
2619 Meubles de cuisine, domestiques, en métal, fab.
2692 Meubles de laboratoire, fab.
2692 Meubles de magasin, fab.
5421 Meubles de maison en bois, plastique, métal, etc., commerce de gros
6212 Meubles de maison, commerce de détail
5421 Meubles de patio, commerce de gros
2692 Meubles de restaurant, fab.
5421 Meubles de salle à dîner, commerce de gros
6212 Meubles de salle à manger, commerce de détail
2611 Meubles de salle à manger, en bois, fab.
5421 Meubles de salon, commerce de gros
2611 Meubles de salon, en bois, fab.
2611 Meubles de vestibules, domestiques, en bois, fab.
2619 Meubles domestiques (sauf en bois et rembourrés), fab.
2611 Meubles domestiques d'extérieur, en bois, fab.
4562 Meubles domestiques usagés, déballés, service d'entreposage de
4562 Meubles domestiques usagés, service de déménagement de
2611 Meubles domestiques, en bois, fab.
2619 Meubles domestiques, métal, fab.
2619 Meubles domestiques, plastique, fab.
2612 Meubles domestiques, rembourrés, fab.
5421 Meubles en bambou, commerce de gros
3549 Meubles en béton, fab.
2619 Meubles en fer forgé, fab.
3599 Meubles en pierre, fab.
5421 Meubles en rotin, commerce de gros
2692 Meubles et accessoires d'institutions, fab.
2692 Meubles et accessoires de professionnel, fab.
2692 Meubles et accessoires pour édifices  publics, fab.
5791 Meubles et accessoires, de bureau et de magasin, commerce de gros
5992 Meubles et articles d'ameublement d'occasion, commerce de gros
5941 Meubles et articles ménagers, jouets, commerce de gros
3932 Meubles jouets et appareils domestiques jouets, fab.
2619 Meubles pour enfants, domestiques, en métal, fab.
2611 Meubles pour enfants, en bois, fab.
2611 Meubles pour machine à coudre domestique, en bois, fab.
2611 Meubles pour récepteurs de radio et de télévision, et pour phonographes, fab.
5421 Meubles rembourrés, de maison, commerce de gros
6591 Meubles usagés, commerce de détail
5433 Meubles, couvertures et protecteurs de, commerce de gros
1699 Meubles, pièces et composantes de, en matière plastique, fab.
3571 Meules (y compris à diamants et les segments), fab.
3599 Mica, blocs et feuilles de, fab.
3352 Microcircuits électroniques, fab.
1099 Miel, homogénéisation et pasteurisation du
0121 Miel, naturel, non transformé (produit de la ferme)
5219 Miel, transformé, commerce de gros
0132 Mil, culture du
0132 Millet, culture du
7796 Miméographie, service de
0621 Mine d'amiante
0611 Mine d'or alluvionnaire
0614 Mine de minerai d'argent
0614 Mine de minerai d'argent-cobalt
0614 Mine de minerai d'argent-plomb-zinc
0613 Mine de minerai d'oxyde de nickel
0612 Mine de minerai de cuivre-or-argent
0617 Mine de minerai de magnétite
0613 Mine de minerai de nickel-cuivre
0614 Mine de minerai de plomb
0613 Mine de minerai de sulfure de nickel
0614 Mine de minerai de zinc
0621 Mine de Chrysotile
0612 Minerai de cuivre
0612 Minerai de cuivre-zinc, mine de
0611 Minerais aurifères, mine de
5613 Minerais et concentrés non ferreux, commerce de gros
3192 Minerais, machinerie et matériel de traitement des, fab.
5722 Mines, machinerie de, commerce de gros
3192 Mines, machinerie et matériel d'exploitation des, fab.
5722 Mines, machinerie et matériel de, réparation
5722 Mines, pièces, accessoires et fournitures de machinerie de, commerce de gros
8153 Ministère du revenu, administration fédérale
8253 Ministère du revenu, administration provinciale
6532 Miroirs, commerce de détail
5439 Miroirs, commerce de gros
3562 Miroirs, de glace polie ou verre à vitre, fab.
4233 Miroirs, installation de
1012 Mise en boîte de la volaille
1012 Mise en boîte du poulet
1021 Mise en conserve d'huîtres
1021 Mise en conserve de crabes
1031 Mise en conserve de légumes
4222 Mise en place et enlèvement des coffrages pour bétonnage
4255 Mise en place et levage d'équipement et de machinerie, construction
3211 Missiles télécommandés et véhicules spaciaux, pièces de, fab.
8141 Missions consulaires, services fédéraux
8141 Missions établies à l'étranger, services fédéraux
9811 Missions, organismes religieux
2493 Mitaines, fab.
3729 Miticides spécifiques, fab.
5939 Miticides, commerce de gros
6323 Mobilette, commerce de détail
6212 Mobilier de cuisine, domestique, commerce de détail
6212 Mobilier de salon, commerce de détail
6111 Mocassins, commerce de détail
1712 Mocassins, fab.
7799 Mode (vêtement), service de dessin
3999 Modèles et moules (sauf la fonderie), fab.
6581 Modèles, ensembles de construction de, commerce de détail
3932 Modèles, ensembles, fab.
7799 Modèles, service                      de
5329 Modiste, fournitures pour, commerce de gros
3361 Modules de mémoire (de base et additionnelles), numériques, électroniques, fab.
5019 Mohair brut, commerce de gros
0223 Moissonnage des récoltes agricoles, service de
0223 Moissonnage-battage des grains, service de
5711 Moissonneuse-batteuses et machines de récolte, commerce de gros
3111 Moissonneuses-andaineuses, fab.
3111 Moissonneuses-batteuses, fab.
4559 Môles, bassins et quais, entretien des
1021 Mollusques, conditionnement de
0615 Molybdène, mine de minerai de
0615 Molybdénite, mine de
9811 Monastères (sauf écoles)
3049 Monnaie de frappe
6597 Monnaie et timbres, commerce de détail
3712 Monoacides et leurs dérivés, fab.
3712 Monoalcools saturés et leurs dérivés, fab.
4255 Montage d'équipement lourd
4223 Montage de barres et de tiges à armer le béton, construction
4227 Montage de charpentes d'acier
3913 Montres de poche, fab.
3913 Montres de précision, fab.
6562 Montres et bijoux, réparation
6561 Montres et horloges, commerce de détail
3913 Montres-bracelets, fab.
5961 Montres, commerce de gros
3913 Montres, pièces de (boîtiers, mouvements, joyaux), fab.
3914 Montures pour verres correcteurs, fab.
3599 Monuments en pierre, fab.
6595 Monuments funéraires, commerce de détail
0821 Mortier, sables à, extraction
4276 Mosaïque, installation de
9112 Motels
9112 Motels, chambres
4022 Motels, construction
9112 Motels, hébergement
5799 Moteurs (sauf pour véhicules automobiles), commerce de gros
3199 Moteurs à combustion interne n.c.a. (petits moteurs), fab.
3199 Moteurs à essence, marins, fab.
3379 Moteurs à induction, électriques, c.a., fab.
3251 Moteurs d'autoneiges et pièces, fab.
3251 Moteurs de démarrage électrique, pour véhicules automobiles, fab.
5529 Moteurs de motoneige, commerce de gros
5529 Moteurs de véhicules automobiles, commerce de gros
5799 Moteurs diesel (sauf pour véhicule automobile), commerce de gros
3194 Moteurs diesels (sauf d'automobiles et de locomotives), pièces de, fab.
3379 Moteurs électriques c.a. et c.c., à enroulement en court-circuit, fab.
3379 Moteurs électriques c.a. et c.c., pour chemin de fer et véhicule, fab.
3379 Moteurs électriques de type universel, fab.
5742 Moteurs électriques, commerce de gros
3379 Moteurs électriques, fab.
9941 Moteurs électriques, réparation (sauf industriels)
3379 Moteurs et condensateurs synchrones, fab.
3261 Moteurs et pièces, de locomotives, diesel et semi-diesel, fab.
5799 Moteurs et turbines marins, commerce de gros
6322 Moteurs hors-bord, commerce de détail
5799 Moteurs hors-bord, commerce de gros
3199 Moteurs hors-bord, fab.
3251 Moteurs pour véhicules automobiles (diesel, à essence, à gaz liquéfié), fab.
3251 Moteurs, pièces de, pour véhicule automobile, n.c.a., fab.
6323 Motocyclettes, commerce de détail
5519 Motocyclettes, commerce de gros
1712 Motoneige, bottes de, fab.
6323 Motoneiges, commerce de détail
5519 Motoneiges, commerce de gros
3299 Motoneiges, fab.
1053 Moulage à forfait de grains de céréales
1699 Moulage à froid de produits en matière plastique, n.c.a.
1611 Moulage de la matière plastique en mousse, fab.
3561 Moulage de récipients en verre
1099 Moulage et criblage du maïs, fab.
1621 Moulage et extrusion de tuyaux et de tubes en matière plastique, fab.
1599 Moulage par injection en caoutchouc, fab.
1699 Moulage par soufflage de la matière plastique, n.c.a.
1699 Moulage rotatif de produits en matière plastique, n.c.a., fab.
2999 Moulage sous pression de métaux non ferreux
2961 Moulages d'aluminium, fab.
2941 Moulages de blocs moteurs, en fonte grise, fab.
2941 Moulages de bouches d'eau, en fonte grise, fab.
2941 Moulages de fonte grise, fab.
2941 Moulages de fonte malléable modulaire, fab.
2941 Moulages de fonte malléable, fab.
2941 Moulages de voirie municipale (couvercle de trous d'homme, treillis d'égouts en fonte grise), fab.
2999 Moulages de zinc et d'alliage de zinc, fab.
2912 Moulages en acier, fab.
2971 Moulages et forgeages (sauf les raccords de tuyaux) en cuivre et alliages de cuivre, fab.
5612 Moulages et forgeages, produits en fer et en acier, commerce de gros
2799 Moules à cuisson et confiserie, en papier, fab.
2941 Moules de lingots, en fonte grise, fab.
3062 Moules en métal (y compris pour machinerie de produits de plastique ou de caoutchouc), fab.
1699 Moules, en matière plastique, fab.
1811 Moulinage de fibres chimiques
1611 Moulure de banquette gonflable, en matière plastique, fab.
1611 Moulure en mousse, produits plastiques de thermofixage, fab.
1611 Moulure en mousse, produits thermoplastiques, fab.
4274 Moulure ou garniture, installation de
5631 Moulures en bois, commerce de gros
2549 Moulures en bois, fab.
3039 Moulures en métal, fab.
3256 Moulures en plastique pour véhicule automobile, fab.
4273 Mousse acoustique antibruit, installation
1021 Mousse d'Irlande, conditionnement de la
4234 Mousse isolante, pose de
1099 Moutarde préparée, fab.
0133 Moutarde, culture de la graine de
5217 Mouton, viande de, commerce de gros
5011 Moutons, commerce de gros
0219 Moutons, service de bain parasiticide pour
0219 Moutons, service de tonte pour
9861 Mouvements de jeunesse
3251 Moyeus et poulies de ventilateurs, fab.
3792 Mucilage, fab.
3351 Multiplex, matériel, téléphonique ou télégraphique, fab.
3799 Munitions, fab.
0624 Muriate de potasse, mines de
4232 Murs de rideaux, installation de
4234 Murs et du toit, isolation des
2541 Murs préfabriqués pour bâtiments en bois, fab.
4272 Murs secs (jointoiement, ponçage, fini grené), finition de
4272 Murs secs, installation de
8551 Musées
9699 Musées de cire
4023 Musées, construction
9631 Musiciens, propre compte
6551 Musique en feuilles, commerce de détail
5952 Musique imprimée, commerce de gros
2849 Musique, impression et publication de
2839 Musique, publication de
3712 Naphtalène, fab.
3611 Naphte, fab.
2793 Napperons individuels, en papier, fab.
1993 Nappes en textile, fab.
6239 Nappes et napperons, commerce de détail
5433 Nappes, commerce de gros
2793 Nappes, en papier, fab.
5231 Narcotiques, médicaments, commerce de gros
6231 Nattes (recouvrement de planchers), commerce de détail
1599 Nattes et paillassons en caoutchouc, fab.
8669 Naturopathes, cabinets
0139 Navet, culture du (aliments pour animaux)
0152 Navets de table, culture des
2599 Navettes en bois, fab.
4541 Navigation dans les eaux intérieures, services d'expédition
4541 Navigation dans les eaux internationales, services d'expédition
3359 Navigation électronique et appareils connexes, fab.
4554 Navigation portuaire, service de
4544 Navire, affrètement de
3271 Navires de guerre, fab.
3271 Navires-citernes, fab.
5799 Navires, commerce de gros
4553 Navires, sauvetage de
4554 Navires, service de pilotage de
1713 Nécessaires à papeterie, fab.
1699 Nécessaires pour douche et pour bordure de bain, en matière plastique, fab.
7411 Négociants de titres
4564 Neige, service de camionnage de la
9723 Nettoyage à sec automatique
9723 Nettoyage à sec, libres-services
5792 Nettoyage à sec, machines et matériel d'usine de, commerce de gros
4523 Nettoyage d'aéronef, service de
9724 Nettoyage de chapeaux, établissements d'entretien
9959 Nettoyage de l'extérieur de bâtiments
9726 Nettoyage de tapis et de moquettes
9952 Nettoyage de vitres
4591 Nettoyage des rues
0229 Nettoyage des semences, service de
9792 Nettoyage et entreposage de fourrures (pour particuliers seulement)
9729 Nettoyage et mise en forme de chapeaux (sauf établissements d'entretien)
0919 Nettoyage et vidage des puits de pétrole et de gaz
3761 Nettoyage, composés de, fab.
3761 Nettoyage, préparations de, fab.
5971 Nettoyants à récurer, commerce de gros
5971 Nettoyants tout usage, commerce de gros
3761 Nettoyeurs à fours, fab.
3761 Nettoyeurs à planchers avec solvants, fab.
3761 Nettoyeurs à récurer (y compris les poudres, les pâtes et les pains), fab.
3761 Nettoyeurs à tapis, fab.
3761 Nettoyeurs pour cuvettes de toilette (y compris les chasseurs d'eau), fab.
3761 Nettoyeurs tout usage, domestique ou industriels, fab.
8652 Neurologues, cabinets
2959 Nickel et alliages de nickel en formes primaires, fab.
5613 Nickel et alliages de nickel, formes primaires et profilés de base, commerce de gros
2999 Nickel et alliages de nickel, profilés de base en, fab.
4591 Nids de poule, remplissage de (entretien des chemins)
3721 Nitrate d'ammonium, pour engrais
3711 Nitrate de baryum, sodium et strontium, fab.
3731 Nitrate de cellulose (nitrocoton), fab.
3711 Nitrates d'ammonium et potassium (sauf engrais), fab.
3711 Nitrites (y compris de sodium), fab.
3063 Niveaux et fils à plomb, fab.
3192 Niveleuses et décapeuses, automotrices, fab.
5721 Niveleuses, commerce de gros
4214 Nivellement, chantiers de construction
3711 Noir d'acétylène, fab.
3711 Noir de carbone, au tunnel, au four ou par la méthode de récupération thermique, fab.
1099 Noix de coco, desséchée, râpée, fab.
5211 Noix et graines comestibles traitées, commerce de gros
5019 Noix et graines non écalées, commerce de gros
1099 Noix, amandes et graines, grillage et transformation des
6014 Noix, magasin de
4512 Nolisement d'aéronef
7761 Notaires, service de
1092 Nouilles sèches, fab.
6596 Nourriture, pour animaux de maison, commerce de détail
6911 Nourriture, vente de, par distributeur automatique
6582 Nouveautés, commerce de détail
8664 Nutritionnistes, cabinets
3039 Objets d'art, en métal, fab. (sauf métaux précieux)
6593 Objets d'art, restauration
1699 Objets pharmaceutiques divers, en matière plastique, fab.
8652 Obstétriciens, cabinets
8352 Octroi de permis à l'entreprise, administration locale
8652 Oculistes, cabinets
0213 Oeufs de volaille, service de classement des
0213 Oeufs de volaille, service de nettoyage des
1099 Oeufs en poudre, fab.
5214 Oeufs, commerce de gros
1099 Oeufs, non en coquille (y compris les jaunes et les blancs), fab.
0114 Oeufs, production d'
1012 Oie, éviscération et conditionnement de l'
5214 Oies, commerce de gros
0152 Oignons, secs, culture des
0152 Oignons, verts (échalotes), culture des
0129 Oiseaux, chanteurs et de maison, élevage d'
6596 Oiseaux, de maison, commerce de détail
4612 Oléoduc pour le pétrole brut, service d'
4113 Oléoducs, construction
3771 Ombres à paupières, fab.
8651 Omnipraticiens, médecine de groupe
8651 Omnipraticiens, médecins
4821 Onde porteuse, service de téléphone par
8652 Ophtalmologistes, cabinets
8666 Optométristes, cabinets
8666 Optométristes, pratique privée
2959 Or en lingots (sauf sur le site de la mine), fonte et affinage de l'
2959 Or et alliages d'or en forme primaire, fab.
0611 Or non raffiné, extraction
9631 Orchestre
3361 Ordinateurs électroniques (sauf pièces et composants), fab.
5744 Ordinateurs et appareillage video connexe (équipement et logiciels)
5744 Ordinateurs et équipement périphérique
5744 Ordinateurs maison
3361 Ordinateurs monoblocs, numériques, électroniques, fab.
6031 Ordonnances médicales, exécution des
5433 Oreillers, commerce de gros
1993 Oreillers, fab.
3921 Orfèvrerie, placage d'
3111 Organes auxiliaires de chargement pour tracteurs agricoles, fab.
8141 Organisation de visites officielles et de visites d'état, services fédéraux
9851 Organisation politique, fédérale
9851 Organisation politique, municipale
9851 Organisation politique, provinciale
7771 Organisation, conseiller en, service conseil de
7311 Organisations fraternelles d'assurance-vie
8372 Organisme régional de conservation, administration locale
8252 Organismes consultatifs en matière économique, administration provinciale
8694 Organismes de planification des services sociaux
8693 Organismes de recherche sur les soins de santé
8692 Organismes de réglementation en matière de soins de santé
9811 Organismes religieux
9861 Organismes sociaux civiques et mutualistes
5012 Orge en grain, commerce de gros
0132 Orge, culture de l'
1099 Orge, mondée et perlée, fab.
6551 Orgues, commerce de détail
5952 Orgues, commerce de gros
3994 Orgues, fab.
8164 Orientation et planification des loisirs, administration fédérale
6522 Ornements de pelouses et de jardins, commerce de détail
3999 Ornements pour gâteaux, non comestibles, fab.
8629 Orphelinats
8654 Orthodontistes, cabinets
8667 Orthopédistes, cabinets
1911 Ouate et bourse en masse, textile, fab.
1911 Ouate, fab.
2445 Ourlet et plissé pour l'industrie du vêtement
3069 Outils au carbure de tungstène (sauf                      outils à main), fab.
5621 Outils d'autres corps de métiers, commerce de gros
6531 Outils de charpentier, commerce de détail
5621 Outils de charpentier, commerce de gros
3069 Outils de coupe et de forme (sauf outils, à main), fab.
3063 Outils de jardin, fab.
3063 Outils de mécanicien, fab.
6531 Outils de mécaniciens, commerce de détail
5621 Outils de mécaniciens, commerce de gros
3063 Outils de mesure pour gens de métier, fab.
5621 Outils et équipement de plomberie, commerce de gros
3069 Outils et instruments manuels (sauf mécaniques), fab.
6531 Outils mécaniques à main, commerce de détail
3199 Outils mécaniques, fab.
6531 Outils tranchants à main, commerce de détail
5621 Outils tranchants à main, commerce de gros
9919 Outils, location
4821 Outre-mer, service téléphonique
3711 Oxyde d'antimoine, fab.
3711 Oxyde de chrome, fab.
3711 Oxyde de cuivre (cuprite), fab.
3711 Oxyde de deutérium (eau lourde), fab.
3711 Oxyde de zinc, fab.
3711 Oxyde molybdique (trioxyde de molybdène), fab.
3711 Oxyde nitreux, fab.
3711 Oxydes d'uranium, raffinage
3711 Oxydes de fer (oxydes ferriques) naturels et synthétiques, fab.
3711 Oxydes de sélénium, fab.
3711 Oxydes, hydroxydes et peroxydes métalliques, fab.
3711 Oxygène, gaz et liquide, fab.
2799 Pailles pour boire, en papier, fab.
5219 Pain, commerce de gros
3761 Pains de savon de toilette, de blanchissage et de ménage, fab.
1011 Pains et galantines de viande (sauf la volaille), fab.
4221 Palées, enfoncement de
2431 Paletots, pour hommes, adolescents et garçonnets, fab.
2561 Palettes et traîneaux en bois, fab.
3199 Paliers à douille, y compris monté, fab.
1021 Palourdes, conditionnées, traitement des
5611 Palplanches d'acier, commerce de gros
3022 Palplanches, fab.
2819 Pamphlets, impression
2849 Pamphlets, impression et publication de
2839 Pamphlets, publication de
2611 Paniers à linge, en bois, fab.
2561 Paniers en bois, fab.
1699 Paniers, boîtes et cannettes domestiques, en matière plastique, fab.
5439 Paniers, boîtes, boîtes en métal et sacs d'usage domestique, commerce de gros
5631 Panneau en fibres de bois, commerce de gros
4272 Panneau mural de gypse, installation de
4273 Panneaux acoustiques pour mur, installation de
7743 Panneaux d'affichage publicitaires, services de
3971 Panneaux d'affichage, fab.
2593 Panneaux d'écailles, fab.
3372 Panneaux de commandes à basse tension, à fusibles ou à disjoncteurs, fab.
5631 Panneaux de construction faits de fibres, de particules ou de copeaux, etc., commerce de gros
2714 Panneaux de construction flexibles, fab.
2521 Panneaux de contre-plaqué pré-finis, de feuillus, fab.
2522 Panneaux de contre-plaqué pré-finis, de résineux, fab.
5631 Panneaux de contre-plaqué, pré-finis ou à surface appliquée, commerce de gros
5741 Panneaux de contrôle de distribution électrique, commerce de gros
3372 Panneaux de contrôle de distribution, d'éclairage et résidentiel, fab.
2714 Panneaux de fibres, fab.
2592 Panneaux de particules, fab.
2592 Panneaux de particules, laminés (sauf contre-plaqué)
2543 Panneaux de porte en bois, fab.
2714 Panneaux durs (Masonite, M.D.), fab.
1699 Panneaux en matière plastique transmettant la lumière, fab.
2714 Panneaux flexibles, fab.
2593 Panneaux gaufrés, fab.
2714 Panneaux isolants, en fibre de bois, fab.
5639 Panneaux muraux (sauf en bois), commerce de gros
3593 Panneaux muraux de gypse, fab.
5631 Panneaux muraux, commerce de gros
4234 Panneaux ou planches rigides d'isolation, installation de
2714 Panneaux pour plafond (y compris acoustiques), fab.
0219 Pansage des animaux, service de
1994 Pansements et bandages chirurgicaux, fab.
2442 Pantailleurs, pour dames et jeunes filles, fab.
2451 Pantalons (y compris fuseaux) et jeans, pour enfants, fab.
2451 Pantalons de ski et de neige, pour enfants, fab.
2433 Pantalons de ski, pour hommes, adolescents et garçonnets, fab.
6131 Pantalons et pantalons tout-aller, pour dames, commerce de détail
6121 Pantalons tout-aller, hommes et garçons, commerce de détail
2433 Pantalons tout-aller, pour hommes, adolescents et garçonnets
2433 Pantalons unisexe
6121 Pantalons, hommes et garçons, commerce de détail
2442 Pantalons, pour dames et jeunes filles, fab.
6141 Pantalons, pour enfants, commerce de détail
2433 Pantalons, pour hommes, adolescents et garçonnets, fab.
5314 Pantoufles (chaussures), commerce de gros
6111 Pantoufles, commerce de détail
1712 Pantoufles, fab.
6511 Papeterie et fournitures de bureau, commerce de détail
5922 Papeterie et fournitures de papeterie, commerce de gros
2792 Papeterie, fab.
2819 Papeterie, impression de
6511 Papeterie, magasin
2791 Papier à calquer, fab.
2799 Papier à cigarettes en pochettes et en tubes, fab.
2719 Papier à copier, fab.
2792 Papier à dactylgraphier, fab.
2719 Papier à décalcomanie, fab.
2793 Papier à démaquiller, fab.
2719 Papier à démaquiller, matière première pour, fab.
2792 Papier à écrire, fab.
2719 Papier à matrices, fab.
2791 Papier à photocalques, fab.
5922 Papier à polycopier, commerce de gros
2719 Papier à reproduction, fab.
2791 Papier autographique (à l'or, à l'argent), fab.
2719 Papier buvard, fab.
5929 Papier ciré, commerce de gros
2791 Papier couché de plastique, fab.
3592 Papier d'amiante, fab.
2719 Papier d'édition (sauf le papier journal), fab.
5929 Papier d'emballage (sauf pour cadeaux), commerce de gros
5922 Papier d'emballage pour cadeaux, précoupé, commerce de gros
2791 Papier d'emballage, imprimé, fab.
2719 Papier d'impression, fab.
2713 Papier de construction, non enduit ni imprégné, fab.
3571 Papier de grevat, fab.
2799 Papier de sûreté, fab.
5929 Papier de toilette, commerce de gros
2793 Papier de toilette, fab.
2719 Papier de toilette, matières premières pour, fab.
2791 Papier et carton enduits de kaolin et glacés, fab.
2732 Papier et carton ondulés, fab.
5951 Papier et tissu photographiques, commerce de gros
2799 Papier filamenté, fab.
5929 Papier hygiénique, commerce de gros
2712 Papier journal de pâte mécanique, fab.
5921 Papier journal, commerce de gros
2712 Papier journal, fab.
5929 Papier kraft gommé, commerce de gros
2719 Papier léger, fab.
2791 Papier paraffiné, fab.
4275 Papier peint (décoration intérieure), pose de
6532 Papier peint, commerce de détail
2791 Papier peint, fab.
2719 Papier pelure, fab.
2791 Papier pour bleus, fab.
2799 Papier pour chèques, fab.
2719 Papier pour duplicateur, fab.
5922 Papier pour écrire et imprimer, précoupé ou empaqueté, commerce de gros
5922 Papier pour machine à écrire et autres machine de bureau, commerce de gros
2792 Papier pour machines de bureau, fab.
2799 Papier renforcé, fab.
3571 Papier sablé, fab.
2719 Papier-filtre, fab.
5929 Papier-mouchoir, commerce de gros
4235 Papier-toiture en rouleaux, installation de
3199 Papier, machinerie à fabriquer le, fab.
2793 Papier, produits domestiques, fab.
5929 Papiers filtres, commerce de gros
5929 Papiers fins (sauf la papeterie), commerce de gros
2719 Papiers fins divers, fab.
5632 Papiers peints, commerce de gros
2793 Papiers-mouchoirs, fab.
3281 Paquebots de croisière et yachts (5 tonnes ou moins), fab.
3271 Paquebots, fab.
5312 Par-dessus (sauf les vêtements en fourrure), pour dames jeunes filles et enfants, commerce de gros
6121 Par-dessus, hommes et garçons, commerce de détail
1999 Parachutes, pour personnes et marchandises, fab.
5741 Parafoudres, paratonnerres, commerce de gros
3999 Parapluies, fab.
4299 Paratonnerres et conducteurs de paratonnerres, installation de
1011 Parc à bétail privé, d'abattoirs
9131 Parc à roulottes (touristes)
5799 Parc d'amusement, matériel de, commerce de gros
0113 Parc d'engraissement pour porcs
0112 Parc d'engraissement, boeufs d'embouche
7599 Parc de maisons mobiles, exploitation de
7599 Parc industriel, développement et exploitation de
2791 Parchemin végétal, fab.
4599 Parcs à bestiaux (bétail en attente seulement), exploitation de
9692 Parcs d'attraction
9692 Parcs d'attraction, installation
4129 Parcs récréatifs (espace ouvert), construction
4129 Parcs, construction
2431 Pardessus, pour hommes, adolescents et garçonnets, fab.
3256 Pare-boue en plastique pour véhicule automobile, fab.
6354 Pare-brise, véhicules automobiles, remplacement
3253 Pare-chocs et butoirs, pièces embouties de, fab.
2599 Pare-neige, en fil de fer et lattes, fab.
4232 Parement (aluminium, acier, amiante, ciment, plastique, panneau dur), installation de
5639 Parement (sauf en bois), commerce de gros
2721 Parement d'asphalte, fab.
5631 Parement en bois, commerce de gros
3049 Parement en métal, fab.
4232 Parement extérieur de métal, panneau dur et vinyle, installation de
1699 Parements de mur (sauf le papier peint), en matière plastique, fab.
5632 Parements de mur décoratifs, commerce de gros
5632 Parements de mur en tissu, en plastique, etc., commerce de gros
4225 Parements préfabriqués en béton, installation de
3771 Parfums
5232 Parfums et fragrances, commerce de gros
9661 Paris hors-piste, service récréatif
8151 Parlement, fédéral
3549 Parpaings de construction, en béton, fab.
3049 Parquetage en métal (sauf en acier de sole), fab.
3039 Parquetage, acier de sole, fab.
4277 Parquets (bois), installation de
8164 Parrainage d'activités récréatives et culturelles, administration fédérale
3193 Particules de bois, machinerie pour façonner les panneaux de
9919 Parties/banquets, location d'équipement et de fournitures
6921 Party, organisation de, service de
4512 Passagers, service aérien par vols nolisés
4511 Passagers, service aérien par vols réguliers
4571 Passagers, systèmes de tranpsort urbain et suburbain de
4531 Passagers, transport ferroviaire (sauf transport urbain)
3932 Passe-temps, ensembles pour, fab.
4129 Passes-déversoirs pour les eaux d'inondation, construction
1041 Pasteurisation du lait
2711 Pâte chimique, fab.
2711 Pâte de bois, au sulfate et à la soude, qualité à papier, fab.
2711 Pâte de bois, au sulfite, qualité à papier, fab.
5999 Pâte de bois, commerce de gros
2711 Pâte de bois, mécanique (broyée et raffinée), fab.
2711 Pâte de bois, soluble et d'alfa spéciale (au bisulfite et au sulfate), fab.
1049 Pâte de fromage, fab.
1031 Pâte de tomates, fab.
1011 Pâté de viande, tourtière, congelés, fab.
5929 Pâte moulée, produits de, commerce de gros
2711 Pâte semi-chimique, fab.
3199 Pâte, machinerie à fabriquer la, fab.
1072 Pâte, non cuite, réfrigérée et congelée, fab.
1099 Pâtes alimentaires cuites ou préparées, produits à base de, fab.
1092 Pâtes alimentaires sèches, fab.
1011 Pâtés de viande et de volaille (genre pain)
1099 Pâtés de viande ou de volaille congelés (genre tarte), fab.
5731 Pâtes et papier, machinerie pour l'industrie des, commerce de gros
8652 Pathologistes, cabinets
3931 Patins à lame (bottines et lames assemblées), fab.
3931 Patins à roulettes, fab.
6013 Pâtisserie vendant ses propres produits
1072 Pâtisserie, fab.
1072 Pâtisserie, non cuite, réfrigérée et congelée, fab.
5212 Pâtisseries congelées et emballées, commerce de gros
5219 Pâtisseries, commerce de gros
8264 Patrimoine culturel, administration provinciale
3062 Patrons de fonderie en alliage de métal, fab.
5329 Patrons pour vêtements, commerce de gros
7799 Patrons, service de préparation de (vêtement)
7791 Patrouilles, service privé de
2599 Pattes de meubles, en bois, fab.
4224 Pavage de béton, pose de
3257 Pavillons intérieurs et de carrosserie d'automobile, fab.
4219 Paysagistes, entrepreneurs
0123 Peaux d'animaux à fourrure (ferme d'animaux à fourrure), non apprêtées
0331 Peaux non apprêtées d'animaux sauvages (sauf les peaux de phoques), piégeage
0616 Pechblende, mine de
0312 Pêche à la cuiller, poisson d'eau douce
0311 Pêche à la drague
0311 Pêche à la ligne à main en mer
0311 Pêche au homard
0312 Pêche au verveux du poisson d'eau douce
0311 Pêche aux huîtres
0312 Pêche en eau douce
6541 Pêche sportive, équipement de, commerce de détail
3931 Pêche sportive, équipement de, fab.
5942 Pêche, équipement et fournitures de, commerce de gros
1099 Pectine, fab.
0219 Pedigree, service de
2499 Peignoirs et robes d'intérieur, fab.
6532 Peinture à béton, commerce de détail
7749 Peinture d'enseignes, services de
4275 Peinture de bâtiments, à l'intérieur et à l'extérieur, construction
6532 Peinture, commerce de détail
6593 Peinture, couleurs, canevas et pinceaux d'artiste, commerce de détail
9919 Peinture, location d'équipement
6352 Peinture, véhicules automobiles, service de
6399 Peinture, véhicules automobiles, service de traitement de
3751 Peintures à base d'huile ou d'émulsions, fab.
6593 Peintures à l'huile, originaux et reproductions, commerce de détail
5439 Peintures et cadres de peintures, commerce de gros
5632 Peintures et vernis, commerce de gros
5632 Peintures métalliques, commerce de gros
5632 Peintures plastiques, commerce de gros
3751 Peintures pour émailler la céramique, fab.
3751 Peintures pour verre, fab.
0331 Pelleteries, d'animaux sauvages non apprêtées (sauf les peaux de phoques), piégeage
1631 Pellicule en gaine en matière plastique, fab.
1631 Pellicule et feuille de résines acryliques, fab.
1631 Pellicule et feuille en matière plastique, fab.
5951 Pellicules et plaques photographiques, commerce de gros
1099 Pelures de fruits, produits de, glacée, fab.
4543 Péniche, exploitation de, transport maritime
4023 Pénitenciers, construction
8222 Pénitenciers, provinces
8511 Pensionnats, élémentaires et secondaires
9121 Pensions de famille privées
8629 Pensions pour enfants, service d'aide à l'enfance
3712 Pentachlorophénol et ses sels, fab.
3799 Pentachlorophénol, mélanges de (traitement du bois), fab.
3712 Pentaérythritol, fab.
0711 Pentanes plus, liquide gazifère
5621 Pentures et charnières, commerce de gros
3061 Pentures, fab.
0163 Pépinière, arbres et arbustes de (sauf les produits de pépinière de reboisement)
0511 Pépinières forestières, service de
5019 Pépinières, plantes de, commerce de gros
8153 Perception de droits/taxes sur les biens, administration fédérale
8253 Perception de la taxe de vente, administration provinciale
7793 Perception des comptes, services de
8153 Perception des impôts sur le revenu, administration fédérale
8253 Perception des impôts sur le revenu, provinces
8353 Perception des impôts, administration locale
8153 Perception des taxes de vente et d'accise, administration fédérale
3361 Perforation de cartes, unités de, fab.
0919 Perforation par tubage de puits de pétrole et de gaz
8654 Péridontistes, cabinets
5991 Périodiques, commerce de gros
2819 Périodiques, impression de
2841 Périodiques, impression et publication de
2839 Périodiques, publication de
3361 Périphériques d'ordinateur, matériel, numérique, électronique, fab.
3361 Périphériques, unités de traitement (y compris canaux), numériques, électroniques, fab.
3921 Perles d'imitation, fab.
3921 Perles de bijouterie, fab.
3594 Perlite gonflée, fab.
3711 Peroxyde de magnésium, fab.
5999 Perruques et toupets, commerce de gros
3999 Perruques et toupets, fab.
4599 Pesage, exploitation de station de
0222 Pesticide, service de vaporisation de, des récoltes et des plantes (sauf par aéronef)
3799 Pesticides de maison et de jardin, fab.
5939 Pesticides, commerce de gros
5941 Pétards, commerce de gros
9114 Petit hôtels
3311 Petits appareils électriques, pour la cuisine, fab.
5216 Petits fruits (baies, gadelles) frais, commerce de gros
0159 Petits fruits et légumes, production mixte de
0151 Petits fruits, culture des
9941 Petits moteurs électriques, réparation
9949 Petits moteurs, réparation (sauf électriques)
7111 Petits prêts, compagnies de
5215 Pétoncles frais ou congelés (sauf congelés et emballés), commerce de gros
0712 Pétrole brut (pétrole lourd), extraction de
0712 Pétrole brut (sables bitumineux), extraction de
0712 Pétrole brut synthétique
4619 Pétrole raffiné, service de transport par pipeline des produits du
5111 Pétrole, commerce de gros de produits du
0911 Pétrole, forage à forfait de puits de
5722 Pétrole, machinerie et matériel de production du, commerce de gros
3192 Pétrole, machinerie et pièces de raffinage du, fab.
5722 Pétrole, pièces, accessoires et fournitures de raffinage de, commerce de gros
3331 Phares électriques, fab.
4559 Phares, exploitation de
3199 Pharmaceutiques, machinerie pour fabrication de produits, fab.
6031 Pharmacie, commerce de détail
3731 Phénol-formaldéhyde, résines à base de, fab.
3712 Phénols chlorés, fab.
3712 Phénols et phénols-alcools et leurs dérivés, fab.
3341 Phonographes et magnétophones, pièces de (sauf électroniques), fab.
3341 Phonographes, fab.
3722 Phosphate d'urée-ammoniaque, fab.
3711 Phosphates, d'ammonium et de potassium (sauf engrais), fab.
3711 Phosphates, de calcium, de sodium et défluorés, fab.
3711 Phosphites, fab.
3711 Phosphore, rouge/amorphe, jaune, fab.
2821 Photocomposition, service de
7796 Photocopie, service de
7759 Photogrammétrie, service de
9931 Photographes (portraits)
9931 Photographes commerciaux
4513 Photographie aérienne (au moyen d'aéronefs)
6571 Photographie, caméra de, commerce de détail
3912 Photographie, matériel et fournitures de, fab.
2821 Photogravure, service de
8665 Physiothérapeutes, cabinets
6551 Pianos, commerce de détail
5952 Pianos, commerce de gros
3994 Pianos, fab.
3913 Pièces d'horloge (boîtiers, mouvements, ressorts), fab.
5911 Pièces d'occasion, démontage d'automobiles, commerce de gros
5911 Pièces de carrosserie, démontage d'automobiles, commerce de gros
5799 Pièces de matériel pour les locomotives de chemin de fer, aéronefs, navires et bateaux, commerce de gros
3259 Pièces de véhicules automobiles, produits de la métallurgie des poudres, fab.
3253 Pièces embouties pour véhicules automobiles, pare-boue, porte, capot, carrosserie, fab.
5529 Pièces et accessoires d'automobile (sauf pneus et chambres à air), commerce de gros
6323 Pièces et accessoires de motocyclette, commerce de détail
6323 Pièces et accessoires de motoneiges, commerce de détail
6571 Pièces et accessoires pour caméras, commerce de détail
3256 Pièces moulées, en plastique pour véhicule automobile, fab.
3069 Pièces tranchantes de scies à chaîne (chaînes de scie), fab.
3599 Piédestaux en pierre, fab.
0312 Piège, pêche au, poisson d'eau douce
0339 Piégeage d'animaux sauvages pour jardins zoologiques et fermes d'élevage du gibier
0813 Pierre chimique et métallurgique, marbre, brut, extraction
4231 Pierre d'architecture, installation de
0811 Pierre de construction, granit, brute, extraction
0813 Pierre de construction, marbre, brute, extraction
3599 Pierre de dimension, fab.
0629 Pierre de savon, mine de
0811 Pierre dimensionnelle, granite, brute, extraction
0813 Pierre monumentale et ornementale, marbre, brute, extraction
4231 Pierre ornementales, installation de
5961 Pierre précieuse, bijouterie de, commerce de gros
3599 Pierre statuaire, fab.
4231 Pierre, coupe et mise en place de
3571 Pierres à affûter, fab.
3549 Pierres de patio, en béton, fab.
6595 Pierres tombales, commerce de détail
6595 Pierres tombales, gravure sur
5632 Pigments, siccatifs et colorants pour la peinture, commerce de gros
3391 Piles alcalines, fab.
3391 Piles sèches pour appareils de prothèse auditive, fab.
3391 Piles sèches pour appareils radio, fab.
3391 Piles sèches pour lampes de poche, fab.
3391 Piles sèches, fab.
4513 Pilotage de plaisance, service de
4554 Pilotage, service de, transport maritime
0152 Piments, culture de
3991 Pinceaux (sauf d'artistes), fab.
4619 Pipeline à schlamms, service de transport par
3999 Pipes, fab.
2599 Piquets de clôture, en bois non traité, façonné, fab.
2591 Piquets de clôture, en bois, traités, fab.
2512 Piquets de clôture, non traités, non façonnés, fab.
0321 Pisciculture et reproduction des poissons, service de
4293 Piscines résidentielles creusées, installation de
4293 Piscines résidentielles de surface, installation de
4293 Piscines résidentielles, installation de
6599 Piscines, commerce de détail
4293 Piscines, installation d'équipement et d'accessoires de
9699 Piscines, service récréatif
4521 Piste d'aéroport, service d'entretien de
9643 Piste de course, chevaux
9695 Piste de patinage à roulettes, exploitation
6541 Piste et pelouse, équipement de, commerce de détail
3931 Piste et pelouse, équipement de, fab.
9644 Pistes d'accélération, exploitation
4121 Pistes d'atterrissage, construction
9644 Pistes de courses automobiles, exploitation
9644 Pistes de courses de motocyclettes, exploitation
9699 Pistes de go-kart, exploitation
9691 Pistes de quilles et salles de billard (mixtes), exploitation
9691 Pistes de quilles, exploitation
3932 Pistolets et fusils, jouets, fab.
3251 Pistons, fab.
9213 Pizza, à emporter, restaurant de
4231 Placage à surface de pierre ou de brique, installation de
2521 Placage de dimension de feuillus, fab.
2522 Placage de dimension, de résineux, fab.
2521 Placage de feuillus, fab.
2522 Placage de résineux
5631 Placage ordinaire ou encollé, matériel de, commerce de gros
0411 Placage, billes de
3193 Placages et contre-plaqués, machinerie à façonner les, fab.
3193 Placages, machinerie à sécher les, fab.
7041 Placement à contrat, compagnie de (certificats d'épargne ou de placement)
7741 Placement de publicité, service de
7211 Placement mutuel à capital variable, société de
7211 Placement mutuel, société de
0611 Placer d'or, mine de
4272 Placoplâtre (panneau mural sec), installation de
3039 Plafonds en métal, fab.
4273 Plafonds suspendus (acoustiques), installation de
4279 Plafonds suspendus (sauf acoustique), installation de
9699 Plages privées, exploitation
4277 Planchers en bois dur, finition de
4277 Planchers en bois dur, installation de
4226 Planchers en bois, installation de
2512 Planchettes pour boîtes, cageots et emballage, fab.
8263 Planification de l'enseignement, administration provinciale
8171 Planification des politiques en matière de communications, administration fédérale
7759 Planification urbaine, service de
8152 Planification, formulation et administration des politiques et mesures fiscales, administration fédérale
2819 Plans et dessins, impression de
7751 Plans et devis, architecture, service de
0511 Plantage d'arbres forestiers, service de
0151 Plantation de noisetiers
0136 Plantes à gousses, sèches, culture des
0163 Plantes de pépinière, culture de
6521 Plantes en pot, commerce de détail
5019 Plantes et fleurs ornementales, commerce de gros
0162 Plantes florales (sauf les arbustes et les arbres), produit de serre
5711 Planteuses, matériel de ferme, commerce de gros
3971 Plaques d'identité (sauf gravées), fab.
3999 Plaques d'identité de bureau, fab.
3999 Plaques d'immatriculation, nouveauté, fab.
3542 Plaques de planchers, en béton préfabriqué, fab.
3311 Plaques et grils de cuisson, électriques, fab.
3392 Plaques murales, électriques, fab.
2821 Plaques ou pierres lithographiques, service de préparation de
1699 Plaques signalétiques, médailles, emblèmes, étiquettes et insignes (sauf les bijoux) en matière plastique, fab.
5971 Plastifiants et stabilisants, commerce de gros
3799 Plastifiants, fab.
3199 Plastique, machinerie pour l'industrie du, fab.
0163 Plate-bande, production en pépinière de plantes pour
2799 Plateaux à viande, en pâte moulée, fab.
5439 Plateaux d'usage domestique, commerce de gros
1699 Plateaux, en matière plastique, fab.
0221 Plates-bandes pour semences, service de préparation de
4271 Plâtrage, travaux de
2999 Plomb antimonié, en formes primaires, fab.
2999 Plomb et alliages de plomb, en formes primaires, fab.
5613 Plomb et zinc, produits de base travaillés, commerce de gros
3712 Plomb-tétraéthyle, fab.
0614 Plomb, concentrés de
5613 Plomb, formes primaires et profilés de base, commerce de gros
4241 Plomberie, installation de garnitures de
9919 Plomberie, location d'équipement
5632 Plombs dans l'huile, commerce de gros
3751 Plombs dans l'huile, fab.
5019 Plumes non traitées, commerce de gros
5922 Plumes, crayons et articles de marquage, commerce de gros
3999 Plumes, crayons, fab.
3999 Plumes, duvet et pennes, traités, fab.
1511 Pneus (tous plis), de voitures particulières, fab.
1511 Pneus de camions et d'autobus, fab.
1511 Pneus de remorques (pour bateaux, camping, boîtes), fab.
5521 Pneus de véhicule automobile, commerce de gros
1521 Pneus en caoutchouc, pleins pour tricycles et voitures d'enfant, fab.
6342 Pneus et chambres à air, commerce de détail
6542 Pneus et chambres à air, pour bicyclettes, commerce de détail
1511 Pneus pneumatiques (avec ou sans chambres à air), fab.
1511 Pneus pneumatiques et semi-pneumatiques, industriels (y compris pour brouettes), fab.
1511 Pneus pour aéronefs, fab.
1511 Pneus pour tracteurs et instruments de ferme, fab.
1511 Pneus pour véhicules hors route (y compris les engins de terrassement, etc.), fab.
1713 Pochettes-poudriers, fab.
8667 Podiatres, cabinets
3311 Poêles à frire, électriques, fab.
3071 Poêles de chauffage, fab.
5622 Poêles non électriques, chauffage d'air ou à eau, commerce de gros
5411 Poêles, électriques, ménagers, commerce de gros
3081 Poinçonnage du métal, à forfait
3069 Poinçons, fab.
0152 Poireau, culture du
1053 Pois séchés pour aliments d'animaux, fab.
5012 Pois secs, commerce de gros
0136 Pois secs, grande culture
0152 Pois, verts, culture de
1021 Poisson congelé, bloc, filets, produits prêts à servir, etc.
5212 Poisson congelé, emballé, commerce de gros
0312 Poisson d'eau douce, pêche du
0311 Poisson de mer, pêche
5215 Poisson et fruits de mer éviscérés, commerce de gros
5215 Poisson frais, commerce de gros
9213 Poisson frit, à emporter, service de
1021 Poisson fumé, traitement de
5215 Poisson gelé (sauf emballé), commerce de gros
5215 Poisson salé ou préservé (sauf en boîte), commerce de gros
5215 Poisson traité, commerce de gros
1021 Poisson-frites, repas congelés de, fab.
1021 Poisson, conditionné ou préparé
5219 Poisson, produits du, en boîtes, commerce de gros
1021 Poisson, réfrigéré ou congelé
1021 Poisson, salé ou séché, traitement de
6019 Poissonneries
6596 Poissons d'aquarium, commerce de détail
5011 Poissons vivants, commerce de gros
1099 Poivre (épice), fab.
1099 Poivre et poudre de piment rouge, fab.
8123 Police fédérale
6213 Polissage de meubles, service de
3799 Polissage des métaux, composés pour le, fab.
5971 Polissage, produits de, commerce de gros
3311 Polisseuses à parquets, électriques, fab.
8152 Politique économique et fiscale, administration fédérale
8252 Politique économique, administration provinciale
8262 Politique sociale, administration provinciale
3199 Pollution, matériel pour la, fab.
3712 Polyacides et leurs dérivés, fab.
3712 Polyalcools et leurs dérivés, fab.
3731 Polyamides, résines de (y compris le nylon), fab.
7796 Polycopie, service de
5791 Polycopieuses, commerce de gros
1631 Polyester, pellicule et feuille en, fab.
1621 Polyester, tuyaux et tubes en, fab.
3731 Polyesters, résines de, fab.
1631 Polyéthylène, pellicule et feuille en, fab.
3731 Polyéthylène, résines de
1691 Polyéthylène, sacs en pellicule, fab.
1621 Polyéthylène, tuyaux et tubes en, fab.
3731 Polymérisation (solution, émulsion, radiation) de résines synthétiques
3611 Polymérisation et isomérisation du pétrole
3731 Polymérisation, résines de, fab.
3731 Polypropylène, résines de, fab.
1611 Polystyrène en mousse et soufflé, profilés et formes de base, fab.
1621 Polystyrène-butadiène-acrylonitrile (ABS), tuyaux et tubes en
1621 Polystyrène, tuyaux et tubes en, fab.
1611 Polyuréthane en mousse et soufflé, profilés et formes de bas, fab.
3731 Polyuréthane, résines de, fab.
0138 Pommes de terre de semence, culture des
0138 Pommes de terre de table, culture des
4224 Pompage (mise en place) du béton
4241 Pompage d'eau (sauf pour chauffage et climatisation), installation de systèmes de
3191 Pompage d'eau domestique, système de, autonome, fab.
4243 Pompage d'eau pour chauffage et climatisation, installation de systèmes de
0711 Pompage de gaz naturel, au puit
4243 Pompe à chaleur, installation de
5529 Pompes à eau d'automobile, remise à neuf de
5529 Pompes à essence pour automobile, remise à neuf de
3251 Pompes de moteurs de véhicules automobiles, fab.
5749 Pompes électriques (sauf industrielles), commerce de gros
9731 Pompes funèbres, service de
5731 Pompes industrielles, commerce de gros
3191 Pompes, centrifuges, alternatives, rotatives, et pièces (sauf les pompes hydrauliques), fab.
4277 Ponçage de planchers en bois
4121 Ponceaux, construction de
3193 Ponceuses stationnaires, fab.
3599 Poncifs de fonderie, fab.
0122 Poneys, élevage de
4591 Pont et tunnel, service d'entretien de
4275 Ponts et structures, peinture de
3029 Ponts préfabriqués, fab.
5721 Ponts Bailey, commerce de gros
4121 Ponts, construction
5217 Porc traité ou cuit (sauf en boîte), commerce de gros
1011 Porc, conditionnement du
5431 Porcelaine de maison, commerce de gros
6239 Porcelaine, commerce de détail
0113 Porcelets sevrés (nourrisseurs)
0113 Porcherie
5011 Porcs, commerce de gros
0113 Porcs, élevage
4552 Port, exploitation de
6921 Porte-à-porte, marchandises diverses, vente directe
1713 Porte-billets, fab.
1713 Porte-documents, fab.
2499 Porte-jarretelles, fab.
6594 Porte-monnaie, en cuir, commerce de détail
1713 Porte-monnaie, fab.
1713 Portefeuilles, fab.
1131 Porter, fab.
2543 Portes de garage, en bois, fab.
4274 Portes de garage, installation de
2543 Portes en bois (de type portes-jalousies), fab.
3031 Portes et cadres de porte, en métal, fab.
4274 Portes et châssis préfabriqués (sauf en métal), installation de
5639 Portes et fenêtres (sauf en bois), commerce de gros
5631 Portes et fenêtres en bois, commerce de gros
2543 Portes montées, en bois, fab.
2543 Portes pliantes en bois, fab.
3521 Portland, ciment, fab.
4231 Pose de blocs (maçonnerie)
5721 Pose de drain et de tuile, machinerie pour la, commerce de gros
6331 Poste d'essence, libre service
4841 Postes à contrat, service de
6331 Postes d'essence
4841 Postes, service gouvernemental
0624 Potasse, mine de
3549 Poteaux d'utilité, en béton, fab.
5993 Poteaux et pilots en bois non traités, commerce de gros
2591 Poteaux et pilots en bois, traités, fab.
0411 Poteaux et pilots, en bois non traités
4221 Poteaux ou colonnes de jetées, enforcement de
5431 Poterie de maison, commerce de gros
6582 Poterie, artisanat, commerce de détail
6581 Poterie, fournitures à, commerce de détail
6591 Poterie, usagée, commerce de détail
4513 Poudrage des récoltes, service de (au moyen d'aéronefs)
0222 Poudrage et vaporisation chimique des récoltes et des plantes, service de (sauf par aéronef)
2961 Poudre d'aluminium, fab.
2599 Poudre de bois, fab.
2971 Poudre de bronze, fab.
2971 Poudre de cuivre, fab.
1049 Poudre de laiterie, imprimerie, imprégnée de graisse (aliments d'animaux), fab.
3771 Poudre de talc, fab.
3771 Poudre pour la figure ou le corps, fab.
5219 Poudres à desserts et flans, commerce de gros
5939 Poudres et pulvérins pour légumes, commerce de gros
5939 Poudres et pulvérins pour les récoltes, commerce de gros
2612 Poufs, fab.
0213 Poulailler, service de nettoyage de
5214 Poulet à frire, éviscérés, commerce de gros
5214 Poulet de gril, évicérés, commerce de gros
9213 Poulet frit, à emporter
1012 Poulet, conditionnement du
5214 Poulets éviscérés, commerce de gros
3932 Poupées (y compris les accessoires), fab.
5941 Poupées, commerce de gros
9141 Pourvoyeurs (chasse et pêche)
2999 Poussière de zinc, fab.
4226 Poutres de plafond, installation de
2549 Poutres, en bois laminé. fabrication
8641 Pré-maternelles
5239 Premiers soins, fournitures de, commerce de gros
5529 Préparation antidétonantes pour automobile, commerce de gros
2821 Préparation de clichés pour galvanotypie, service de
1082 Préparation de gomme en bonbon, fab.
1031 Préparation de légumes, en boîte ou en conserve, fab.
5711 Préparation des récoltes (nettoyage, séchage, conditionnement), machinerie pour la, commerce de gros
5219 Préparations à base de légumes, en boîtes, commerce de gros
1011 Préparations à base de viandes (sauf la volaille), fab.
3799 Préparations antidétonantes, fab.
3741 Préparations contraceptives, fab.
3741 Préparations de nutriments, thérapeutiques, fab.
3741 Préparations de vitamines, fab.
3741 Préparations dermatologiques, fab.
5231 Préparations pharmaceutiques, commerce de gros
5971 Préparations pour extincteurs, commerce de gros
3799 Préparations pour extincteurs, fab.
3799 Préparations pour le polissage, fab.
3799 Préparations pour le traitement du bois, fab.
5971 Préparations pour traitement du bois, commerce de gros
1099 Préservatifs, pour aliments, fab.
9724 Pressage de vêtements, établissements d'entretien
0223 Pressage, service de (foin, paille, etc.)
8162 Prestations de retraite, assurance sociale, administration fédérale
7129 Prêt hypothécaire commercial, société de
7042 Prêt hypothécaire, sociétés coopératives acceptant les dépots
6591 Prêt sur gages, service de
7111 Prêteurs d'argent autorisés
3392 Prises de courant (utilitaires), électriques, fab.
3392 Prises de courant de sortie, électriques, fab.
4023 Prisons, construction
8222 Prisons, provinces
7761 Procureurs de brevet d'invention
7761 Procureurs, service de
9611 Production de films
9611 Production de films (télévision)
0111 Production de lait, bovins
9611 Production de messages publicitaires (télévision)
0711 Production de pétrole brut selon des méthodes classiques
9611 Production de vidéos
4811 Production et direction de programmes de radio
1083 Produits à base de fécule (bonbons), fab.
4799 Produits agricoles non-réfrigérés, service d'entreposage de
0229 Produits agricoles, service d'emballage des
0229 Produits agricoles, service de classement des (sauf les oeufs)
3799 Produits antirouille, fab.
1083 Produits au cacao, fab.
3771 Produits avant rasage, fab.
3771 Produits capillaires, fab.
3729 Produits chimiques agricoles, formulés (traitements et herbicides pour cultures et semences), fab.
5951 Produits chimiques de photographie, commerce de gros
5971 Produits chimiques industriels (sauf pour l'automobile et le raffinage de pétrole), commerce de gros
3799 Produits chimiques pour galvanisation et placage, fab.
3799 Produits chimiques pour l'automobile, préparés, fab.
5939 Produits chimiques pour le poudrage et la pulvérisation agricoles, commerce de gros
3799 Produits chimiques pour le traitement de l'eau, fab.
5971 Produits chimiques pour textiles, commerce de gros
4564 Produits chimiques secs en vrac, service de camion-citerne pour
3771 Produits colorants pour les lèvres, fab.
5232 Produits de beauté, commerce de gros
3542 Produits de construction, en béton (sauf les briques, blocs), fab.
3542 Produits de construction, en béton armé, fab.
3542 Produits de construction, en béton précontraint, fab.
5019 Produits de la ferme (sauf bétail et céréales), commerce de gros
1049 Produits de lait glacé, fab.
5232 Produits de manucure, commerce de gros
3099 Produits de métallurgie des poudres (sauf pièces de voitures), fab.
1049 Produits de petit-lait, fab.
3091 Produits de plomberie de laiton (sauf les tuyaux, les valves et les raccords de tuyaux), fab.
5232 Produits de toilette, commerce de gros
3771 Produits de toilette, fab.
5612 Produits de tôle, acier travaillé, commerce de gros
1599 Produits domestiques en caoutchouc, fab.
5929 Produits domestiques en papier, commerce de gros
4563 Produits du pétrole en vrac, camionnage par camion-citerne de
5631 Produits en bois tournés ou façonnés, commerce de gros
1599 Produits en caoutchouc dur, fab.
2799 Produits en pâte moulée, fab.
6032 Produits et préparations de toilette, commerce de détail
5939 Produits fumigènes, commerce de gros
5612 Produits galvanisés en fer et en acier, commerce de gros
5213 Produits laitiers gelées, commerce de gros
5213 Produits laitiers transformés (sauf en conserve), commerce de gros
5219 Produits laitiers, en boîtes ou en poudre, commerce de gros
6019 Produits laitiers, magasin de vente au détail
4799 Produits manufacturés (sauf réfrigérés), service d'entreposage de
6592 Produits ophtalmiques, commerce de détail et réparation
3771 Produits parfumés
5111 Produits pétroliers raffinés, commerce de gros
5239 Produits pharmaceutiques divers, commerce de gros
5239 Produits pharmaceutiques en caoutchouc, commerce de gros
6031 Produits pharmaceutiques, commerce de détail
5232 Produits pour soins du corps, commerce de gros
5239 Produits sanitaires personnels, commerce de gros
1699 Produits stratifiés en matière plastique, n.c.a., fab.
2919 Profilés de charpente en acier, non travaillés, fab.
3029 Profilés de charpente, en acier                      travaillé, fab.
5613 Profilés de raffinerie et formes secondaires en métaux non ferreux, commerce de gros
1611 Profilés et formes de base de matière plastique en mousse et soufflé, fab.
4227 Profilés et formes de charpente d'acier, montage de
5744 Progiciels
8364 Programme de loisirs communautaires, administration locale
8272 Programmes agricoles et forestiers, administration provinciale
8164 Programmes culturels et récréatifs, administration fédérale
8264 Programmes d'affaires culturelles, administration provinciale
8362 Programmes d'affaires sociales, administration locale
8272 Programmes d'aide à la petite entreprise, administration provinciale
8142 Programmes d'aide alimentaire, services fédéraux
8264 Programmes d'aide au développement culturel, administration provinciale
8264 Programmes d'aide aux arts d'exécution, administration provinciale
8264 Programmes d'aide aux loisirs et aux sports, administration provinciale
8272 Programmes d'aide aux pêcheries, administration provinciale
8263 Programmes d'aide aux universités, administration provinciale
8162 Programmes d'allocations familiales, administration fédérale
8175 Programmes d'aménagement et de mise en valeur du territoire, administration fédérale
8164 Programmes d'art et de culture, administration fédérale
8262 Programmes d'assistance sociale, administration provinciale
8271 Programmes d'autoroutes et des transports, administration provinciale
8163 Programmes d'enseignement à l'intention des Amérindiens et des Inuits, administration fédérale
8363 Programmes d'enseignement, administration locale
8172 Programmes d'expansion des exportations, administration fédérale
8174 Programmes d'habitation, administration fédérale
8361 Programmes d'hygiène communautaire, administration locale
8261 Programmes d'hygiène dentaire (sauf assurances), administration provinciale
8262 Programmes de bien-être de la famille, administration provinciale
8271 Programmes de communications, administration provinciale
8272 Programmes de conservation de la faune, administration provinciale
8172 Programmes de conservation des ressources naturelles, administration fédérale
8272 Programmes de développement agricole, administration provinciale
8172 Programmes de développement industriel régional, administration fédérale
8263 Programmes de financement de l'enseignement, administration provinciale
8263 Programmes de formation des adultes et de loisirs, administration provinciale
8263 Programmes de formation des maîtres, administration provinciale
8263 Programmes de formation, enfants handicapés, administration provinciale
8364 Programmes de loisirs, administration municipale
8273 Programmes de lutte contre la pollution de l'eau, administration provinciale
8173 Programmes de lutte contre la pollution, administration fédérale
8162 Programmes de prestations aux anciens combattants, administration fédérale
8224 Programmes de prévention des incendies, provinces
8161 Programmes de promotion de la santé, administration fédérale
8172 Programmes de promotion du tourisme, administration fédérale
8272 Programmes de promotion du tourisme, administration provinciale
8273 Programmes de protection de l'environnement, administration provinciale
8161 Programmes de protection de la santé, administration fédérale
8176 Programmes de recherche, administration fédérale
8276 Programmes de recherche, administration provinciale
8161 Programmes de santé et de soins médicaux, administration fédérale
8162 Programmes de sécurité de la vieillesse, administration fédérale
8162 Programmes de sécurité du revenu, administration fédérale
8262 Programmes de services de bien-être de l'enfance, administration provinciale
8262 Programmes de services sociaux communautaires, administration provinciale
8162 Programmes de services sociaux, administration fédérale
8362 Programmes de services sociaux, communautaires, administration locale
8164 Programmes de sports amateurs, administration fédérale
8262 Programmes de supplément du revenu familial, administration provinciale
8176 Programmes de support à la recherche, administration fédérale
8159 Programmes de travaux publics, administration fédérale
8164 Programmes des arts d'exécution, administration fédérale
8171 Programmes des transports aériens, administration fédérale
8172 Programmes en matière d'énergie, administration fédérale
8173 Programmes en matière d'environnement, administration fédérale
8261 Programmes publics d'hygiène mentale, administration provinciale
8261 Programmes publics de services d'hygiène, administration provinciale
8373 Programmes relatifs à l'environnement, administration locale
8374 Programmes relatifs à l'habitation, administration locale
8274 Programmes relatifs à l'habitation, administration provinciale
8272 Programmes relatifs aux ressources énergétiques, administration provinciale
8272 Programmes relatifs aux ressources minières, administration provinciale
8272 Programmes relatifs aux ressources renouvelables, administration provinciale
8163 Programmes spéciaux de recyclage, administration fédérale
3912 Projecteurs (incl. image et cinématographique), fab.
6571 Projecteurs de diapositives, commerce de détail
3331 Projecteurs électriques, fab.
5792 Projection de cinéma, matériel de, commerce de gros
5951 Projection, matériel de, appareils et accessoires de film ménager, commerce de gros
4411 Projets de construction, services de contrôle de
9642 Promoteurs de boxe professionnelle
9642 Promoteurs de lutte
9642 Promoteurs de manifestations sportives professionnelles
8162 Promotion du bien-être public, administration fédérale
7599 Propriété agricole, location de
7599 Propriété d'utilité publique, affermage de
7599 Propriété de chemin de fer, affermage de
7599 Propriété minière, affermage de
3712 Propylèneglycol, mono-, fab.
7759 Prospection géophysique, service de
0921 Prospection, forage à forfait
7749 Prospectus publicitaires, services de
7791 Protection contre le vol, service de
4252 Protection contre les incendies, installation de système d'extincteurs automatiques pour la
7791 Protection de la propriété, service privé de
0511 Protection des forêts, services de
0321 Protection du territoire des pêcheries, service de
3372 Protection électrique, matériel protégé de, fab.
7791 Protection personnelle, service privé de
3731 Protéines durcies, résines de, fab.
3999 Prothèses, fab.
8652 Psychanalystes, cabinets
8652 Psychiatres, cabinets
8671 Psychologues, cabinets
8671 Psychologues, pratique privée
4513 Publicité aérienne
7749 Publicité postale directe, services de
7741 Publicité, service de
9221 Pubs
4212 Puits artésiens, forage
4212 Puits d'eau de surface, construction
4212 Puits d'eau profonds
4212 Puits d'eau, percement de
5722 Puits de pétrole, machinerie et matériel de, commerce de gros
2491 Pulls à col roulé, fab.
5939 Pulvérins pour animaux et mouches, commerce de gros
3111 Pulvérisateurs et poudreuses agricoles, fab.
5711 Pulvérisateurs et poudreuses de ferme, commerce de gros
0219 Pulvérisation (insecticide) du bétail, service de
4513 Pulvérisation des récoltes, service de (au moyen d'aéronefs)
3741 Purgatifs, fab.
6599 Purificateur d'eau, commerce de détail
3199 Purification d'air, matériel de, fab.
3612 Purification et raffinage à nouveau d'huiles lubrifiantes
2499 Pyjamas (sauf pour enfants), fab.
0617 Pyrite, mine de minerai de
0619 Pyrochlore, concentrés de
3912 Pyromètres (comprend thermocouples) et accessoires, fab.
0629 Pyrophyllite, mine de
4012 Quadruplexes, construction
4129 Quais (débarcadère maritime), construction
4552 Quais d'embarquement, exploitation de
9654 Quais, bateaux de plaisance, service de
4129 Quais, construction
0611 Quartz aurifère, mine de minerais de
0821 Quartz, sable de, brut, extraction
0821 Quartzite, broyé ou pulvérisé
5942 Quilles, accessoires et fournitures, commerce de gros
6541 Quilles, équipement de, commerce de détail
5612 Quincaillerie d'acier pour le béton, commerce de gros
5621 Quincaillerie d'urgence, commerce de gros
6531 Quincaillerie de constructeur, commerce de détail
6531 Quincaillerie de meuble, commerce de détail
5621 Quincaillerie de navigation et de gréement, commerce de gros
5621 Quincaillerie de rayonnage, commerce de gros
1699 Quincaillerie en matière plastique (sauf pour véhicule automobile), fab.
3061 Quincaillerie et accessoires d'armoires, fab.
3061 Quincaillerie et accessoires de cercueils, fab.
5621 Quincaillerie et accessoires de meubles et d'armoires, commerce de gros
3061 Quincaillerie et accessoires de meubles, fab.
5621 Quincaillerie lourde, commerce de gros
3061 Quincaillerie pour appareils (réfrigérateur, cuisinière, etc.), fab.
3061 Quincaillerie pour la navigation et le gréement, fab.
3061 Quincaillerie pour le bâtiment et le rayonnage, fab.
2699 Quincaillerie pour tentures, fab.
3259 Quincaillerie pour véhicule automobile, fab.
6531 Quincailleries, commerce de détail
3193 Raboteuses
3063 Rabots, fab.
4299 Raccordement de câble, non-électrique
3541 Raccords de tuyauterie, en béton, fab.
1621 Raccords de tuyaux en matières plastiques, moulage de
5622 Raccords de tuyaux, commerce de gros
3099 Raccords de tuyaux, en métal (sauf en fonte), fab.
2941 Raccords de tuyaux, fonte malléable, fab.
3091 Raccords pour réservoirs de toilettes, fab.
5743 Radar, matériel de, commerce de gros
3359 Radar, matériel de, commercial ou de défense, fab.
3071 Radiateurs à la vapeur et à l'eau chaude, équipement de, fab.
3071 Radiateurs automomes
3071 Radiateurs de chauffage, fab.
5622 Radiateurs de chauffage, non électriques, commerce de gros
3259 Radiateurs pour véhicules automobiles, fab.
4261 Radiateurs-plinthes électriques, installation de
5749 Radiateurs-plinthes, électriques, commerce de gros
5411 Radiateurs, électriques, portatifs, commerce de gros
6359 Radiateurs, véhicules automobiles, réparation
0616 Radioactif, mine de minerai
3359 Radiocommunication d'aviation, matériel de
3359 Radiocommunication entre deux points fixes, matériel de, fab.
3359 Radiocommunication maritime, matériel de, fab.
5743 Radiocommunications, matériel de, commerce de gros
3359 Radiodiffusion, matériel de, fab.
5793 Radiographie, machines, matériel et fournitures de, commerce de gros
8652 Radiologistes, cabinets
6223 Radios et stéréos (appareils), réparation
3341 Radios-phonos, fab.
4581 Radiotéléphone pour taxis, service de
0152 Radis, culture de
3611 Raffinage du pétrole
5722 Raffinage du pétrole, machinerie et matériel de, commerce de gros
1081 Raffinerie de sucres
4112 Raffineries de pétrole, construction
5222 Rafraîchissements (2.5% d'alcool ou plus)
0152 Raifort, culture du
1031 Raifort, préparé, fab.
5611 Rails (pour voie ferrée), commerce de gros
2919 Rails, fab.
3399 Rallonges (sauf pour les appareils ménagers et les rampes pour automobiles), fab.
0311 Ramassage de la mousse d'Irlande
3111 Ramasseurs de pierres, agricoles, fab.
9959 Ramonage, services de
9149 Ranchs pour touristes
3063 Rapporteurs et équerres, fab.
3931 Raquettes à neige, fab.
5239 Rasoirs (sauf électriques) et lames, commerce de gros
3311 Rasoirs électriques, fab.
3063 Râteaux, fab.
2692 Rayonnage (y compris en métal), fab.
5321 Rayonne, tissus à la pièce, commerce de gros
3912 Rayons X, équipement de, fab.
8682 Rayons X, laboratoires médicaux
3194 Réacteurs d'énergie nucléaire, pièces de, fab.
3799 Réactifs collecteurs pour la concentration des minerais, des métaux ou des minéraux, fab.
7339 Réassurance, service de
0511 Reboisement, services de
5521 Rechapage de pneus de véhicule automobile
3311 Réchauds électriques, fab.
3071 Réchauffeurs d'air, électriques, d'installation permanente ou destinés à être installé à demeure, fab.
3311 Réchauffeurs d'air, électriques, portatifs, fab.
3311 Réchauffeurs d'eau de type thermo-plongeur, fab.
4839 Recherche de personnes par radio, service de
7749 Recherche en publicité, services de
8173 Recherche sur les problèmes écologiques, administration fédérale
8171 Recherches sur les transports et les communications, administration fédérale
3561 Récipients en verre, fab.
8159 Réclamations d'accidents (non commerciales), administration fédérale
8159 Réclamations en dommages (non commerciales), administration fédérale
0311 Récolte des herbes marines
0312 Récolte des produits marins d'eau douce
0311 Récolte des produits marins de mer
0311 Récolte du poisson de mer
3111 Récolte du tabac, machinerie pour la, fab.
3111 Récolte, machinerie et organes auxiliaires pour la, fab.
0239 Récolte, service d'information et de recherche sur les méthodes de
0222 Récoltes, service de poudrage des (sauf par aéronef)
0222 Récoltes, service de vaporisation des (sauf par aéronef)
2592 Recouvrement des panneaux de particules, de patrons ou dessins
7793 Recouvrement, service financier de
8132 Recrutement d'immigrants, services fédéraux
5919 Récupération de déchets et de matériaux usagés, industriels
5919 Récupération de déchets liquides
4129 Récupération de terres, travaux de terrassement
3922 Récupération du métal précieux, fab.
0711 Récupération secondaire du pétrole brut selon des méthodes classiques
9999 Rédacteurs à la pige
7749 Rédaction, services de
6352 Redressage de châssis, véhicules automobiles
3379 Redresseurs (à arc à vapeur de mercure, métalliques, d'énergie à semi-conducteurs), fab.
8647 Rééducation professionnelle, service de
5521 Réfection de bandes de roulement de pneus de véhicules automobiles
6213 Refinition de meubles
3121 Réfrigérateurs de boissons (sauf automatiques), fab.
3321 Réfrigérateurs domestiques, fab.
6221 Réfrigérateurs, domestiques, commerce de détail
5411 Réfrigérateurs, électriques, menagers, commerce de gros
4243 Réfrigération centrale, installation d'équipement et de tuyauterie de
4253 Réfrigération commerciale, installation de systèmes de
4253 Réfrigération industrielle, installation de systèmes de
4253 Réfrigération scientifique, installation de systèmes de
3121 Réfrigération, appareils mécaniques de, pour camions et wagons, fab.
5791 Refroidissement et réfrigération commerciales, matériel et fournitures de, commerce de gros
3731 Régénération, précipitation et coagulation de résines synthétiques et de matières plastiques
7711 Registre d'infirmières, service de
7711 Registre de mannequins
7711 Registre de servantes
3071 Registres à air chaud, fab.
2819 Réglage du papier (service d'impression commerciale)
8171 Réglementation de l'aviation civile, administration fédérale
8271 Réglementation des transports et programme de sécurité, administration provinciale
2599 Règles en bois, fab.
1083 Réglisse, bonbons de, fab.
5211 Réglisse, confiseries de, commerce de gros
3911 Régulateurs de pression (y compris les soupapes de réduction), fab.
3371 Régulateurs de puissance et transformateurs pour appareils d'éclairage, fab.
3911 Régulateurs de température, fab.
5742 Régulateurs de tension (sauf de véhicule automobile), commerce de gros
5529 Régulateurs de tension pour automobile, remise à neuf de
3911 Régulateurs du débit, fab.
8647 Réinsertion sociale, services d'orientation
3372 Relais de commutation (de protection, auxiliaires, de réglage), fab.
4813 Relais intégrés de radiodiffusion et de télédiffusion
3379 Relais magnétiques multipolaires, fab.
8254 Relation fédérales-provinciales, administration provinciale
8154 Relations fédérales-provinciales, administration fédérale
8252 Relations fiscales fédérales-provinciales, administration provinciale
8254 Relations interprovinciales, administration provinciale
7759 Relevés magnétométriques, service de
7759 Relevés sismographiques, service de
2821 Relieurs à feuilles mobiles et pièces, fab.
1031 Relish, fab.
2821 Reliure de pamphlets
2821 Reliure pour l'industrie
1911 Rembourrage d'ameublement, fab.
6213 Rembourrage de meubles, service de
3051 Rembourrage, ressorts de, fab.
5792 Rembourreurs, matériel et fournitures pour, commerce de gros
6032 Remèdes, commerce de détail
3081 Remise à neuf de moteurs
5521 Remise à neuf de pneus de véhicule automobile
3081 Remise à neuf de transmission manuelle, fab.
3032 Remises de jardin, préfabriquées, en métal, fab.
3192 Remonte-pentes et télésièges, fab.
9653 Remonte-pentes et téléskis, opération d'équipement de
4543 Remorquage des billes, transport par eau
4543 Remorquage maritime, service de
5519 Remorque et semi-remorques, commerciales, pour véhicule automobile, commerce de gros
3242 Remorques à bascule, fab.
3243 Remorques à bateaux, fab.
3242 Remorques à ridelles, fab.
3242 Remorques de genre citernes, fab.
3242 Remorques de genre fourgon pour transport de marchandises sèches, fab.
3242 Remorques de genre surbaissées, fab.
6321 Remorques de voyage, commerce de détail
3243 Remorques non commerciales, fab.
3242 Remorques pour exploitation forestière, fab.
3242 Remorques pour le transport des automobiles
3242 Remorques pour transport en vrac à sec, fab.
6321 Remorques récréatives, commerce de détail
3243 Remorques utilitaires, non commerciales, fab.
4543 Remorqueur, service de
3271 Remorqueurs, fab.
2731 Remplissage pour caisse d'oeufs, en papier et en carton, fab.
0123 Renards, élevage de
4013 Rénovation résidentielle, entrepreneur général
7799 Renseignements économiques, service de
9961 Renseignements sur les voyages, services de
7311 Rentes viagères, sociétés d'assurance-vie
3211 Réparation d'aéronefs
7722 Réparation d'ordinateur, services de
3281 Réparation de bateaux et de navires (5 tonnes ou moins)
9791 Réparation de chaussures
9792 Réparation de fourrures
9949 Réparation de harnais
2821 Réparation de livres
6213 Réparation de meubles
3271 Réparation de navires (plus de 5 tonnes de déplacement)
3999 Réparation de pneus et chambres à air, ensembles de, fab.
9949 Réparation de tapis
9724 Réparation de vêtements, établissements d'entretien
6355 Réparation et remplacement de transmissions manuelles, véhicules automobiles
3359 Réparation et vérification de matériel électronique (sauf ménager), fab.
6351 Réparations générales, véhicules automobiles
8646 Repas communautaires, services sociaux
1021 Repas de poisson, pré-cuit, congelé, fab.
7799 Répertoire, service de compilation
7742 Représentants de publicité pour divers médias
7742 Représentants de publicité pour la radio et la télévision
7742 Représentants de publicité pour les journaux
8141 Représentation auprès d'organismes internationaux, services fédéraux
8141 Représentation diplomatique, services fédéraux
0239 Reproduction (génétique) du bétail, service d'information et de recherche en
0231 Reproduction animale, service de consultation en
0219 Reproduction de petits animaux et d'animaux de maison, service de
0231 Reproduction du bétail, service de consultation en
4821 Réseau téléphonique, service de
4811 Réseaux de radiodiffusion
4812 Réseaux de télédiffusion
4813 Réseaux intégrés de radiodiffusion et de télédiffusion
9961 Réservation de chambres pour voyageurs, service de
9961 Réservation de services de transport pour voyageurs
3253 Réservoirs à essence, pièces embouties de, pour véhicules automobiles, fab.
3021 Réservoirs à vide, fab.
4227 Réservoirs d'eau en acier, montage de
4112 Réservoirs de stockage de gaz naturel, érection
4112 Réservoirs de stockage du pétrole, érection
3549 Réservoirs de stockage en béton, fab.
3021 Réservoirs de stockage en vrac, en acier (à parois épaisses), fab.
3021 Réservoirs de stockage et de traitement, en acier (à parois épaisses), fab.
1699 Réservoirs de stockage et de traitement, en matière plastique, fab.
3021 Réservoirs en acier (à parois épaisses), fab.
1699 Réservoirs en matière plastique, fab.
3049 Réservoirs pour chauffage à eau chaude, domestique, fab.
3021 Réservoirs pour gaz de pétrole liquéfié, fab.
9121 Résidence d'associations d'étudiantes
3731 Résines acryliques, fab.
3731 Résines cellulosique, fab.
3731 Résines époxydes, fab.
5971 Résines synthétiques, commerce de gros
3731 Résines synthétiques, fab.
3352 Résistances électroniques, fab.
3712 Résorcine (métadihydroxybenzène), fab.
3051 Ressorts à boudins (sauf pour suspension de véhicule moteur), fab.
5612 Ressorts d'acier pour usage général, commerce de gros
3254 Ressorts de châssis (hélicoïdaux, à lames), fab.
3051 Ressorts de rembourrage pour véhicule moteur, fab.
3254 Ressorts pour matériel ferroviaire roulant, fab.
5792 Restaurant et hôtel, matériel de, commerce de gros
9211 Restaurants avec permis de boissons
9211 Restaurants licenciés
9212 Restaurants non licenciés
9212 Restaurants sans permis de boissons
4022 Restaurants, construction
9212 Restauvolants
1711 Retannage du cuir, fab.
3799 Rétention de la mousse, agents de, fab.
4013 Retouches de maison, entrepreneur général
3612 Retraitement d'huiles usées
3259 Rétroviseurs pour véhicules automobiles, fab.
7795 Réveil-matin, services téléphoniques de
4232 Revêtement (sauf en verre), installation de
4231 Revêtement de briques ou de pierre (cheminée, four, chaudière, etc.), pose de
3041 Revêtement du métal, sur commande
4226 Revêtement en bois (maison, bâtisse, structure), installation de
4233 Revêtement en verre, installation de
4236 Revêtement et scellement de toits (sauf en bardeaux)
4121 Revêtement routier, pose de
3593 Revêtement, gypse, fab.
2721 Revêtements (à base de papier kraft), enduits ou imprégnés de goudron et d'asphalte, fab.
5929 Revêtements de carton, commerce de gros
5432 Revêtements de sols en linoléum, commerce de gros
3592 Revêtements de tuyaux en amiante, fab.
2713 Revêtements, kraft ou carton, fab.
2841 Revues et périodiques commerciaux, impression et publication de
2839 Revues et périodiques commerciaux, publication de
2841 Revues et périodiques techniques, impression et publication de
2839 Revues et périodiques techniques, publication de
5991 Revues, commerce de gros
2819 Revues, impression de
2839 Revues, publication de
0152 Rhubarbe, culture de
1993 Rideaux de tissu, fab.
6232 Rideaux, commerce de détail
5433 Rideaux, commerce de gros
3771 Rimmel, fab.
3771 Rince-bouche (sauf médicamenteux), fab.
3741 Rince-bouche médicamenteux, fab.
3053 Rivets, fab.
5012 Riz non poli, commerce de gros
1099 Riz, grain entier, moulu, fab.
1099 Riz, moulage du
5219 Riz, poli, commerce de gros
2443 Robes à chemisier, fab.
2443 Robes de maternité, fab.
2443 Robes deux-pièces, fab.
5312 Robes pour dames, jeunes filles et enfants, commerce de gros
2451 Robes pour enfants, fab.
2443 Robes soutiens-gorge pour dames et jeunes filles, fab.
6141 Robes, blousons et chemisiers, pour enfants, commerce de détail
2443 Robes, pour dames et jeunes filles, fab.
6131 Robes, pour dames, commerce de détail
3091 Robinets, fab.
3081 Rodage à nouveau d'arbre à came
5939 Rodenticides, commerce de gros
1021 Rogue, conditionnée, fab.
5991 Romans, commerce de gros
2831 Romans, publication de
1719 Rondelles de cuir, fab.
1599 Rondelles et joints, en caoutchouc, fab.
3053 Rondelles faites de fil, fab.
0129 Rongeurs (de maison et de laboratoire), élevage de
3255 Roues (jantes), pour véhicules automobiles, fab.
3261 Roues pour matériel ferroviaire roulant, fab.
3771 Rouge, cosmétique, fab.
3991 Rouleaux à peinture et accessoires, fab.
3111 Rouleaux agricoles, fab.
5721 Rouleaux compresseurs et remblayeuses, construction de route, commerce de gros
3192 Rouleaux compresseurs, fab.
2721 Rouleaux de couverture de matériaux d'asphaltage, fab.
3099 Rouleaux de machines à imprimer, en métal, fab.
2792 Rouleaux de papier pour additionneuses, fab.
2792 Rouleaux de papier pour caisses enregistreuses, fab.
2599 Rouleaux de stores en bois, fab.
3199 Roulements à billes, rodés, y compris montés, fab.
3199 Roulements à rouleaux, y compris montés, fab.
5519 Roulottes de tourisme (y compris tentes-roulottes), commerce de gros
3243 Roulottes de tourisme, fab.
3243 Roulottes motorisées
6321 Roulottes motorisées, commerce de détail
4121 Routes, rues et chemins, travaux de
4591 Routes, service d'entretien des
1991 Ruban à sangles, tissu étroit, élastique et non élastique, fab.
1999 Ruban adhésif en tissu, fab.
1599 Ruban adhésif, en caoutochouc ou en plastique, fab.
2791 Ruban et papier gommés (y compris feuilles de papier), fab.
2799 Ruban télégraphique, en papier, fab.
5922 Rubans adhésifs en cellulose, commerce de gros
1991 Rubans en textile, gauffrage et impression de
6552 Rubans et cassettes, pré-enregistrés, commerce de détail
3994 Rubans magnétiques, pré-enregistrés, fab.
1991 Rubans tissés en textile, fab.
5329 Rubans, commerce de gros
4121 Rues, construction
9919 Sablage de planchers, location de machines
5639 Sable, gravier et ciment, fournitures de construction, commerce de gros
0821 Sables abrasifs, bruts, extraction
0821 Sables de fonderie, bruts, extraction
0821 Sables filtrants, bruts, extraction
0821 Sablière
6594 Sac à habit, commerce de détail
3799 Saccharine et autres édulcorants artificiels semblables, fab.
1719 Sacoches à selle, fab.
5313 Sacs à main pour dames et jeunes filles, commerce de gros
1713 Sacs à main, fab.
2733 Sacs à provisions (à poignées), en papier, fab.
2733 Sacs à vêtements, en papier, fab.
1713 Sacs d'écoliers, fab.
2733 Sacs d'épicerie, en papier, fab.
1999 Sacs de coton
1999 Sacs de couchage, fab.
1999 Sacs de jute, fab.
2733 Sacs de livraison à parois multiples, en papier, fab.
2733 Sacs de livraison, en papier, fab.
1999 Sacs de plastique tissé, fab.
1999 Sacs de toile, fab.
2733 Sacs en feuilles d'aluminium, fab.
1691 Sacs en matière plastique (y compris industriels), fab.
5929 Sacs en papier, commerce de gros
2733 Sacs en papier, fab.
1999 Sacs filtrants, textile, fab.
1713 Sacs pour articles de sport (y compris les sacs marins), fab.
8669 Sages-femmes, cabinets
1011 Saindoux, fab.
1699 Salle de bain et toilette, accessoires en matière plastique de, fab.
9693 Salle de danse
4299 Salle de quilles, installation d'équipement de
7512 Salle de rencontre, exploitation de
9691 Salles de billard
9621 Salles de cinéma
3244 Salles de classe mobiles, fab.
9694 Salles de jeux automatiques
6599 Salles de montre, vente par catalogue
3931 Salles de quilles, équipement de, fab.
9711 Salon de coiffure pour hommes
5792 Salon de coiffure pour hommes et dames, matériel et fournitures de, commerce de gros
9221 Salon-bar
9712 Salons de beauté
9713 Salons de coiffure et de beauté combinés
9712 Salons de coiffure pour dames
9713 Salons de coiffure pour hommes et dames
9712 Salons de manucure (dames seulement)
9731 Salons funéraires
2492 Salopettes (sauf pour enfants), fab.
2451 Salopettes, pour enfants, fab.
4023 Sanatoriums, construction
1712 Sandales, fab.
3741 Sang et fractions de sang, produits biologiques pour usage humain, fab.
4241 Sanitaires, installation d'articles
5012 Sarrasin, commerce de gros
0132 Sarrasin, culture de
3352 Satellite, pièces et composants de (y compris pour stations terrestres), fab.
4821 Satellite, service de communications par
1031 Sauces de fruits ou de légumes (sauf déshydratées), fab.
1099 Sauces déshydratées, fab.
5219 Sauces, commerce de gros
1011 Saucisses de Francfort, fab.
1011 Saucisses et produits semblables en boyaux, fab.
0321 Saumoneau, poisson de pisciculture, élevage, service de pêche
5622 Sauna, matériel de, commerce de gros
6599 Saunas, commerce de détail
5911 Sauvetage de déchets de métal, démonteurs d'automobiles, commerce de gros
4553 Sauvetage maritime, service de
3761 Savon doux, en pâte et en gelée, fab.
5971 Savons à lessive, commerce de gros
3761 Savons à sec pour les mains, fab.
5232 Savons de toilette, commerce de gros
5971 Savons et détersifs commerciaux et de ménage, commerce de gros
3761 Savons et pâtes à main pour mécaniciens, fab.
2819 Sceaux en papier, impression de
5922 Sceaux et tampons en caoutchouc ou en métal, commerce de gros
4224 Scellement et revêtement de béton
0815 Schiste, brut, extraction
2511 Sciage de bardeaux, fab.
8669 Science chrétienne, cabinets de praticiens
8531 Sciences de l'éducation, université
3932 Sciences, ensembles pour enfants, fab.
5731 Scierie et travail du bois, machinerie, matériel et fournitures pour, commerce de gros
3193 Scierie, machinerie et pièces de, fab.
3199 Scies à chaîne et pièces, fab.
3193 Scies à ruban, fab.
3193 Scies alternatives et batteries de scies, fab.
6323 Scooters, commerce de détail
6582 Sculptures esquimaudes, commerce de détail
6582 Sculptures et objets d'art, commerce de détail
3042 Seaux en métal, fab.
2731 Seaux, en carton, fab.
2512 Séchage de bois de construction
0229 Séchage du grain, service de
6221 Sécheuses à linge, domestiques, commerce de détail
3321 Sécheuses à vêtements, domestiques, fab.
5411 Sécheuses, électriques, à usage domestique, commerce de gros
6221 Séchoirs à cheveux, domestiques, commerce de détail
3369 Séchoirs commerciaux, fab.
8152 Secrétariat du Conseil du trésor, administration fédérale
5791 Secrétariat téléphonique, matériel de, commerce de gros
7795 Secrétariat téléphonique, service de
7799 Secrétariat, service de
3372 Sectionneurs d'intérieur et d'extérieur, fab. (matériel électrique)
2921 Sections creuses de charpentes, fab.
2541 Sections préfabriquées pour bâtiments en bois, fab.
3741 Sédatifs, fab.
3251 Segments de piston, fab.
5012 Seigle en grain, commerce de gros
0132 Seigle, culture du
0311 Seine à la poche, pêche à la
0311 Seine danoise, pêche à la
0625 Sel (chlorure de sodium), mine de
0625 Sel de saumure (extraction de dépôt)
0629 Sel de Glauber, mines
0629 Sel en pain, brut, cristaux de
0625 Sel gemme, mines de
6222 Sélecteur de bande et amplificateur, commerce de détail
8132 Sélection d'immigrants, services fédéraux
5999 Sellerie, commerce de gros
1719 Sellerie, fab.
3099 Selles d'arrêt (chemin de fer), fab.
1719 Selles et pièces, fab.
3712 Sels d'acides de fonction oxygène, fab.
3711 Sels et persels métalliques d'acides inorganiques, fab.
1719 Semelles (sauf en caoutchouc), fab.
0135 Semence fourragère, culture de la (sauf le maïs grain)
5932 Semences de fleurs en vrac et en paquets, commerce de gros
0163 Semences de fleurs, culture des
5932 Semences de grandes cultures, commerce de gros
5932 Semences de jardin en vrac et en paquets, commerce de gros
5932 Semences de légumes en vrac et en paquets, commerce de gros
0152 Semences de légumes, production de
3352 Semi-conducteurs (transistors, redresseurs), fab.
3242 Semi-remorques, fab.
0221 Semis en ligne, service de
3111 Semoirs agricoles, fab.
1051 Semoule, fab.
8151 Sénat
3391 Séparateurs d'accumulateurs, papier/phénoliques, fab.
2819 Sérigraphie (sauf sur verre et sur textiles), impression de
8685 Sérologie, laboratoire de banque de sang
9949 Serrurerie
5792 Serrurerie, matériel et fournitures de, commerce de gros
5621 Serrures et clefs, commerce de gros
3061 Serrures et clefs, fab.
3741 Sérums, fab.
4931 Service d'eau municipal, exploitation du
7611 Service d'évaluation, immobilier
0321 Service d'ostréiculture et de reproduction des huîtres
9953 Service de cirage de planchers
0321 Service de consultation des pêches
9725 Service de couches
0221 Service de hersage, agriculture
8684 Service de laboratoire, santé publique
0511 Service de lutte contre les incendies de forêt
8324 Service de lutte contre les incendies, localités
0511 Service de mesurage des forêts
7711 Service de placement, bureau de placement
0112 Service de porcs d'engraissement, animaux à boeuf
0321 Service de préparation d'appât et fournitures
8324 Service de prévention des incendies, localités
6399 Service de protection contre la rouille, véhicules automobiles
0321 Service de protection et d'inspection des pêches
4811 Service de radiodiffusion
4811 Service de relais de radiodiffusion
6399 Service de remorque, véhicules automobiles
0321 Service de réparation des engins de pêche
0321 Service de réparation des filets
3081 Service de rodage de vilebrequin
4812 Service de télédiffusion
4563 Service de tranpsort motorisé, liquides en vrac
4931 Service des eaux, exploitation du
8324 Service des enquêtes sur les incendies, localités
8352 Service des finances, administration locale
4813 Service intégré de radiodiffusion et de télédiffusion
5792 Service, machinerie et matériel de, commerce de gros
8541 Services aux lecteurs, bibliothèque
8541 Services bibliographiques, bibliothèques
8632 Services cliniques, alcoolisme et toxicomanie
8261 Services complémentaires de santé, administration provinciale
7611 Services courtiers d'assurances
8159 Services d'achat, administration fédérale
8259 Services d'achat, administration provinciale
9799 Services d'achats
8642 Services d'adoption
8642 Services d'aide à l'enfance
8663 Services d'aide-infirmier(ères), pratique privée
8631 Services d'ambulance
8131 Services d'arbitrage, fédéraux
8231 Services d'arbitrage, provinces
8159 Services d'assurance-responsabilité (non commerciaux), administration fédéral
9612 Services d'échanges de films
8141 Services d'échanges internationaux (sciences, enseignements, etc.), fédéraux
8131 Services d'emploi (placement, orientation), fédéraux
8231 Services d'emploi (placement, orientation), provinces
8224 Services d'enquête sur les incendies, provinces
9614 Services d'enregistrement de conférences
8139 Services d'enregistrement des citoyens, fédéraux
8685 Services d'entreposage de sang, laboratoire de banque de sang
7722 Services d'entretien d'ordinateur
8634 Services d'ergothérapie à domicile (pratique privée pour compte propre non comprise)
7721 Services d'exploitation informatique
9951 Services d'extermination, bâtiments et logements
8685 Services d'hématologie, laboratoire de banque du sang
9799 Services d'hôtesses
8653 Services d'hygiène dentaire, généralistes
8654 Services d'hygiène dentaire, spécialistes
8271 Services d'immatriculation des véhicules automobiles, administration provinciale
8132 Services d'immigration, fédéraux
8253 Services d'imposition, administration provinciale
8634 Services d'infirmières visiteuses (pratique privée pour compte propre non comprise)
8662 Services d'infirmiers et infirmières autorisés, pratique privée
8261 Services d'inspection de l'hygiène, administration provinciale
8411 Services d'organismes internationaux
8131 Services d'orientation professionnelle, fédéraux
8231 Services d'orientation professionnelle, provinces
8643 Services de bien-être familial, régulation des naissances
7739 Services de comptabilité (sauf comptables agréés ou enregistrés)
7741 Services de conseil, agences de publicité et annonce
8643 Services de conseils, régulation des naissances
7721 Services de consultation par ordinateur
9799 Services de couturière
8111 Services de défense civile
8111 Services de défense militaire
8132 Services de déportation
8142 Services de développement économique et social à l'étranger, fédéraux
9731 Services de directeur de funérailles
9799 Services de garde d'enfants (gardiennage)
9799 Services de garde de maisons
8642 Services de grand frère
8642 Services de grande soeur
8682 Services de laboratoires de radiologie médicale
8681 Services de laboratoires médicaux
9729 Services de lavage à main
8122 Services de libérations conditionnelles, fédéraux
8131 Services de main-d'oeuvre aux employeurs, fédéraux
8231 Services de main-d'oeuvre aux employeurs, provinces
8131 Services de médiation et de conciliation, fédéraux
8231 Services de médiation et de conciliation, provinces
8329 Services de mesures d'urgence, localités
9213 Services de mets préparés à emporter (traiteurs et cantines mobiles non compris)
9613 Services de montage, films
8131 Services de normes de sécurité et d'hygiène au travail, fédéraux
8231 Services de normes de sécurité et d'hygiène au travail, provinces
8634 Services de physiothérapie à domicile (pratique privée pour compte propre non comprise)
8129 Services de planification d'urgence, fédéraux
8323 Services de police régionaux
8323 Services de police, municipalités
8223 Services de police, provinces
8649 Services de préparation au mariage
7739 Services de préparation d'impôts sur le revenu
7721 Services de programmation d'ordinateurs
8162 Services de progrès social, administration fédérale
8642 Services de protection de l'enfance (foyers non compris)
8323 Services de protection policière, localités
8129 Services de quarantaine (animaux), fédéraux
8599 Services de recherche en éducation
8142 Services de recherche sur le développement international, fédéraux
8142 Services de recherche sur le développement, aide internationale, fédéraux
8325 Services de réglementation généraux, localités
8122 Services de réinsertion sociale (établissements correctionnels), fédéraux
8222 Services de réinsertion sociale et établissements correctionnels, provinces
8131 Services de relations industrielles, fédéraux
8231 Services de relations industrielles, provinces
9731 Services de salons funéraires
8642 Services de soutien de l'enfance
7721 Services de temps partagé, d'ordinateur
7731 Services de vérification
9961 Services de voyages
8141 Services des passeports, fédéraux
8229 Services des programmes d'urgence, provinces
8411 Services diplomatiques, étranger
8411 Services gouvernementaux, étrangers
8663 Services infirmiers, aide-infirmier(ères), pratique privée
8663 Services infirmiers, garde-malades, pratique privée
8662 Services infirmiers, personnel autorisé, pratique privée
7721 Services logiciel d'ordinateur
8682 Services médicaux de rayons X
9811 Services missionnaires
8122 Services pénitentiaires, fédéraux
7721 Services preparatifs d'entrées pour ordinateur
8643 Services sociaux, régulation des naissances
8645 Services sociaux, soins ménagers
5929 Serviettes de papier, commerce de gros
2793 Serviettes de papier, fab.
2719 Serviettes de papier, matière première pour, fab.
5929 Serviettes de table en papier, commerce de gros
2793 Serviettes de table, en papier, fab.
1994 Serviettes hygiéniques, en textile, fab.
2793 Serviettes sanitaires, en papier
5433 Serviettes, commerce de gros
1993 Serviettes, en coton frisé, pour essuyer la vaiselle, etc., fab.
1993 Serviettes, en textile (sauf hygiéniques), fab.
1713 Serviettes, fab.
0213 Sexage de poulets, service du
5232 Shampooings, commerce de gros
3771 Shampooings, solutions de rinçage, colorants et teintures capillaires, fab.
6022 Sherries, commerce de détail
1141 Sherry (vin), fab.
2442 Shorts (Bermudes, Jamaïque, de gymnastique, etc.), pour dames et jeunes filles, fab.
2451 Shorts (Bermudes, Jamaïque, de gymnastique, etc.), pour enfants, fab.
2433 Shorts (Bermudes, Jamaïque, de gymnastique, etc.), pour hommes, adolescents et garçonnets, fab.
3751 Siccatifs préparés, fab.
0617 Sidérite, mine de minerai de
2699 Sièges (sauf en plastique), éléments de meuble, fab.
3399 Signalisation de la circulation ferroviaire et routière, systèmes de
3911 Signalisation, instrument de, pièces et accessoires, fab.
3259 Silencieux et résonateurs pour véhicules automobiles, fab.
6353 Silencieux, véhicules automobiles, remplacement
3711 Silicate, de plomb, de magnésium, de potassium, de sodium, fab.
0821 Silice, sable de, extraction
2959 Silicium, fab.
3731 Silicone, résines de, fab.
3712 Silicones liquides (sauf les résines), fab.
4022 Silos de ferme, construction
3549 Similipierres de béton (sauf pour construction), fab.
0169 Sirop d'érable, production de
1099 Sirop de maïs à haute teneur en fructose, fab.
1099 Sirop de maïs, raffinage de
1081 Sirop de sucre, fab.
5219 Sirop et sucre d'érable, commerce de gros
1099 Sirops de table aromatisés artificiellement, fab.
5211 Sirops et concentrés de fruits pour fontaine, commerce de gros
9653 Ski alpin, centre de
9653 Ski de fond, centre de
1712 Ski, bottes de, fab.
3931 Ski, équipement de (sauf les bottes), fab.
6541 Ski, équipement de, commerce de détail
5942 Ski, équipement et accessoires de, commerce de gros
9642 Skieurs professionnels indépendants
6541 Soccer, équipement de, commerce de détail
9811 Société biblique
7052 Société coopérative de crédit
7214 Société d'investissement
7111 Société de crédit à la consommation
7121 Société de financement des ventes à versements
7499 Société de redevance
9999 Société protectrice des animaux
7042 Sociétés coopératives de prêt hypothécaire
7215 Sociétés de gestion et de placement
7111 Sociétés de petits prêts
7221 Sociétés de placement hypothécaire
7215 Sociétés de portefeuille
7229 Sociétés de prêt hypothécaire (sauf les sociétés de placement hypohtécaire et de prêt hypothécaire commercial)
7331 Sociétés de secours mutuel
2612 Sofas (y compris les sofas-lits), fab
5639 Soffites d'édifices, commerce de gros
5019 Soie brute, commerce de gros
5232 Soins de la peau, produits pour les, commerce de gros
5232 Soins dentaires, produits de, commerce de gros
8645 Soins familiaux, services de soins ménagers
8663 Soins infirmiers, garde-malades, pratique privée
8662 Soins infirmiers, personnel autorisé, pratique privée
8645 Soins pédiatriques, services de soins ménagers
5411 Soins personnels, appareils électriques pour, commerce de gros
0239 Sol, service d'information et de recherche du
5529 Solénoïdes d'autombile, remise à neuf de
5612 Solives ajourées, travaillées, commerce de gros
3029 Solives en acier, ajourées, travaillées, fab.
7799 Sollicitation par téléphone, services de
6532 Solvants (à peinture), commerce de détail
5971 Solvants et produits chimiques pour nettoyage à sec, commerce de gros
2691 Sommiers tapissiers, fab.
2691 Sommiers, fab.
3051 Sommiers, ressorts à, fab.
3741 Somnifères. fabrication
5743 Sonar, matériel de, commerce de gros
3359 Sonar, matériel de, commercial ou de défense, fab.
3359 Sonorisation, systèmes de, fab.
1049 Sorbets, fab.
3712 Sorbitol, fab.
2499 Sorties de bain et robes de chambre (sauf pour enfants), fab.
2451 Sorties de bain pour enfants, fab.
4261 Sorties et panneaux de contrôle du pouvoir électrique, installation de
9942 Soudure à l'acétylène
3379 Soudure à l'arc, machinerie et matériel de, fab.
9942 Soudure électrique (sauf sur chantiers de construction)
2999 Soudure, fab.
5731 Soudure, machinerie et matériel de, commerce de gros
3069 Soudure, pièces pour équipement de (non électrique), fab.
9942 Soudure, réparation
4299 Soudures, chantiers de constrution
3561 Soufflage de récipients en verre
4242 Souffleurs et ventilateurs de chauffage à air chaud, installation de
3191 Souffleurs industriels et pièces, fab.
3071 Souffleurs pour équipement de chauffage à air chaud, fab.
1712 Souliers et bottes athlétiques ou de sport, fab.
1712 Souliers et bottes de travail, fab.
6111 Souliers pour enfants et bébés, magasin de
1712 Souliers, fab.
3251 Soupapes d'admission et d'échappement pour moteurs, fab.
3911 Soupapes de contrôle à diaphragme et solénoïde, fab.
3911 Soupapes de contrôle et régulateurs pour instruments de mesure et instruments mesureurs-contrôleurs, fab.
3092 Soupapes de radiateur, fab.
3092 Soupapes en laiton pour canalisations municipales, fab.
3092 Soupapes en métal, à papillon, d'équerre, de retenue, robinet-vanne, sphériques (sauf de conduite forcée), fab.
1099 Soupes déshydratées, fab.
1031 Soupes en boîte (sauf déshydratés), fab.
5219 Soupes, commerce de gros
1719 Sous-bouts de talons (sauf en caoutchouc), fab.
1994 Sous-coussinets et coussinets d'incontinence, fab.
2941 Sous-moules, en fonte grise, fab.
6231 Sous-tapis, commerce de détail
4278 Sous-tapis, installation de
2499 Sous-vêtements pour dames et jeunes filles, fab.
5313 Sous-vêtements pour dames, jeunes filles et enfants, commerce de gros
5311 Sous-vêtements pour hommes et garçonnets, commerce de gros
6121 Sous-vêtements, hommes et garçons, commerce de détail
6131 Sous-vêtements, pour dames, commerce de détail
6141 Sous-vêtements, pour enfants, commerce de détail
2451 Sous-vêtements, pour enfants, fab.
2434 Sous-vêtements, pour hommes, adolescents, et garçonnets, fab.
7411 Souscripteurs de titres
3999 Soutiens orthopédiques (pour la colonne, le cou, les jambes, les genoux), fab.
2496 Soutiens-gorge, étroits et longs, fab.
6582 Souvenirs, commerce de détail
0133 Soya, culture du
1092 Spaghetti sec, fab.
1994 Sparadraps (y compris médicamenteux), fab.
5239 Sparadraps, commerce de gros
0629 Spath-fluor, mine de
8665 Spécialiste en thérapie par le divertissement, cabinet
8667 Spécialistes des pieds, pratique privée
8652 Spécialistes en chirurgie plastique, cabinets
3799 Spécialités chimiques pour l'industrie du cuir, fab.
3799 Spécialités chimiques pour l'industrie du papier, fab.
3799 Spécialités chimiques pour l'industrie du textile, fab.
1011 Spécialités de viande (sauf la volaille), fab.
9631 Spectacles sur scène
0212 Sperme de taureau, collecte de
6021 Spiritueux, commerce de détail
5942 Sports de plein-air, articles de, commerce de gros
9919 Sports et loisirs, location d'équipement
9642 Sports professionnels, joueurs/athlètes indépendants
6541 Sports, équipement et fournitures de, commerce de détail
3931 Sports, équipements de, fab.
3331 Spots électriques, fab.
3931 Squash, équipement de, fab.
1099 Stabilisants alimentaires, fab.
3799 Stabilisants, fab.
7512 Stade, exploitation de
9213 Stands à crème glacée, service
9213 Stands à hot dog, service
9213 Stands à rafraîchissements, service
4599 Station d'alimentation du bétail en transit
4812 Station de télédiffusion
3359 Station mobile terrestre, matériel de radiocommunication de, fab.
4299 Station-service, installation d'équipement et d'appareils de levage de
5799 Station-service, matériel et fournitures de, commerce de gros
3351 Station, appareils de, téléphonique ou télégraphique, fab.
4529 Stationnement d'aéronefs, service de
4022 Stationnement, garages de
4112 Stations de compression, enregistrement et pompage du pétrole et du gaz naturel, construction
4122 Stations de pompage d'eau, construction
4112 Stations de pompage pour le transport du pétrole et du gaz naturel, construction
4022 Stations de radiodiffusion, construction
4124 Stations réceptrices pour la communication par satellite, construction
6331 Stations-service, essence
7799 Statistique, services de
3999 Statues ou statuettes, fab.
7799 Sténographie, services de
3741 Stimulants pour le système nerveux central, fab.
3255 Stimulateurs de freins à vide, fab.
3999 Stores vénitiens, fab.
5439 Stores, commerce de gros
3999 Stores, fab.
1131 Stout, fab.
1699 Stratification de produits en matière plastique, n.c.a.
4112 Structures et installations de champs de pétrole (sauf les pipelines), construction
4271 Stuc, pose de
5792 Studio cinématographique, matériel et fournitures de (production, développement et duplication), commerce de gros
9614 Studio d'enregistrement du son
3359 Studio, matériel de, pour radio ou télévision, fab.
9799 Studios d'amaigrissement
9611 Studios de cinéma
9799 Studios de culture physique
9693 Studios de danse
9799 Studios de massage
9931 Studios de photographie
9799 Studios de santé
3712 Styrène monomère, fab.
3731 Styrène, résines de, fab.
1099 Substances farineuses (pour saucisses, pains de viande, etc.), fab.
1099 Substitut du café
8261 Subvention aux services de santé, administration provinciale
8164 Subventions au cinéma, administration fédérale
8164 Subventions aux loisirs, à la culture et aux arts, administration fédérale
8172 Subventions et stimulants au développement industriel, administration fédérale
1081 Sucre blanc, fab.
1081 Sucre brun, fab.
5019 Sucre brut, commerce de gros
0169 Sucre d'érable, production de
5211 Sucre et chocolat, commerce de gros de préparations (confiseries), à base de
1081 Sucre liquide (saccharose, inverti et sirop), fab.
5219 Sucre raffiné, commerce de gros
5211 Sucre, confiseries de, commerce de gros
1081 Sucre, en pain, en cube et en barre, blanc, fab.
1083 Sucreries dures, fab.
1083 Sucreries, fab.
3741 Sulfamides, fab.
0623 Sulfate de calcium aqueux, mine de (gypse)
0629 Sulfate de sodium, mines de
3711 Sulfates, fab.
3711 Sulfite de sodium (anhydre) et hydrosulfite de sodium (dithionite de sodium), fab.
3711 Sulfure et sulfhydrate de sodium, fab.
6011 Supermarchés d'alimentation
3721 Superphosphate, fab.
3999 Support élastique pour les bras, genoux et chevilles, fab.
3059 Supports à vêtements, en fil, fab.
3331 Supports de lampes, fab.
4513 Surveillance aérienne, service de
4411 Surveillance de la construction, service de
3912 Sutures et aiguilles pour sutures (y compris les sutures avec aiguilles), fab.
0629 Syénite néphélinique
9811 Synagogues
4023 Synagogues, construction
9841 Syndicat
9841 Syndicat ouvrier
4821 Système à large bande, service de
7752 Système acoustique, service de dessin d'ingénierie de
6359 Système de climatisation, véhicules automobiles, installation et réparation
5529 Système de son pour véhicules automobiles, commerce de gros
6353 Systèmes d'échappement, sur mesure, installation de
6353 Systèmes d'échappement, véhicules automobiles, réparation de et remplacement
4113 Systèmes de collecte et de distribution, pipeline de pétrole et de gaz naturel
4254 Systèmes de contrôle automatique de la température, humidité et environnement, installation de
5412 Systèmes de son, ménagers, commerce de gros
9912 Systèmes de sonorisation, location
5241 Tabac à chiquer, commerce de gros
1221 Tabac à chiquer, fab.
1221 Tabac à cigarettes, préparé, fab.
5241 Tabac à pipe, commerce de gros
1221 Tabac à pipe, préparé, fab.
1211 Tabac à pipe, séché à nouveau, fab.
5241 Tabac à priser, commerce de gros
1221 Tabac à priser, fab.
5019 Tabac en feuilles brut, commerce de gros
1211 Tabac en feuilles, non écoté, conditionné, séché à nouveau, fab.
0137 Tabac en feuilles, séché à la ferme
1211 Tabac séché à l'air chaud (clair de Virginie), séché à nouveau, fab.
5241 Tabac séché ou transformé, commerce de gros
5241 Tabac, produits du, commerce de gros
0223 Tabac, service de cueillette du
6599 Tabagies et kiosques
6222 Table tournante, domestique, commerce de détail
3911 Tableaux de commande, fab.
2619 Tables à cartes et chaises, ensembles de, en métal, fab.
2649 Tables de bureau (sauf en métal), fab.
2641 Tables de bureau, en métal, fab.
3321 Tables de cuisson, fab.
2619 Tables, de maison, en métal, fab.
1083 Tablettes de bonbons, fab.
1083 Tablettes de chocolat, fab.
1083 Tablettes de confiserie, fab.
3059 Tablettes en fil métallique, fab.
1993 Taies d'oreiller, fab.
6121 Tailleur, vêtements d'homme sur mesure
6131 Tailleur, vêtements pour dames sur mesure
2442 Tailleurs à jupe, pour dames et jeunes filles, fab.
2442 Tailleurs à pantalon ou jupe, pour dames et jeunes filles, fab.
2442 Tailleurs, pour dames et jeunes filles, fab.
0629 Talc, mine de
1599 Talons de bottes et de chaussures, en caoutchouc, fab.
1719 Talons de bottes et souliers (sauf en caoutchouc), fab.
3255 Tambours de frein, fab.
3361 Tambours, unités de, fab.
1999 Tampons de polissage en coton, fab.
3761 Tampons métalliques imprégnés (de savon et d'autres détersifs), fab.
1994 Tampons-éponges chirurgicaux, fab.
1711 Tannage du cuir et des peaux
0619 Tantale, mine de minerai
5432 Tapis à carreaux, commerce de gros
1921 Tapis de pied (sauf en caoutchouc), fab.
1911 Tapis de pied en feutre, fab.
1993 Tapis de table, dessus de buffet, chemins de table, napperons et garde-nappe en textile, fab.
4278 Tapis mur-à-mur, installation de
5432 Tapis, commerce de gros
1921 Tapis, fab.
4278 Tapis, pose de
1921 Tapis, tissage de
5439 Tapisseries, accessoires ménagers d'ameublement, commerce de gros
6232 Tapisseries, domestiques, commerce de détail
3069 Tarauds et alésoirs, fab.
8153 Tarif douanier, administration fédérale
1072 Tarte à la viande (tourtière), boulangerie de (sauf congelée)
1072 Tartes à dessert, congelées (sauf à la crème glacée), fab.
5213 Tartes à la crème glacée, commerce de gros
1072 Tartes, pâtisserie, fab.
1099 Tartinage à sandwich (sauf à base de fromage), fab.
5971 Tartrifuges, commerce de gros
3111 Tasseurs agricoles, fab.
9221 Tavernes
8353 Taxe sur les amusements, administration locale
8353 Taxes d'affaires, administration locale
8353 Taxes d'améliorations locales, administration locale
4513 Taxi aérien, service de
4549 Taxi par eau (bateau), service de
9999 Taxidermistes
4581 Taxis, véhicules automobiles routiers, service de
0239 Techniques de la ferme, service d'information et de recherche des
2442 Tee-shirts, pour dames et jeunes filles, fab.
2434 Tee-shirts, pour hommes, adolescents et garçonnets, fab.
1992 Teinture à forfait en pièce, en ruban ou en fil de textile
6354 Teinture de vitres, véhicules automobiles, service de
1992 Teintures à forfait de tissus textiles
6532 Teintures, commerce de détail
3751 Teintures, fab.
4254 Télécommande de contrôle de la température et de l'humidité, installation de systèmes de
3359 Télédiffusion, matériel de, fab.
4814 Télédistribution, service de
4821 Télégraphe imprimeur sur ruban, service de
4821 Télégraphe, fil ou radio, service de communication par
3351 Télégraphe, matériel et pièces de, fab.
4821 Téléphone public, service de
4261 Téléphone, installation de câblage de
3351 Téléphone, matériel et pièces, fab.
4821 Téléphotographie, service de
4821 Télétypie, service de
5412 Téléviseurs, commerce de gros
9912 Téléviseurs, location
6222 Téléviseurs, radios et stéréos, magasin de
6223 Téléviseurs, réparation
4023 Temples, construction
9811 Temples, organismes religieux
4544 Temps, affrètement de navire à
3931 Tennis sur table, équipement de, fab.
6541 Tennis, équipement de, commerce de détail
3931 Tennis, équipement de, fab.
5942 Tennis, équipement et fournitures de, commerce de gros
1931 Tentes (sauf à oxygène), fab.
5942 Tentes (sauf tentes-roulottes), commerce de gros
3243 Tentes-roulottes, fab.
6232 Tentures, commerce de détail
5433 Tentures, commerce de gros
1993 Tentures, de tissu, fab.
6131 Tenue sport, vêtement de, dames, commerce de détail
6121 Tenue sport, vêtement de, hommes et garçons, commerce de détail
2442 Tenues d'athlétisme, pour dames et jeunes filles, fab.
2442 Tenues d'entraînement, pour dames et jeunes filles, fab.
2432 Tenues d'entraînement, survêtements de sport, hommes, adolescents et garçonnets, fab.
2442 Tenues de sport, pour dames et jeunes filles, fab.
2432 Tenues de sport, pour hommes, adolescents et garçonnets, fab.
4521 Terminus d'aéroport, service de
4022 Terminus de transport aérien, ferroviaire ou routier, construction
9699 Terrain d'exercice pour golfeurs
9699 Terrain de golf miniature
6541 Terrain de jeu, équipement de, commerce de détail
5799 Terrain de jeux, matériel de, commerce de gros
4129 Terrains de parc et espace naturel de récréation, amélioration de
9699 Terrains de tennis
4129 Terrains et installations sportifs, construction
4214 Terrassement et transport de la terre
4276 Terrazzo (précoulé), installation de
4276 Terrazzo, coulage, mise en place et finition
6522 Terre à empoter, commerce de détail
7599 Terre forestière, affermage de
0616 Terres rares, concentrés de
0211 Test de maladie, service vétérinaire de
3372 Têtes de câbles, fab.
3712 Tétrachloroéthylène, fab.
3712 Tétrachlorure de carbone, fab.
3199 Textile, machinerie pour l'industrie du, fab.
5731 Textile, machinerie, matériel et fournitures pour les industries du, commerce de gros
5321 Textile, tissu de, commerce de gros
1992 Texturisation de l'étoffe
1099 Thé artificiel, fab.
1091 Thé instantané, fab.
5219 Thé, commerce de gros
1631 Thermoformage de feuilles en matière plastique, fab.
1699 Thermoformage de produits en matière plastique, n.c.a.
3912 Thermomètres et accessoires, fab.
3911 Thermostats, fab.
1611 Thibaude de matière plastique en mousse, fab.
1599 Thibaudes, en caoutchouc mousse (latex), fab.
3712 Thiocomposés organiques, fab.
0616 Thorium, concentrés de
2919 Tiges d'acier, fab.
5611 Tiges d'armature en acier, commerce de gros
5722 Tiges de pompage pour puits de pétrole, commerce de gros
1599 Tiges en caoutchouc durci, fab.
1699 Tiges, en matière plastique, fab.
2819 Timbres fiscaux, impression de
2819 Timbres-poste, impression de
5942 Tir à l'arc, équipement et fournitures de, commerce de gros
5942 Tir aux pigeons, équipement et fournitures de, commerce de gros
6541 Tir-à-l'arc, équipement de, commerce de détail
3931 Tir-à-l'arc, équipement de, fab.
1829 Tissage de tissus de coton
1821 Tissage de tissus pelucheux en laine, fab.
1995 Tissage de toile à patron, tissu pour armatures de pneus
3199 Tissage, machinerie de, fab.
1991 Tissu à mailles nouées (dentelle), fab.
1995 Tissu croisé pour pneus (de fil retors), fab.
1995 Tissu de construction pour pneus (de fil retors), fab.
5321 Tissu synthétique à la pièce, commerce de gros
6151 Tissus à la pièce, commerce de détail
5321 Tissus à la pièce, textile, commerce de gros
6151 Tissus à la verge, commerce de détail
5321 Tissus à la verge, textile, commerce de gros
1831 Tissus à mailles doubles, tricotés, larges, fab.
1831 Tissus à mailles nouées, tricotés larges, fab.
1831 Tissus à mailles traversées, formation de
1831 Tissus à mailles tricotées, fab.
1911 Tissus de feutre, transformation de stock de
1829 Tissus de fibre de verre (sauf les tissus pour armature de pneus), fab.
6232 Tissus de rembourrage, commerce de détail
1831 Tissus élastiques, tricotés, larges, fab.
1831 Tissus en coton, tricotés, larges, fab.
1831 Tissus en laine, tricotés larges, fab.
3993 Tissus enduits de caoutchouc (sauf vulcanisés), fab.
3993 Tissus enduits de résines synthétiques, fab.
3993 Tissus enduits de silicone, fab.
1829 Tissus larges de fibres non cellulosiques (polyamide/nylon, polyester, polypropylène, etc.), fab.
1829 Tissus larges élastiques
1829 Tissus larges, de coton de fibre de filament, fab.
1829 Tissus larges, de coton et de mélanges de coton, fab.
1829 Tissus larges, de fibres cellulosiques (acétate, rayonne, tri-acétate), fab.
1821 Tissus larges, entièrement de laine et/ou de poil, fab.
1911 Tissus non tissés, non tricotés, fab.
1829 Tissus pelucheux larges, de fibres chimiques, fab.
1831 Tissus pelucheux, tricotés larges, fab.
1995 Tissus pour armatures de pneus, de coton, fab.
1995 Tissus pour armatures de pneus, de nylon, fab.
1995 Tissus pour armatures de pneus, de polyamide, fab.
1995 Tissus pour armatures de pneus, de polyester, fab.
1995 Tissus pour armatures de pneus, de rayonne, fab.
1995 Tissus pour armatures de pneus, en fibre de verre
1821 Tissus pour vêtements de laine peignée, en laine ou mélanges de laine (sauf les tricots), fab.
1821 Tissus pour vêtements, de laine cardée, en laine ou mélanges de laine (sauf les tricots), fab.
1821 Tissus pour vêtements, mélanges de laine peignée et cardée (sauf les tricots), fab.
1831 Tissus tricotés larges, fab.
3993 Tissus, enduits ou imprégnés, fab.
0619 Titane, concentrés de
2999 Titane, en formes primaires, fab.
2959 Titane, fonte et affinage
3931 Toboggans, fab.
3571 Toile et papier d'émeri, fab.
5612 Toile métallique en acier, commerce de gros
3592 Toiles d'amiante, fab.
1995 Toiles de renfort pour pneus, fab.
4236 Toit de tôle, installation de
4236 Toiture agglomérée, installation de
2721 Toiture d'asphalte (à base de papier), fab.
4236 Toiture de bitume et gravier
4226 Toiture de bois, installation de
4236 Toiture en fer galvanisé, installation de
4236 Toiture en métal ondulé, installation de
3049 Toiture en métal, fab.
3049 Toiture et tuyaux de descente, en métal, fab.
2919 Tôle d'acier, fab.
4244 Tôle, installation de conduites en
3022 Tôles en acier, travaillés, fab.
5611 Tôles, feuilles et feuillards d'acier, commerce de gros
2961 Tôles, feuilles et feuillards d'aluminium, fab.
2971 Tôles, feuilles, feuillards et produits plats, en cuivre et alliage de cuivre, fab.
3712 Toluène (toluol), fab.
0152 Tomates, culture de
3199 Tondeuses à gazon, mécaniques, fab.
2599 Tonneaux de bois, fab.
3042 Tonneaux en métal, fab.
2599 Tonnellerie en bois, produits de, fab.
2512 Tonnellerie, bois de, fab.
5999 Tonnellerie, commerce de gros
1999 Torchons (y compris jetables), fab.
0622 Tourbière
3599 Tourmaline et quartz coupés, optiques et piézo-électriques, fab.
2599 Tournage du bois
0133 Tournesol, culture de la graine de
4124 Tours de communication, construction
6121 Tours de cou, hommes et garçons, commerce de détail
6131 Tours de cou, pour dames, commerce de détail
5311 Tours de cou, pour hommes et garçonnets, commerce de gros
4243 Tours de réfrigération, installation de
4124 Tours de relais pour micro-ondes, construction
3029 Tours de transmission, préfabriquées, fab.
4124 Tours pour radiodiffusion et télédiffusion, construction
3193 Tours pour travailler le bois
4275 Traçage de lignes sur les aires de stationnement et les routes
0929 Traçage de mine, à forfait
5721 Tracteurs à chenilles, de construction, commerce de gros
5711 Tracteurs à gazon et à jardin, commerce de gros
5711 Tracteurs à roues de ferme et de jardin, commerce de gros
3111 Tracteurs agricoles, accessoires et pièces, fab.
5512 Tracteurs routiers, commerce de gros
3231 Tracteurs routiers, fab.
7799 Traduction, services de
0919 Traitement à l'acide des puits de pétrole et de gaz
0919 Traitement chimique des puits de pétrole
0229 Traitement chimique des semences, service de
3199 Traitement de l'eau, matériel de, fab.
1011 Traitement de la viande, fumage (salaison ou saumurage)
3199 Traitement des aliments, machinerie pour le, fab.
3361 Traitement des données, électronique, machinerie et matériel de (sauf les pièces et les composantes), fab.
3199 Traitement des eaux-vannes, matériel de, fab.
3111 Traitement des grains, machinerie et matériel de, fab.
5722 Traitement des minerais, machinerie de, commerce de gros
4224 Traitement du béton contre l'humidité
4224 Traitement du béton contre les intempéries
9799 Traitement du cuir chevelu
0711 Traitement du gaz naturel acidulé
1021 Traitement du poisson
5932 Traitement et empaquetage de semences (sauf le traitement pour le producteur), commerce de gros
3799 Traitements pour fosses septiques, produits de, fab.
9214 Traiteurs (banquets et entreprises)
9214 Traiteurs (mariages, parties, etc.)
4571 Tramway, service urbain et suburbain de
3261 Tramways, fab.
3371 Tranformateurs à courant constant (éclairage de rue), fab.
4529 Transbordement d'aéronef, service de
4561 Transfert (camionnage), de marchandises ordinaires
5742 Transformateurs d'alimentation, commerce de gros
3371 Transformateurs d'alimentation, fab.
3371 Transformateurs d'allumage (mazout et gaz), fab.
3371 Transformateurs de commande et de signalisation, fab.
5742 Transformateurs de distribution, commerce de gros
3371 Transformateurs de distribution, fab.
5742 Transformateurs électriques, commerce de gros
3352 Transformateurs électroniques, fab.
3371 Transformateurs, pièces de, fab.
1021 Transformation des herbes marines
1099 Transformation des oeufs, fab.
5731 Transmission de puissance (sauf électrique), matériel de, commerce de gros
3194 Transmission de puissance hydraulique, matériel et pièces de, fab.
5731 Transmission de puissance mécanique, matériel de, commerce de gros
3194 Transmission de puissance mécanique, matériel et pièces, fab.
3194 Transmission de puissance pneumatique, matériel et pièces de, fab.
3359 Transmission micro-ondes (sauf téléphonique et télégraphique), matériel de, fab.
3351 Transmission par micro-ondes, matériel téléphonique ou télégraphique, fab.
3359 Transmission, matériel de, pour radio ou télévision (y compris l'antenne), fab.
6355 Transmissions de véhicules automobiles, réparation et remplacement de
3259 Transmissions pour véhicules automobiles, fab.
4512 Transport aérien, vols nolisés
4511 Transport aérien, vols réguliers
4599 Transport coopératif, services de
4569 Transport d'automobiles par camion
4565 Transport de billes (camionnage), service de
4563 Transport de liquide en vrac par camion
4572 Transport de passagers par autobus (sauf autobus scolaire), service rural de
4541 Transport de passagers, navigation océanique
4611 Transport du gaz naturel par pipeline, service de
4563 Transport du lait liquide, camion-citerne
4612 Transport du pétrole brut par pipeline, service de
4571 Transport en commun local
4571 Transport en commun, suburbain
4531 Transport ferroviaire réfrigéré, service de
4561 Transport par camion de marchandises ordinaires
4564 Transport par camion de matières sèches en vrac, service de
4575 Transport par limousine, service entre points fixes de
4572 Transport rapide rural et interurbain, service de
4571 Transport rapide, urbain et suburbain
5799 Transport, machinerie et matériel de (sauf les véhicules automobiles), commerce de gros
5731 Transport, machinerie, matériel et fournitures pour les industries de matériel de, commerce de gros
8271 Transports et communications, administration provinciale
4236 Travail du cuivre (toiture métallique), construction
5731 Travail du métal, machinerie pour le, commerce de gros
3193 Travailler le bois, machinerie et pièces à
8672 Travailleurs sociaux, cabinets
8672 Travailleurs sociaux, pratique privée
2591 Traverses de chemin de fer en bois, préservées ou traitées, fab.
2512 Traverses de chemin de fer non traitées, fab.
2591 Traverses en bois, traitées
2549 Traverses, en bois, fab.
4542 Traversier (sauf ferroviaire), service de
4532 Traversier ferroviaire, exploitation de
4542 Traversier maritime pour autos, service de
4542 Traversier pour passagers, service de, transport maritime
3271 Traversiers, fab.
0135 Trèfle, culture du
4223 Treillis d'acier, installation de
3039 Treillis en acier, fab.
3041 Trempage à chaud du métal (y compris la galvanisation), sur commande
1049 Trempette pour croustilles (à base de lait), fab.
3241 Treuils hydrauliques et hayons élévateurs, fab.
5919 Triage et bottelage de déchets, commerce de gros
8121 Tribunal fédéral d'équité
8121 Tribunal fédéral de droit
8121 Tribunaux administratifs, fédéraux
8321 Tribunaux administratifs, municipalités
8221 Tribunaux administratifs, provinces
8221 Tribunaux de droit provinciaux
3712 Trichloroéthylène, fab.
2494 Tricotage de bas et chaussettes
2491 Tricotage de chandails, fab.
1831 Tricotage de tissus entrecroisé, fab.
1831 Tricotage de trame de tissu jersey
1831 Tricotage de trame, circulaire et plat
1831 Tricotage de trame, tissu à mailles retournées
1831 Tricotage de trame, tissu tricoté en cotes
1831 Tricotage en chaîne de tissus milanais
1831 Tricotage en chaîne de tricot simple
1831 Tricotage en chaîne, tissu (sans envers) de machine "Simplex"
1831 Tricotage en chaîne, tissu de la machine "Raschel"
1831 Tricots en chaîne, tricotés larges, cellulosique ou non, fab.
3931 Tricycles d'adultes, fab.
3932 Tricycles d'enfants, fab.
6542 Tricycles et pièces, commerce de détail
3712 Triméthylol éthane, fab.
2699 Tringles et accessoires de rideaux, fab.
4012 Triplexes, construction
3261 Trolleybus, fab.
4571 Trolleybus, service de
3921 Trophées, fab.
3932 Trottinettes pour enfants, fab.
4121 Trottoirs, construction
2921 Tubage forcé, fab.
3392 Tube métallique électrique (TME), fab.
5612 Tubes de fer et d'acier, commerce de gros
2921 Tubes et tuyaux d'acier, soudés, fab.
2961 Tubes et tuyaux en aluminium, fab.
3333 Tubes fluorescents, fab.
4299 Tubes pneumatiques, installation de systèmes de
3352 Tubes récepteurs électroniques, fab.
3042 Tubes repliables, en métal, fab.
3352 Tubes-image de téléviseur (y compris reconstruits), fab.
4236 Tuile ou ardoise, toiture de, construction
3993 Tuiles à plancher en vinyle, linoléum, caoutchouc et vinyle-amiante, fab.
4273 Tuiles acoustiques pour plafond, installation de
3511 Tuiles creuses de construction ou cloison, d'argile, fab.
4278 Tuiles de tapis, installation de
2959 Tungstène, fonte et affinage
0619 Tungstène, mine de minerai
4129 Tunnels, construction
3211 Turbines pour aéronefs, fab.
3194 Turbines, à vapeur, à gaz ou hydrauliques, et pièces, fab.
4241 Tuyauterie d'eau, installation de
3099 Tuyauterie en métal, travaillée, fab.
4251 Tuyauterie industrielle de produits chimiques, installation de
4251 Tuyauterie industrielle, installation de
4251 Tuyauterie pour l'industrie pétrochimique, installation de
4241 Tuyauterie primaire d'eau chaude et froide, installation de
2921 Tuyaux ascendants, d'acier, fab.
3259 Tuyaux d'échappement et de sortie d'échappement pour véhicules automobiles, fab.
3511 Tuyaux d'égout et raccords, d'argile, fab.
3541 Tuyaux d'égout, en béton, fab.
5612 Tuyaux de fer et d'acier, commerce de gros
2921 Tuyaux de plomberie, d'acier, fab.
3541 Tuyaux de ponceau, en béton, fab.
3049 Tuyaux de ponceau, en métal ondulé (sauf à paroi épaisse), fab.
3541 Tuyaux en béton, ordinaire, armé ou précontraint, fab.
3592 Tuyaux et carreaux, en fibrociment, fab.
2941 Tuyaux et raccords de tuyaux, d'eau, en fonte, fab.
2941 Tuyaux et raccords de tuyaux, de renvoi, en fonte, fab.
2941 Tuyaux et raccords de tuyaux, en fonte, fab.
2921 Tuyaux et tubes d'acier, sans soudure, fab.
2971 Tuyaux et tubes de cuivre et de ses alliages, fab.
1621 Tuyaux et tubes en matière plastique, fab.
2921 Tuyaux et tubes mécaniques, d'acier et d'alliage d'acier, fab.
2921 Tuyaux et tubes pour pétrole (coffrage, tubage et conducteur tubulaire pour foreuses), fab.
1599 Tuyaux et tubes, caoutchouc dur, fab.
2921 Tuyaux et tubes, d'acier et d'alliage d'acier, fab.
2921 Tuyaux pour le transport, fab.
2921 Tuyaux pour pilots, d'acier, fab.
4256 Tuyaux, isolation de, construction
2821 Typographie pour l'imprimerie
6121 Uniformes (sauf athlétiques), hommes et garçons, commerce de détail
2492 Uniformes (sauf les chapeaux et les casquettes), fab.
2492 Uniformes militaires, fab.
2492 Uniformes non militaires (infirmières, femmes de chambre, chauffeurs), fab.
5312 Uniformes pour dames, jeunes filles et enfants, commerce de gros
6131 Uniformes, pour dames, commerce de détail
9841 Union de travailleurs, organisation syndicale
3361 Unités centrales de traitement, électroniques, fab.
8531 Universités
0616 Uranium, lessivage à la mine de minerai d'
3712 Urée (sauf pour engrais), fab.
3721 Urée pour engrais, fab.
0122 Urine de jument gravide, collecte
5622 Urinoirs, commerce de gros
3081 Usinage à forfait
4021 Usine de caoutchouc, construction
4021 Usine de conditionnement du poisson, construction
4931 Usine de filtration d'eau, construction
4021 Usine de filtration, construction
4021 Usine de meubles, construction
4021 Usine de produits électriques et électroniques, construction
4021 Usine de textile, construction
4255 Usine, installation de machinerie et de composants d'
4119 Usines d'oxyde de deutérium (eau lourde), construction
4119 Usines de bouletage de concentré métallique, construction
4119 Usines de broyage de minerai et de transformation de métal, construction
4119 Usines de ciment, construction
4112 Usines de nettoyage du gaz naturel, construction
4119 Usines de pâtes et papiers, construction
4119 Usines de produits chimiques industriels, construction
4119 Usines de traitement de charbon, construction
4112 Usines de transformation de gaz naturel, construction
4119 Usines pétrochimiques, construction
5792 Ustensiles de cuisine commerciale, commerce de gros
6239 Ustensiles de cuisine, commerce de détail
5621 Ustensiles de cuisine, domestiques, commerce de gros
3049 Ustensiles de cuisson, en métal, fab.
3921 Ustensiles de table, orfèvrerie ou argent sterling, fab.
2599 Ustensiles en bois, fab.
5961 Ustensiles plaqués de métaux précieux, commerce de gros
3049 Ustensiles pour la conservation des aliments, en métal, fab.
3562 Ustensiles pour la cuisson, en verre, fab.
0239 Utilisation des fertilisants, service d'information et de recherche sur l'
0211 Vaccination, service vétérinaire de, pour bétail
3741 Vaccins, fab.
5011 Vaches laitières, commerce de gros
3991 Vadrouilles, fab.
5011 Vairons, commerce de gros
4543 Vaisseaux de remorque, transport maritime
3021 Vaisseaux, réservoirs et fondoirs sous pression, fab.
3921 Vaisselle de table (couverts), orfèvrerie ou argent sterling, fab.
3069 Vaisselle de table, en acier (y compris inoxydable), fab.
1699 Vaisselle de table, en matière plastique, fab.
6239 Vaisselle, commerce de détail
6561 Vaisselle, en métal précieux, commerce de détail
1713 Valises à main, fab.
6594 Valises et sacs de voyage, commerce de détail
3255 Valves de pneus et pièces, fab.
5622 Valves pour systèmes d'eau et de vapeur, commerce de gros
3111 Vanneuses, fab.
4999 Vapeur, production de
3311 Vapomasques et vaporisateurs, électriques
0222 Vaporisation des récoltes et des plantes pour les mauvaises herbes, service de (sauf par aéronef)
3041 Vaporisation du métal, sur commande
3741 Vasoconstricteurs, fab.
3741 Vasodilateurs, fab.
5217 Veau, commerce de gros
4589 Véhicules à chenilles, service de transport par
3299 Véhicules à coussin d'air, fab.
3299 Véhicules amphibies, fab.
9991 Véhicules automobiles, aires de stationnement et garages pour
5529 Véhicules automobiles, pièces et accessoires pour, commerce de gros
1995 Véhicules automobiles, tissus pour armatures de pneus de, fab.
7791 Véhicules blindés, service de
3299 Véhicules hors route sur chenilles (sauf les tracteurs diesel à chenilles), fab.
3932 Véhicules jouets, en miniature, fab.
6581 Véhicules jouets, pour enfants, commerce de détail
6322 Véhicules marins, commerce de détail
3231 Véhicules moteurs, assemblage de, fab.
5519 Véhicules récréatifs et d'usage particulier, commerce de gros
5529 Véhicules récréatifs, pièces et accessoires, commerce de gros
3299 Véhicules tout terrains (VTT sur roues, chenilles), fab.
6329 Véhicules tout terrains (VTT), commerce de détail
5519 Véhicules tout terrains, commerce de gros
6911 Vente de cigarettes par distributeurs automatiques
7742 Vente de temps d'antenne et d'espace pour divers médias
6921 Vente directe, au détail, marchandises diverses
3311 Ventilateurs (sauf industriels), fab.
3191 Ventilateurs industriels et pièces, fab.
3191 Ventilateurs mécaniques (y compris pour toits), fab.
5411 Ventilateurs, électriques, d'usage domestique, commerce de gros
5622 Ventilation (sauf ventilateurs domestiques), matériel de, commerce de gros
4244 Ventilation, installation de conduites de systèmes de
0151 Verger
5939 Verger, produits chimiques pour entretien de, commerce de gros
8259 Vérificateur général, administration provinciale
4523 Vérification d'aéronefs, service de
7799 Vérification de textes, services de
0229 Vérification des semences (germination), service de
4499 Vérification et inspection, services de construction
8159 Vérification, administration fédérale
1092 Vermicelle sec, fab.
3594 Vermiculite gonflée, fab.
6022 Vermouth, commerce de détail
1141 Vermouth, fab.
6532 Vernis, commerce de détail
3751 Vernis, fab.
5632 Vernis, teintures, laques et gommes laques, commerce de gros
3562 Verre de sûreté pour automobiles, fab.
4233 Verre décoratif, installation de
5632 Verre flottant et glace polie, commerce de gros
3561 Verre hermétique, pour fenêtres, fab.
3562 Verre laminé, fab.
5632 Verre pour fenêtres, commerce de gros
5632 Verre pour miroirs et dessus de table, commerce de gros
3562 Verre pour montres et horloges, fab.
4233 Verre, installation de
0821 Verre, sable de, brut (extraction)
5431 Verrerie de maison, commerce de gros
6591 Verrerie et vaisselle, usagées, commerce de détail
6592 Verres correcteurs et montures, commerce de détail
3914 Verres correcteurs, complets avec montures, fab.
3914 Verres de sécurité, fab.
3914 Verres fumés, fab.
5011 Vers de terre, commerce de gros
0129 Vers de terre, ferme de
0311 Vers marins d'appât, prise de
0311 Verveux, pêche au, poisson de mer
2441 Vestes (vêtements de dessus), pour dames et jeunes filles, fab.
2499 Vestes d'intérieur, fab.
2432 Vestes de ski, pour hommes, adolescents et garçonnets, fab.
2491 Vestes, fab.
2432 Vestes, non assorties (y compris manteaux de sport et blazers), pour hommes, adolescents et garçonnets, fab.
2442 Vestes, pour dames et jeunes filles, fab.
2442 Vestons (blazers), pour dames et jeunes filles, fab.
5311 Vestons sport et pantalons tout-aller pour hommes et garçonnets, commerce de gros
6121 Vestons, hommes et garçons, commerce de détail
2442 Vestons, sans manches et à manches courtes, pour dames et jeunes filles, fab.
6541 Vêtement athlétique (incl. uniformes), commerce de détail
2492 Vêtements chirurgicaux, fab.
5319 Vêtements d'athlétisme, commerce de gros
2496 Vêtements de base, fab.
5313 Vêtements de base, pour dames et jeunes filles, commerce de gros
5312 Vêtements de dessus (sauf les vêtements en fourrure), pour dames, jeunes filles et enfants, commerce de gros
2451 Vêtements de dessus pour enfants, fab.
5311 Vêtements de dessus pour hommes et garçonnets, commerce de gros
2499 Vêtements de détente, fab.
2495 Vêtements de fourrure, fab.
2492 Vêtements de laboratoire, fab.
6121 Vêtements de lit, hommes et garçons, commerce de détail
2443 Vêtements de mariée, fab.
5313 Vêtements de nuit pour dames, jeunes filles et enfants, commerce de gros
5311 Vêtements de nuit pour hommes et garçonnets, commerce de gros
2499 Vêtements de nuit, dames, fab.
2499 Vêtements de nuit, hommes, fab.
6131 Vêtements de nuit, pour dames, commerce de détail
6141 Vêtements de nuit, pour enfants, commerce de détail
2451 Vêtements de nuit, pour enfants, fab.
5311 Vêtements de par-dessus pour hommes et garçonnets, commerce de gros
2499 Vêtements de plage (sauf pour enfants), fab.
5313 Vêtements de plage pour dames et jeunes filles, commerce de gros
2451 Vêtements de plage pour enfants, fab.
5311 Vêtements de plage pour hommes et garçonnets, commerce de gros
6121 Vêtements de plage, hommes et garçons, commerce de détail
2431 Vêtements de pluie (y compris en plastique), pour hommes, adolescents et garçonnets, fab.
2441 Vêtements de ski, pour dames et jeunes filles, fab.
2442 Vêtements de sport pour dames, jeunes filles, fab.
5311 Vêtements de toilette ou habillés pour hommes et garçonnets, commerce de gros
5311 Vêtements de travail pour hommes et garçonnets, commerce de gros
6121 Vêtements de travail, hommes et garçons, commerce de détail
2492 Vêtements en amiante (sauf les gants), fab.
1599 Vêtements en caoutchouc vulcanisé, fab.
2495 Vêtements en fourrure, à forfait, fab.
5992 Vêtements et fournitures d'occassion, commerce de gros
2492 Vêtements industriels protecteurs, fab.
2492 Vêtements médicaux, fab.
5313 Vêtements pour bébés, commerce de gros
2451 Vêtements pour bébés, fab.
6131 Vêtements pour dames, magasin de
6141 Vêtements pour enfants et bébés, magasin de
2451 Vêtements pour enfants, fab.
2451 Vêtements pour fillettes, fab.
5311 Vêtements pour hommes et garçonnets, commerce de gros
2492 Vêtements professionnels, fab.
2492 Vêtements religieux, académiques et de funérailles, fab.
5311 Vêtements sport pour hommes et garçonnets, commerce de gros
5319 Vêtements unisexes, commerce de gros
6121 Vêtements, hommes et garçons, magasin de
6591 Vêtements, usagés, commerce de détail
5793 Vétérinaire, matériel et fournitures pour, commerce de gros
0211 Vétérinaires, services
4491 Viabilisation de terrains, lotissement
4121 Viaducs, construction de
5217 Viande congelée (non emballée), commerce de gros
5217 Viande cuite ou préparée (sauf en boîte), commerce de gros
1011 Viande de cheval, conditionnement de la
1011 Viande de porc, fab.
1011 Viande fraîche, réfrigérée ou congelée (sauf la volaille), fab.
5217 Viande fumée, commerce de gros
1011 Viande pré-cuite (sauf la volaille) fabrication
5217 Viande traitée (fumée, salée), commerce de gros
5217 Viande, commerce de gros
6016 Viande, vente au détail
5212 Viandes congelées et emballées, commerce de gros
1011 Viandes de fantaisie, préparation de
1012 Viandes de volaille, produits préparés à base de (sauf les pâtés)
1011 Viandes en conserve (sauf la volaille), fab.
5219 Viandes préparées, en boîtes, commerce de gros
5722 Vibrage et criblage, matériel minier, commerce de gros
1713 Vide-poches et étuis garnis, fab.
9619 Vidéothèques
0151 Vignoble
8551 Villages historiques
8627 Villages pour enfants
1141 Vin ordinaire, fab.
1141 Vin, boisson, fab.
5222 Vin, commerce de gros
1031 Vinaigre, fab.
1099 Vinaigrette, fab.
1141 Vins de liqueur, fab.
1141 Vins mousseux, fab.
1141 Vins non mousseux, fab.
6022 Vins, commerce de détail
3731 Vinyle, résines de, fab.
3053 Vis, fab.
4549 Visite touristique, transport maritime
4513 Visites touristiques aériennes
4574 Visites touristiques, service d'autobus pour
0123 Visons, élevage de
5231 Vitamines, commerce de gros
3741 Vitamines, fab.
5632 Vitre pour fenêtre, commerce de gros
6532 Vitre, en feuille ou coupée, commerce de détail
4233 Vitrerie, construction
6354 Vitres, véhicules automobiles, remplacement
5791 Vitrines et accessoires, de bureau et de magasin, commerce de gros
3121 Vitrines réfrigérées, commerciales, fab.
9631 Vocalistes, propre compte
4121 Voie d'accès de pont, travaux de
4552 Voie maritime, exploitation de
4216 Voies de passage, asphaltage
4129 Voies ferrées, construction
1931 Voiles, fab.
3199 Voitures à bras, fab.
3111 Voitures de ferme, fab.
3261 Voitures de transport rapide, sur rail, fab.
5511 Voitures neuves ou d'occasion, commerce de gros
6329 Voiturettes de golf, motorisées, commerce de détail
5212 Volaille congelée et emballée, commerce de gros
5214 Volaille éviscérée, commerce de gros
1012 Volaille fraîche, réfrigérée ou congelée, fab.
5011 Volaille vivante, commerce de gros
3254 Volants de direction pour véhicules automobiles, fab.
3251 Volants et couronnes dentées, fab.
4544 Voyage, affrètement de navire au
9962 Voyages de vacances à forfait, grossistes
9961 Voyages de vacances, services de
9962 Voyages organisés, organisateurs
9962 Voyages organisés, plans, grossistes
4531 Vrac, service de transport ferroviaire en
1599 Vulcanisation de caoutchouc (y compris à froid)
3261 Wagons à marchandises, fab.
3261 Wagons à minerai, fab.
3261 Wagons automoteurs, fab.
5799 Wagons de chemin de fer, commerce de gros
3261 Wagons de chemin de fer, fab.
3261 Wagons découverts, fab.
4532 Wagons ferroviaires, service de nettoyage de
3261 Wagons frigorifiques, fab.
3261 Wagons plats, fab.
3261 Wagons-citernes, fab.
3261 Wagons-trémies, fab.
5742 Watts-heuremètres, commerce de gros
4799 Whisky, entreposage du
1121 Whisky, fab.
3731 Xanthate de cellulose (viscose), fab.
3712 Xylène (xylol), fab.
5213 Yogourt, commerce de gros
1041 Yogourt, fab.
0616 Yttrium, concentrés de
5613 Zinc et alliages de zinc, formes primaires et profilés de base, commerce de gros
0614 Zinc, concentrés de
9696 Zoos
